pkgsrc bulk build for NetBSD 9.0/x86_64

Build start: 2022-07-19 10:42

Build end: 2022-07-20 01:11


Total number of packages:27214
Successfully built:23960
Failed build:117
Depending on failed package:26
Explicitly broken or masked:1060
Depending on masked package:2051

Packages causing the most breakage

Location Package Breaks Maintainer Status Build log
math/R-minqa R-minqa-1.2.4 7 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
math/R-RcppEigen R-RcppEigen-0.3.3.9.1 6 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
textproc/xmlada xmlada-4.4.0.0nb5 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/R-RcppArmadillo R-RcppArmadillo-0.9.600.4.0 4 minskim@NetBSD.org failed pre-clean depends checksum configure build install      
x11/xf86-video-s3virge xf86-video-s3virge-1.11.0 3 joerg@NetBSD.org failed pre-clean depends checksum configure build        
x11/xf86-input-acecad xf86-input-acecad-1.5.0nb5 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
x11/xf86-video-voodoo xf86-video-voodoo-1.2.5nb2 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
x11/xf86-input-joystick xf86-input-joystick-1.6.3nb2 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
x11/xf86-input-fpit xf86-input-fpit-1.4.0nb2 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
x11/gnustep-preferences gnustep-preferences-1.2.0nb42 2 adam@NetBSD.org failed pre-clean depends checksum configure build        

All unsuccessful builds

Location Package Breaks Maintainer Status Build log
archivers/arqiver arqiver-0.9.0nb2   pin@NetBSD.org indirect-prefailed                  
archivers/bicom bicom-1.01nb2   pkgsrc-users@NetBSD.org prefailed                  
 bicom-1.01nb2 has an unacceptable license condition:
bicom-license
You can mark the license ``bicom-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= bicom-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= bicom-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
archivers/engrampa engrampa-1.24.2nb1 2 youri@NetBSD.org indirect-prefailed                  
archivers/gnome-autoar gnome-autoar-0.4.1nb2 3 cirnatdan@NetBSD.org indirect-prefailed                  
archivers/jamjar jamjar-0.7.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
archivers/lha lha-114.9.20211125 4 pkgsrc-users@NetBSD.org prefailed                  
 lha-114.9.20211125 has an unacceptable license condition:
lha-license
You can mark the license ``lha-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= lha-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= lha-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
archivers/libunrar libunrar-6.1.7 5 pkgsrc-users@NetBSD.org prefailed                  
 libunrar-6.1.7 has an unacceptable license condition:
unrar-license
You can mark the license ``unrar-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= unrar-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= unrar-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
archivers/lxqt-archiver lxqt-archiver-0.6.0 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
archivers/p7zip p7zip-16.02nb2 7 pkgsrc-users@NetBSD.org prefailed                  
 p7zip-16.02nb2 has an unacceptable license condition:
gnu-lgpl-v2.1 AND unrar-license
Check that you have accepted all necessary licenses.
You can mark a particular license ``foo'' as acceptable by adding
ACCEPTABLE_LICENSES+= foo
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= foo
to /etc/pkg_install.conf.
archivers/ppmd ppmd-9.1   pkgsrc-users@NetBSD.org indirect-prefailed                  
archivers/ppunpack ppunpack-1.0   pkgsrc-users@NetBSD.org prefailed                  
 ppunpack-1.0 has an unacceptable license condition:
ppunpack-license
You can mark the license ``ppunpack-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ppunpack-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ppunpack-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
archivers/py-unrardll py27-unrardll-0.1.5   pkgsrc-users@NetBSD.org indirect-prefailed                  
archivers/py-unrardll py310-unrardll-0.1.5   pkgsrc-users@NetBSD.org indirect-prefailed                  
archivers/py-unrardll py37-unrardll-0.1.5   pkgsrc-users@NetBSD.org indirect-prefailed                  
archivers/py-unrardll py38-unrardll-0.1.5   pkgsrc-users@NetBSD.org indirect-prefailed                  
archivers/py-unrardll py39-unrardll-0.1.5   pkgsrc-users@NetBSD.org indirect-prefailed                  
archivers/rar rar-4.1.1   ryoon@NetBSD.org prefailed                  
 rar-4.1.1 has an unacceptable license condition:
rar-license
You can mark the license ``rar-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= rar-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= rar-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
archivers/ruby-bz2 ruby26-bz2-0.2.2nb2   pkgsrc-users@NetBSD.org prefailed                  
 ruby26-bz2-0.2.2nb2 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
archivers/ruby-bz2 ruby27-bz2-0.2.2nb2   pkgsrc-users@NetBSD.org prefailed                  
 ruby27-bz2-0.2.2nb2 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
archivers/ruby-bz2 ruby30-bz2-0.2.2nb2   pkgsrc-users@NetBSD.org prefailed                  
 ruby30-bz2-0.2.2nb2 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
archivers/ruby-bz2 ruby31-bz2-0.2.2nb2   pkgsrc-users@NetBSD.org prefailed                  
 ruby31-bz2-0.2.2nb2 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
archivers/ruby-zip ruby26-zip-2.3.2 22 minskim@NetBSD.org prefailed                  
 ruby26-zip-2.3.2 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
archivers/ruby-zip ruby27-zip-2.3.2 24 minskim@NetBSD.org prefailed                  
 ruby27-zip-2.3.2 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
archivers/ruby-zip ruby30-zip-2.3.2 10 minskim@NetBSD.org prefailed                  
 ruby30-zip-2.3.2 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
archivers/ruby-zip ruby31-zip-2.3.2 10 minskim@NetBSD.org prefailed                  
 ruby31-zip-2.3.2 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
archivers/szip szip-2.1.1   pkgsrc-users@NetBSD.org prefailed                  
 szip-2.1.1 has an unacceptable license condition:
szip-license
You can mark the license ``szip-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= szip-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= szip-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
archivers/unace unace-1.2.2nb2   pkgsrc-users@NetBSD.org prefailed                  
 unace-1.2.2nb2 has an unacceptable license condition:
unace-source-license
You can mark the license ``unace-source-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= unace-source-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= unace-source-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
archivers/unace-bin unace-bin-2.50   pkgsrc-users@NetBSD.org prefailed                  
 unace-bin-2.50 has an unacceptable license condition:
unace-license
You can mark the license ``unace-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= unace-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= unace-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
archivers/unarj unarj-2.65nb1   pkgsrc-users@NetBSD.org prefailed                  
 unarj-2.65nb1 has an unacceptable license condition:
unarj-license
You can mark the license ``unarj-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= unarj-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= unarj-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
archivers/unrar unrar-6.1.7 4 pkgsrc-users@NetBSD.org prefailed                  
 unrar-6.1.7 has an unacceptable license condition:
unrar-license
You can mark the license ``unrar-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= unrar-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= unrar-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
archivers/xmill xmill-0.9.1nb3   pkgsrc-users@NetBSD.org prefailed                  
 xmill-0.9.1nb3 has an unacceptable license condition:
xmill-license
You can mark the license ``xmill-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= xmill-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= xmill-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
archivers/zoo zoo-2.10.1nb4   pkgsrc-users@NetBSD.org prefailed                  
 zoo-2.10.1nb4 has an unacceptable license condition:
zoo-license
You can mark the license ``zoo-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= zoo-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= zoo-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
audio/aeneas aeneas-1.7.3nb11   pkgsrc-users@NetBSD.org prefailed                  
 aeneas-1.7.3nb11 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
audio/bmp-mac bmp-mac-0.1.1nb33   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/cdplayer cdplayer-0.5.1nb22 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-preferences-1.2.0nb42
audio/easytag easytag-2.4.3nb7   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/eawpatches eawpatches-12nb3 2 adam@NetBSD.org prefailed                  
 eawpatches-12nb3 has an unacceptable license condition:
generic-nonlicense
You can mark the license ``generic-nonlicense'' as acceptable by adding
ACCEPTABLE_LICENSES+= generic-nonlicense
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= generic-nonlicense
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
audio/fasttracker2 fasttracker2-1.55   fox@NetBSD.org prefailed                  
 fasttracker2-1.55 has an unacceptable license condition:
modified-bsd AND cc-by-nc-sa-v4.0-license
Check that you have accepted all necessary licenses.
You can mark a particular license ``foo'' as acceptable by adding
ACCEPTABLE_LICENSES+= foo
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= foo
to /etc/pkg_install.conf.
audio/fdk-aac fdk-aac-0.1.6   pkgsrc-users@NetBSD.org prefailed                  
 fdk-aac-0.1.6 has an unacceptable license condition:
fraunhofer-license
You can mark the license ``fraunhofer-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= fraunhofer-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= fraunhofer-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
audio/festlex-oald festlex-oald-2.5 4 pkgsrc-users@NetBSD.org prefailed                  
 festlex-oald-2.5 has an unacceptable license condition:
no-commercial-use
You can mark the license ``no-commercial-use'' as acceptable by adding
ACCEPTABLE_LICENSES+= no-commercial-use
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= no-commercial-use
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
audio/festlex-ogi festlex-ogi-2.0nb1 7 pkgsrc-users@NetBSD.org prefailed                  
 festlex-ogi-2.0nb1 has an unacceptable license condition:
no-commercial-use
You can mark the license ``no-commercial-use'' as acceptable by adding
ACCEPTABLE_LICENSES+= no-commercial-use
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= no-commercial-use
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
audio/festogi-spanish festogi-spanish-2.0.1nb1 2 pkgsrc-users@NetBSD.org prefailed                  
 festogi-spanish-2.0.1nb1 has an unacceptable license condition:
no-commercial-use
You can mark the license ``no-commercial-use'' as acceptable by adding
ACCEPTABLE_LICENSES+= no-commercial-use
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= no-commercial-use
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
audio/festvox-abc festvox-abc-2.0nb1   pkgsrc-users@NetBSD.org prefailed                  
 festvox-abc-2.0nb1 has an unacceptable license condition:
no-commercial-use
You can mark the license ``no-commercial-use'' as acceptable by adding
ACCEPTABLE_LICENSES+= no-commercial-use
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= no-commercial-use
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
audio/festvox-aec festvox-aec-2.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 festvox-aec-2.0nb2 has an unacceptable license condition:
no-commercial-use
You can mark the license ``no-commercial-use'' as acceptable by adding
ACCEPTABLE_LICENSES+= no-commercial-use
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= no-commercial-use
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
audio/festvox-don festvox-don-1.95   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festvox-el11 festvox-el11-1.4.0nb1   pkgsrc-users@NetBSD.org prefailed                  
 festvox-el11-1.4.0nb1 has an unacceptable license condition:
no-commercial-use
You can mark the license ``no-commercial-use'' as acceptable by adding
ACCEPTABLE_LICENSES+= no-commercial-use
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= no-commercial-use
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
audio/festvox-en1 festvox-en1-1.95   pkgsrc-users@NetBSD.org prefailed                  
 festvox-en1-1.95 has an unacceptable license condition:
no-commercial-use
You can mark the license ``no-commercial-use'' as acceptable by adding
ACCEPTABLE_LICENSES+= no-commercial-use
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= no-commercial-use
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
audio/festvox-hvs festvox-hvs-2.0nb1   pkgsrc-users@NetBSD.org prefailed                  
 festvox-hvs-2.0nb1 has an unacceptable license condition:
no-commercial-use
You can mark the license ``no-commercial-use'' as acceptable by adding
ACCEPTABLE_LICENSES+= no-commercial-use
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= no-commercial-use
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
audio/festvox-jph festvox-jph-2.0nb1   pkgsrc-users@NetBSD.org prefailed                  
 festvox-jph-2.0nb1 has an unacceptable license condition:
no-commercial-use
You can mark the license ``no-commercial-use'' as acceptable by adding
ACCEPTABLE_LICENSES+= no-commercial-use
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= no-commercial-use
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
audio/festvox-mwm festvox-mwm-2.0nb1   pkgsrc-users@NetBSD.org prefailed                  
 festvox-mwm-2.0nb1 has an unacceptable license condition:
no-commercial-use
You can mark the license ``no-commercial-use'' as acceptable by adding
ACCEPTABLE_LICENSES+= no-commercial-use
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= no-commercial-use
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
audio/festvox-ogirab festvox-ogirab-2.0nb1   pkgsrc-users@NetBSD.org prefailed                  
 festvox-ogirab-2.0nb1 has an unacceptable license condition:
no-commercial-use
You can mark the license ``no-commercial-use'' as acceptable by adding
ACCEPTABLE_LICENSES+= no-commercial-use
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= no-commercial-use
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
audio/festvox-rab16 festvox-rab16-2.5   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festvox-rab8 festvox-rab8-1.95   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festvox-tll festvox-tll-2.0nb1   pkgsrc-users@NetBSD.org prefailed                  
 festvox-tll-2.0nb1 has an unacceptable license condition:
no-commercial-use
You can mark the license ``no-commercial-use'' as acceptable by adding
ACCEPTABLE_LICENSES+= no-commercial-use
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= no-commercial-use
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
audio/festvox-us1 festvox-us1-1.96   pkgsrc-users@NetBSD.org prefailed                  
 festvox-us1-1.96 has an unacceptable license condition:
no-commercial-use
You can mark the license ``no-commercial-use'' as acceptable by adding
ACCEPTABLE_LICENSES+= no-commercial-use
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= no-commercial-use
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
audio/festvox-us2 festvox-us2-1.96   pkgsrc-users@NetBSD.org prefailed                  
 festvox-us2-1.96 has an unacceptable license condition:
no-commercial-use
You can mark the license ``no-commercial-use'' as acceptable by adding
ACCEPTABLE_LICENSES+= no-commercial-use
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= no-commercial-use
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
audio/festvox-us3 festvox-us3-1.96   pkgsrc-users@NetBSD.org prefailed                  
 festvox-us3-1.96 has an unacceptable license condition:
no-commercial-use
You can mark the license ``no-commercial-use'' as acceptable by adding
ACCEPTABLE_LICENSES+= no-commercial-use
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= no-commercial-use
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
audio/gsound gsound-1.0.2nb4 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/libao-macosx libao-macosx-1.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
audio/libaudec libaudec-0.3.4nb1   pkgsrc-users@NetBSD.org prefailed                  
 libaudec-0.3.4nb1 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
audio/mac mac-3.99u4b5s7 2 pkgsrc-users@NetBSD.org prefailed                  
 mac-3.99u4b5s7 has an unacceptable license condition:
mac-license
You can mark the license ``mac-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= mac-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= mac-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
audio/mbrola mbrola-301hnb3 8 pkgsrc-users@NetBSD.org prefailed                  
 mbrola-301hnb3 has an unacceptable license condition:
no-commercial-use
You can mark the license ``no-commercial-use'' as acceptable by adding
ACCEPTABLE_LICENSES+= no-commercial-use
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= no-commercial-use
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
audio/mbrolavox-en1 mbrolavox-en1-980910nb2 1 pkgsrc-users@NetBSD.org prefailed                  
 mbrolavox-en1-980910nb2 has an unacceptable license condition:
no-commercial-use
You can mark the license ``no-commercial-use'' as acceptable by adding
ACCEPTABLE_LICENSES+= no-commercial-use
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= no-commercial-use
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
audio/mbrolavox-us1 mbrolavox-us1-980512nb2 1 pkgsrc-users@NetBSD.org prefailed                  
 mbrolavox-us1-980512nb2 has an unacceptable license condition:
no-commercial-use
You can mark the license ``no-commercial-use'' as acceptable by adding
ACCEPTABLE_LICENSES+= no-commercial-use
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= no-commercial-use
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
audio/mbrolavox-us2 mbrolavox-us2-980812nb2 1 pkgsrc-users@NetBSD.org prefailed                  
 mbrolavox-us2-980812nb2 has an unacceptable license condition:
no-commercial-use
You can mark the license ``no-commercial-use'' as acceptable by adding
ACCEPTABLE_LICENSES+= no-commercial-use
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= no-commercial-use
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
audio/mbrolavox-us3 mbrolavox-us3-990208nb2 1 pkgsrc-users@NetBSD.org prefailed                  
 mbrolavox-us3-990208nb2 has an unacceptable license condition:
no-commercial-use
You can mark the license ``no-commercial-use'' as acceptable by adding
ACCEPTABLE_LICENSES+= no-commercial-use
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= no-commercial-use
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
audio/nas-auscope nas-auscope-1.9.1nb9   markd@NetBSD.org prefailed                  
 nas-auscope-1.9.1nb9 has an unacceptable license condition:
frink-license
You can mark the license ``frink-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= frink-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= frink-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
audio/ossinfo ossinfo-4.2.build2019nb1   nia@NetBSD.org prefailed                  
 
audio/ossmix ossmix-4.2.build2019   nia@NetBSD.org prefailed                  
 
audio/ossplay ossplay-4.2.build2019   nia@NetBSD.org prefailed                  
 
audio/osstest osstest-4.2.build2019   nia@NetBSD.org prefailed                  
 
audio/ossxmix ossxmix-4.2.build2019nb1   nia@NetBSD.org prefailed                  
 
audio/qtplay qtplay-1.3.1   schmonz@NetBSD.org prefailed                  
 
audio/rhythmbox rhythmbox-3.4.4nb7   youri@NetBSD.org indirect-prefailed                  
audio/shntool shntool-3.0.10   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/shorten shorten-3.6.1 1 pkgsrc-users@NetBSD.org prefailed                  
 shorten-3.6.1 has an unacceptable license condition:
shorten-license
You can mark the license ``shorten-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= shorten-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= shorten-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
audio/snd snd-20.4nb9   pkgsrc-users@NetBSD.org prefailed                  
 snd-20.4nb9 has an unacceptable license condition:
esdl-license
You can mark the license ``esdl-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= esdl-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= esdl-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
audio/tcl-snack tcl-snack-2.2.10nb7 1 gson@NetBSD.org prefailed                  
 tcl-snack-2.2.10nb7 has an unacceptable license condition:
esdl-license AND gnu-gpl-v2
Check that you have accepted all necessary licenses.
You can mark a particular license ``foo'' as acceptable by adding
ACCEPTABLE_LICENSES+= foo
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= foo
to /etc/pkg_install.conf.
audio/wavesurfer wavesurfer-1.8.5   gson@NetBSD.org prefailed                  
 wavesurfer-1.8.5 has an unacceptable license condition:
esdl-license
You can mark the license ``esdl-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= esdl-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= esdl-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
audio/xmms-cdread xmms-cdread-0.14anb4   cheusov@NetBSD.org prefailed                  
 xmms-cdread-0.14anb4 is marked broken on NetBSD-9.0-x86_64
audio/xmms-mac xmms-mac-0.3.1nb4   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/xmms-wma xmms-wma-1.0.5nb4   pkgsrc-users@NetBSD.org prefailed                  
 
benchmarks/iozone iozone-3.493   pkgsrc-users@NetBSD.org prefailed                  
 iozone-3.493 has an unacceptable license condition:
iozone-license
You can mark the license ``iozone-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= iozone-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= iozone-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
benchmarks/netio netio-1.33   pkgsrc-users@NetBSD.org prefailed                  
 netio-1.33 has an unacceptable license condition:
no-commercial-use
You can mark the license ``no-commercial-use'' as acceptable by adding
ACCEPTABLE_LICENSES+= no-commercial-use
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= no-commercial-use
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
benchmarks/p5-Dumbbench p5-Dumbbench-0.111nb4   pkgsrc-users@NetBSD.org indirect-prefailed                  
benchmarks/super_pi super_pi-20030927   pkgsrc-users@NetBSD.org prefailed                  
 super_pi-20030927 has an unacceptable license condition:
generic-nonlicense
You can mark the license ``generic-nonlicense'' as acceptable by adding
ACCEPTABLE_LICENSES+= generic-nonlicense
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= generic-nonlicense
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
biology/bioperl bioperl-1.7.7nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
biology/chemical-mime-data chemical-mime-data-0.1.94 1 kamel.derouiche@gmail.com indirect-prefailed                  
biology/chemtool chemtool-1.6.14nb16   pkgsrc-users@NetBSD.org indirect-prefailed                  
biology/fastx-toolkit fastx-toolkit-0.0.14.6   bacon@NetBSD.org prefailed                  
 fastx-toolkit-0.0.14.6 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
biology/gnome-chemistry-utils gnome-chemistry-utils-0.14.16nb8   pkgsrc-users@NetBSD.org indirect-prefailed                  
biology/phylip phylip-3.69   babafou@babafou.eu.org prefailed                  
 phylip-3.69 has an unacceptable license condition:
phylip-license
You can mark the license ``phylip-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= phylip-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= phylip-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
cad/dinotrace dinotrace-9.4fnb1   dmcmahill@NetBSD.org indirect-prefailed                  
cad/dinotrace-mode dinotrace-mode-9.4fnb1   dmcmahill@NetBSD.org indirect-prefailed                  
cad/eagle eagle-7.7.0nb1   pkgsrc-users@NetBSD.org prefailed                  
 eagle-7.7.0nb1 has an unacceptable license condition:
autodesk-license
You can mark the license ``autodesk-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= autodesk-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= autodesk-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
cad/fastcap fastcap-2.0.19920918nb3   dmcmahill@NetBSD.org indirect-prefailed                  
cad/gnucap gnucap-20060708nb4   dmcmahill@NetBSD.org indirect-prefailed                  
cad/kicad-packages3d kicad-packages3d-6.0.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
cad/magic magic-7.5.188nb9   pkgsrc-users@NetBSD.org prefailed                  
 magic-7.5.188nb9 has an unacceptable license condition:
magic-license
You can mark the license ``magic-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= magic-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= magic-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
cad/mex-wcalc mex-wcalc-1.0nb2   dmcmahill@NetBSD.org prefailed                  
 
cad/sci-wcalc sci-wcalc-1.0nb3 1 dmcmahill@NetBSD.org indirect-prefailed                  
cad/tnt-mmtl tnt-mmtl-1.2.2nb14   dmcmahill@NetBSD.org indirect-prefailed                  
cad/verilog-mode verilog-mode-3.60nb4 4 dmcmahill@NetBSD.org indirect-prefailed                  
cad/wcalc wcalc-1.0nb3   dmcmahill@NetBSD.org indirect-prefailed                  
cad/xcircuit xcircuit-3.10.17nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/carbons-purple carbons-purple-0.2.1nb11   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/centerim5 centerim5-5.0.1nb12   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/dino dino-0.3.0nb2   ryoon@NetBSD.org indirect-prefailed                  
chat/ejabberd ejabberd-21.04nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/emacs-jabber emacs-jabber-0.8.0nb2   aran@100acres.us indirect-prefailed                  
chat/farstream farstream-0.2.9nb11 35 pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/finch finch-2.14.8nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/gomuks gomuks-0.2.4nb5   pkgsrc-users@NetBSD.org prefailed                  
 gomuks-0.2.4nb5 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
chat/irchat-pj irchat-pj-2.4.24.22nb5 3 tech-pkg-ja@jp.NetBSD.org indirect-prefailed                  
chat/ktp-accounts-kcm ktp-accounts-kcm-0.9.0nb29 1 jaapb@NetBSD.org indirect-prefailed                  
chat/ktp-approver ktp-approver-0.9.0nb28 1 jaapb@NetBSD.org indirect-prefailed                  
chat/ktp-auth-handler ktp-auth-handler-0.9.0nb28 1 jaapb@NetBSD.org indirect-prefailed                  
chat/ktp-common-internals ktp-common-internals-0.9.0nb30 11 jaapb@NetBSD.org indirect-prefailed                  
chat/ktp-contact-list ktp-contact-list-0.9.0nb28 6 jaapb@NetBSD.org indirect-prefailed                  
chat/ktp-contact-runner ktp-contact-runner-0.9.0nb28 1 jaapb@NetBSD.org indirect-prefailed                  
chat/ktp-desktop-applets ktp-desktop-applets-0.9.0nb28 1 jaapb@NetBSD.org indirect-prefailed                  
chat/ktp-filetransfer-handler ktp-filetransfer-handler-0.9.0nb28 2 jaapb@NetBSD.org indirect-prefailed                  
chat/ktp-kded-integration-module ktp-kded-integration-module-0.9.0nb28 1 jaapb@NetBSD.org indirect-prefailed                  
chat/ktp-send-file ktp-send-file-0.9.0nb28 1 jaapb@NetBSD.org indirect-prefailed                  
chat/ktp-text-ui ktp-text-ui-0.9.0nb28 1 jaapb@NetBSD.org indirect-prefailed                  
chat/libfolks libfolks-0.15.5nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/libpurple libpurple-2.14.8nb1 19 pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/libtelepathy libtelepathy-0.3.3nb17   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/lurch-purple lurch-purple-0.7.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/mautrix-telegram mautrix-telegram-0.11.3   js@pkgsrc.org prefailed                  
 mautrix-telegram-0.11.3 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
chat/phone phone-2.0nb4   christos@NetBSD.org prefailed                  
 phone-2.0nb4 has an unacceptable license condition:
generic-nonlicense
You can mark the license ``generic-nonlicense'' as acceptable by adding
ACCEPTABLE_LICENSES+= generic-nonlicense
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= generic-nonlicense
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
chat/pidgin pidgin-2.14.8nb1 5 pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/pidgin-facebookchat pidgin-facebookchat-1.69nb26   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/pidgin-icb pidgin-icb-20070505nb54   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/pidgin-latex pidgin-latex-1.2.1nb55   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/pidgin-libnotify pidgin-libnotify-0.14nb62   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/pidgin-otr pidgin-otr-4.0.2nb25   gdt@NetBSD.org indirect-prefailed                  
chat/pidgin-sametime pidgin-sametime-2.14.8nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/pidgin-silc pidgin-silc-2.14.8nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/riece riece-9.0.0nb3 3 makoto@ki.nu indirect-prefailed                  
chat/ruby-net-irc ruby26-net-irc-0.0.9   pkgsrc-users@NetBSD.org prefailed                  
 ruby26-net-irc-0.0.9 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
chat/ruby-net-irc ruby27-net-irc-0.0.9   pkgsrc-users@NetBSD.org prefailed                  
 ruby27-net-irc-0.0.9 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
chat/ruby-net-irc ruby30-net-irc-0.0.9   pkgsrc-users@NetBSD.org prefailed                  
 ruby30-net-irc-0.0.9 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
chat/ruby-net-irc ruby31-net-irc-0.0.9   pkgsrc-users@NetBSD.org prefailed                  
 ruby31-net-irc-0.0.9 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
chat/skypeweb-purple skypeweb-purple-1.7nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/spectrum spectrum-1.4.8nb76   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/srain srain-1.3.2nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/telegram-purple telegram-purple-1.3.1nb10   khorben@defora.org indirect-prefailed                  
chat/telepathy-farstream telepathy-farstream-0.6.2nb3 14 jaapb@NetBSD.org indirect-prefailed                  
chat/telepathy-gabble telepathy-gabble-0.18.3nb28   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/telepathy-glib telepathy-glib-0.24.1nb24 27 pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/telepathy-haze telepathy-haze-0.8.0nb10   jaapb@NetBSD.org indirect-prefailed                  
chat/telepathy-idle telepathy-idle-0.1.8nb19   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/telepathy-logger telepathy-logger-0.2.7nb33   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/telepathy-mission-control5 telepathy-mission-control5-5.7.9nb15 12 pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/telepathy-qt telepathy-qt-0.9.6.1nb8 12 jaapb@NetBSD.org indirect-prefailed                  
chat/telepathy-qt5 telepathy-qt5-0.9.8nb11   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/zenicb zenicb-19981202nb6 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/zenirc zenirc-2.112nb4 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
comms/binkd binkd-0.9.8nb2   pkgsrc-users@NetBSD.org prefailed                  
 binkd-0.9.8nb2 is marked broken on NetBSD-9.0-x86_64
comms/estic estic-1.61nb2   pkgsrc-users@NetBSD.org prefailed                  
 estic-1.61nb2 has an unacceptable license condition:
estic-license
You can mark the license ``estic-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= estic-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= estic-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
comms/hylafax hylafax-6.0.7 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
comms/libopensync-plugin-syncml libopensync-plugin-syncml-0.22nb31   pkgsrc-users@NetBSD.org indirect-prefailed                  
comms/libsyncml libsyncml-0.4.5nb12 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
comms/lirc lirc-0.9.0nb4   cheusov@NetBSD.org prefailed                  
 
comms/obexapp obexapp-1.4.15nb2   plunky@NetBSD.org indirect-prefailed                  
comms/obexftp obexftp-0.24nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
comms/openobex openobex-1.7.2 5 pkgsrc-users@NetBSD.org indirect-prefailed                  
comms/tkhylafax tkhylafax-3.1nb4   pkgsrc-users@NetBSD.org indirect-prefailed                  
converters/bibtex2html bibtex2html-1.98nb18   pkgsrc-users@NetBSD.org indirect-prefailed                  
converters/doc2html doc2html-3.0nb13   pkgsrc-users@NetBSD.org indirect-prefailed                  
converters/ja-dvi2tty ja-dvi2tty-5.0   pkgsrc-users@NetBSD.org prefailed                  
 ja-dvi2tty-5.0 has an unacceptable license condition:
no-commercial-use
You can mark the license ``no-commercial-use'' as acceptable by adding
ACCEPTABLE_LICENSES+= no-commercial-use
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= no-commercial-use
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
converters/libkkc libkkc-0.3.5nb3 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
converters/pstotext pstotext-1.9nb2   schaecsn@gmx.net indirect-prefailed                  
converters/ruby-romkan ruby26-romkan-0.4nb3 1 pkgsrc-users@NetBSD.org prefailed                  
 ruby26-romkan-0.4nb3 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
converters/ruby-romkan ruby27-romkan-0.4nb3 3 pkgsrc-users@NetBSD.org prefailed                  
 ruby27-romkan-0.4nb3 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
converters/ruby-romkan ruby30-romkan-0.4nb3 1 pkgsrc-users@NetBSD.org prefailed                  
 ruby30-romkan-0.4nb3 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
converters/ruby-romkan ruby31-romkan-0.4nb3 1 pkgsrc-users@NetBSD.org prefailed                  
 ruby31-romkan-0.4nb3 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
cross/avr-libc avr-libc-2.1.0 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
cross/avrdude avrdude-6.4   pkgsrc-users@NetBSD.org indirect-prefailed                  
cross/mingw-w64 mingw-w64-9.0.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mingw-w64-i686-winpthreads-9.0.0 mingw-w64-x86_64-winpthreads-9.0.0
cross/mingw-w64-i686-gcc-winpthreads mingw-w64-i686-gcc-winpthreads-10.3.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mingw-w64-i686-winpthreads-9.0.0
cross/mingw-w64-i686-winpthreads mingw-w64-i686-winpthreads-9.0.0 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/mingw-w64-x86_64-gcc-winpthreads mingw-w64-x86_64-gcc-winpthreads-10.3.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mingw-w64-x86_64-winpthreads-9.0.0
cross/mingw-w64-x86_64-winpthreads mingw-w64-x86_64-winpthreads-9.0.0 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/nios2-gcc nios2-gcc-4.7.3nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/ppc-morphos-gcc-10 ppc-morphos-gcc-10-10.2.0   js@pkgsrc.org indirect-prefailed                  
cross/ppc-morphos-gcc-9 ppc-morphos-gcc-9-9.2.0nb3   js@pkgsrc.org indirect-prefailed                  
cross/ppc-morphos-sdk ppc-morphos-sdk-20220309 2 js@pkgsrc.org prefailed                  
 ppc-morphos-sdk-20220309 has an unacceptable license condition:
morphos-sdk-license
You can mark the license ``morphos-sdk-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= morphos-sdk-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= morphos-sdk-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
databases/clisp-bdb clisp-bdb-2.49   hans@NetBSD.org indirect-prefailed                  
databases/clisp-gdbm clisp-gdbm-2.49nb3   asau@inbox.ru indirect-prefailed                  
databases/clisp-pgsql clisp-pgsql-2.49nb2   asau@inbox.ru indirect-prefailed                  
databases/db db-2.7.7nb3 1 pkgsrc-users@NetBSD.org prefailed                  
 db-2.7.7nb3 has an unacceptable license condition:
sleepycat-license
You can mark the license ``sleepycat-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= sleepycat-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= sleepycat-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
databases/db18 db18-18.1.40   ryoon@NetBSD.org prefailed                  
 db18-18.1.40 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
databases/db3 db3-3.11.2nb4 1 pkgsrc-users@NetBSD.org prefailed                  
 db3-3.11.2nb4 has an unacceptable license condition:
sleepycat-license
You can mark the license ``sleepycat-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= sleepycat-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= sleepycat-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
databases/db6 db6-6.2.32   ryoon@NetBSD.org prefailed                  
 db6-6.2.32 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
databases/erlang-p1_pgsql erlang-p1_pgsql-1.1.11 1 pkgsrc-users@NetBSD.org prefailed                  
 erlang-p1_pgsql-1.1.11 has an unacceptable license condition:
erlang-public-license
You can mark the license ``erlang-public-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= erlang-public-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= erlang-public-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
databases/erlang-sqlite3 erlang-sqlite3-1.1.12nb2   pkgsrc-users@NetBSD.org prefailed                  
 erlang-sqlite3-1.1.12nb2 has an unacceptable license condition:
erlang-public-license
You can mark the license ``erlang-public-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= erlang-public-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= erlang-public-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
databases/geneweb geneweb-5.01nb19   gdt@NetBSD.org indirect-prefailed                  
databases/java-db3 java-db3-3.11.2nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/java-qdbm java-qdbm-1.0.0.1.8.78   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/mongodb mongodb-4.2.15nb4 2 pkgsrc-users@NetBSD.org prefailed                  
 mongodb-4.2.15nb4 has an unacceptable license condition:
server-side-public-license
You can mark the license ``server-side-public-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= server-side-public-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= server-side-public-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
databases/mongodb3 mongodb-3.4.24nb12   gdt@NetBSD.org prefailed                  
 mongodb-3.4.24nb12 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
databases/myodbc myodbc-5.3.14nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/mysql-workbench mysql-workbench-5.2.33nb81   pkgsrc-users@NetBSD.org prefailed                  
 mysql-workbench-5.2.33nb81 is marked as broken:
Conflicting fork of MySQL parser
databases/ocaml-macaque ocaml-macaque-0.7.4nb4   jaapb@NetBSD.org indirect-prefailed                  
databases/openldap-smbk5pwd openldap-smbk5pwd-2.6.2   adam@NetBSD.org failed pre-clean depends checksum configure build        
databases/p5-Catalyst-Model-DBIC-Schema p5-Catalyst-Model-DBIC-Schema-0.65nb7 8 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-CatalystX-CRUD-ModelAdapter-DBIC p5-CatalystX-CRUD-ModelAdapter-DBIC-0.15nb5 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBD-DB2 p5-DBD-DB2-1.78nb12   pkgsrc-users@NetBSD.org prefailed                  
 You must set DB2_HOME to the location of your DB2 installation
databases/p5-DBD-Oracle p5-DBD-Oracle-1.74nb5 1 pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/p5-DBICx-Deploy p5-DBICx-Deploy-0.02nb13   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBICx-MapMaker p5-DBICx-MapMaker-0.03nb11   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBICx-Sugar p5-DBICx-Sugar-0.0200nb4 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBICx-TestDatabase p5-DBICx-TestDatabase-0.05nb9 12 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class p5-DBIx-Class-0.082842nb1 36 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-Candy p5-DBIx-Class-Candy-0.005003nb4 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-Cursor-Cached p5-DBIx-Class-Cursor-Cached-1.1.4nb5 9 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-DigestColumns p5-DBIx-Class-DigestColumns-0.06000nb14   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-DynamicDefault p5-DBIx-Class-DynamicDefault-0.04nb8 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-EncodedColumn p5-DBIx-Class-EncodedColumn-0.00020nb2 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-Fixtures p5-DBIx-Class-Fixtures-1.001039nb4   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-Helpers p5-DBIx-Class-Helpers-2.036000nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-InflateColumn-FS p5-DBIx-Class-InflateColumn-FS-0.01007nb8 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-InflateColumn-IP p5-DBIx-Class-InflateColumn-IP-0.02003nb8   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-IntrospectableM2M p5-DBIx-Class-IntrospectableM2M-0.001002nb6 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-Loader p5-DBIx-Class-Loader-0.21nb13   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-RDBOHelpers p5-DBIx-Class-RDBOHelpers-0.12nb6 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-Schema-Loader p5-DBIx-Class-Schema-Loader-0.07049nb4 14 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-TimeStamp p5-DBIx-Class-TimeStamp-0.14nb12 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-UUIDColumns p5-DBIx-Class-UUIDColumns-0.02006nb10 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-DBIx-Class-Validation p5-DBIx-Class-Validation-0.02005nb13 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-Dancer-Plugin-DBIC p5-Dancer-Plugin-DBIC-0.2104nb6   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-Rose-DBx-Garden-Catalyst p5-Rose-DBx-Garden-Catalyst-0.180nb7   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-SQL-Translator p5-SQL-Translator-1.62nb1 37 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/p5-sqlrelay p5-sqlrelay-1.8.0nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/php-mongodb php81-mongodb-1.9.1nb2   bartosz.kuzma@gmail.com failed pre-clean depends checksum configure build        
databases/php-oci8 php56-oci8-5.6.40   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/php-oci8 php74-oci8-7.4.30   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/php-oci8 php80-oci8-8.0.20   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/php-oci8 php81-oci8-8.1.7   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/postgresql-pgroonga postgresql10-pgroonga-2.3.6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/postgresql-pljava postgresql10-pljava-1.5.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/postgresql-pljava postgresql11-pljava-1.5.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/postgresql-pljava postgresql12-pljava-1.5.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/postgresql-pljava postgresql13-pljava-1.5.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/postgresql-pljava postgresql14-pljava-1.5.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/postgresql-postgis2 postgresql10-postgis-3.2.1nb3   gdt@NetBSD.org indirect-prefailed                  
databases/postgresql-postgis2 postgresql11-postgis-3.2.1nb3   gdt@NetBSD.org indirect-prefailed                  
databases/postgresql-postgis2 postgresql12-postgis-3.2.1nb3   gdt@NetBSD.org indirect-prefailed                  
databases/postgresql-postgis2 postgresql13-postgis-3.2.1nb3   gdt@NetBSD.org indirect-prefailed                  
databases/postgresql-postgis2 postgresql14-postgis-3.2.1nb3   gdt@NetBSD.org indirect-prefailed                  
databases/postgresql-timescaledb postgresql12-timescaledb-2.6.1   otis@NetBSD.org prefailed                  
 postgresql12-timescaledb-2.6.1 has an unacceptable license condition:
apache-2.0 AND timescale-license
Check that you have accepted all necessary licenses.
You can mark a particular license ``foo'' as acceptable by adding
ACCEPTABLE_LICENSES+= foo
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= foo
to /etc/pkg_install.conf.
databases/postgresql-timescaledb postgresql13-timescaledb-2.6.1   otis@NetBSD.org prefailed                  
 postgresql13-timescaledb-2.6.1 has an unacceptable license condition:
apache-2.0 AND timescale-license
Check that you have accepted all necessary licenses.
You can mark a particular license ``foo'' as acceptable by adding
ACCEPTABLE_LICENSES+= foo
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= foo
to /etc/pkg_install.conf.
databases/postgresql-timescaledb postgresql14-timescaledb-2.6.1   otis@NetBSD.org prefailed                  
 postgresql14-timescaledb-2.6.1 has an unacceptable license condition:
apache-2.0 AND timescale-license
Check that you have accepted all necessary licenses.
You can mark a particular license ``foo'' as acceptable by adding
ACCEPTABLE_LICENSES+= foo
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= foo
to /etc/pkg_install.conf.
databases/py-PgSQL py27-PgSQL-2.4nb10   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/py-cx_Oracle py27-cx_Oracle-5.0.2nb1   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py310-cx_Oracle-5.0.2nb1   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py37-cx_Oracle-5.0.2nb1   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py38-cx_Oracle-5.0.2nb1   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py39-cx_Oracle-5.0.2nb1   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-trytond-ldap-authentication py310-trytond-ldap-authentication-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/py-trytond-ldap-authentication py37-trytond-ldap-authentication-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/py-trytond-ldap-authentication py38-trytond-ldap-authentication-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/py-trytond-ldap-authentication py39-trytond-ldap-authentication-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/ruby-activeldap ruby26-activeldap52-6.1.0   taca@NetBSD.org indirect-prefailed                  
databases/ruby-activeldap ruby27-activeldap52-6.1.0   taca@NetBSD.org indirect-prefailed                  
databases/ruby-activeldap ruby30-activeldap52-6.1.0   taca@NetBSD.org indirect-prefailed                  
databases/ruby-activeldap ruby31-activeldap52-6.1.0   taca@NetBSD.org indirect-prefailed                  
databases/sql-workbench sql-workbench-127   asau@inbox.ru prefailed                  
 sql-workbench-127 has an unacceptable license condition:
generic-nonlicense
You can mark the license ``generic-nonlicense'' as acceptable by adding
ACCEPTABLE_LICENSES+= generic-nonlicense
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= generic-nonlicense
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
databases/sqlrelay-nodejs sqlrelay-nodejs-1.8.0nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: npm-8.12.2
databases/yasql yasql-1.81nb11   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/R-tcltk2 R-tcltk2-1.2.11nb2 1 pkgsrc-users@NetBSD.org prefailed                  
 PR pkg/56696: DISPLAY must be set to a working X11 display.
devel/SOPE5 SOPE-5.5.0nb1 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/adacurses adacurses-20150808   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/aegis aegis-4.24.2nb38   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/ald ald-0.1.7nb1   pkgsrc-users@NetBSD.org prefailed                  
 
devel/anjuta anjuta-3.34.0nb13   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/apel apel-10.8.0.20201107nb1 13 uebayasi@NetBSD.org indirect-prefailed                  
devel/calltree-perl calltree-perl-0.1nb5   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/cflow-mode cflow-mode-1.6nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/clisp-pcre clisp-pcre-2.49nb1   asau@inbox.ru indirect-prefailed                  
devel/clisp-syscalls clisp-syscalls-2.49nb1   asau@inbox.ru indirect-prefailed                  
devel/clisp-wildcard clisp-wildcard-2.49nb1   hans@NetBSD.org indirect-prefailed                  
devel/clisp-zlib clisp-zlib-2.49   asau@inbox.ru indirect-prefailed                  
devel/cmake-mode cmake-mode-20080606nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/cobol-mode cobol-mode.el-0.0.20150505nb1   ryoon@NetBSD.org indirect-prefailed                  
devel/cqual cqual-0.991nb20   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/creduce creduce-2.10.0nb10 1 joerg@NetBSD.org prefailed                  
 creduce-2.10.0nb10 is marked as broken:
Needs to be updated to work with llvm-13.0.0
devel/dconf dconf-0.40.0nb1 59 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/dconf-editor dconf-editor-3.38.3nb4   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/debugcon_printf debugcon_printf-20190609   kamil@NetBSD.org prefailed                  
 BSDSRCDIR/sys specifies non-existing directory /usr/src/sys
devel/deepstate deepstate-0.1nb2 7 khorben@defora.org prefailed                  
 deepstate-0.1nb2 is marked as broken:
Attempts to download files during install, PR pkg/56374
devel/deepstate-afl deepstate-afl-0.1 4 khorben@defora.org indirect-prefailed                  
devel/deepstate-honggfuzz deepstate-honggfuzz-0.1   khorben@defora.org indirect-prefailed                  
devel/deepstate-libfuzzer deepstate-libfuzzer-0.1 4 khorben@defora.org indirect-prefailed                  
devel/devhelp devhelp-3.34.0nb10   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/distccmon-gnome distcc-gnome-3.4   pkgsrc-users@NetBSD.org prefailed                  
 distcc-gnome-3.4 is marked as broken:
Requires libgnome-3.0 and libgnomeui-3.0
devel/dlcompat dlcompat-20030629   schmonz@NetBSD.org prefailed                  
 
devel/dolphin-plugins dolphin-plugins-20.12.3nb6 1 markd@NetBSD.org indirect-prefailed                  
devel/doxygen doxygen-1.9.4 16 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/doxymacs doxymacs-1.8.0nb9 3 dsainty@NetBSD.org indirect-prefailed                  
devel/ecb ecb-2.50nb1   pho@cielonegro.org indirect-prefailed                  
devel/eclipse eclipse-3.0.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 eclipse-3.0.1nb2 has an unacceptable license condition:
eclipse-license
You can mark the license ``eclipse-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= eclipse-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= eclipse-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/edcommon edcommon-32nb29   pkgsrc-users@NetBSD.org prefailed                  
 edcommon-32nb29 has an unacceptable license condition:
edcommon-license
You can mark the license ``edcommon-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= edcommon-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= edcommon-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/elib elib-1.0nb8 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/emacs-ilisp emacs-ilisp-20021222nb8 3 pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs20 emacs21 emacs21nox
No valid Emacs version installed found
devel/emacs20-elib emacs20-elib-1.0nb5 1 pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs20
No valid Emacs version installed found
devel/fhist fhist-1.16nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/flim flim-1.14.9nb5 10 tech-pkg-ja@jp.NetBSD.org indirect-prefailed                  
devel/florist florist-gpl-2012nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/frama-c frama-c-20170501nb35   tonio@NetBSD.org failed pre-clean depends checksum configure build        
devel/frink frink-2.2.2p4   pkgsrc-users@NetBSD.org prefailed                  
 frink-2.2.2p4 has an unacceptable license condition:
frink-license
You can mark the license ``frink-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= frink-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= frink-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/fromcvs ruby26-fromcvs-0.0.0.134nb2   pkgsrc-users@NetBSD.org prefailed                  
 ruby26-fromcvs-0.0.0.134nb2 has an unacceptable license condition:
corecode-license
You can mark the license ``corecode-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= corecode-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= corecode-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/fromcvs ruby27-fromcvs-0.0.0.134nb2   pkgsrc-users@NetBSD.org prefailed                  
 ruby27-fromcvs-0.0.0.134nb2 has an unacceptable license condition:
corecode-license
You can mark the license ``corecode-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= corecode-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= corecode-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/fromcvs ruby30-fromcvs-0.0.0.134nb2   pkgsrc-users@NetBSD.org prefailed                  
 ruby30-fromcvs-0.0.0.134nb2 has an unacceptable license condition:
corecode-license
You can mark the license ``corecode-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= corecode-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= corecode-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/fromcvs ruby31-fromcvs-0.0.0.134nb2   pkgsrc-users@NetBSD.org prefailed                  
 ruby31-fromcvs-0.0.0.134nb2 has an unacceptable license condition:
corecode-license
You can mark the license ``corecode-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= corecode-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= corecode-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/gentle gentle-97nb4 1 MarkoSchuetz@web.de prefailed                  
 gentle-97nb4 is marked broken on NetBSD-9.0-x86_64
devel/gnustep-objc-lf2 gnustep-objc-lf2-2.95.3.88nb3 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/gprbuild-aux gprbuild-aux-20160609 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xmlada-4.4.0.0nb5
devel/gps gps-5.2.1nb34   pkgsrc-users@NetBSD.org prefailed                  
 Unbuildable with gcc5-aux.
devel/guile-git guile-git-0.5.2nb2   nikita@NetBSD.org failed pre-clean depends checksum            
devel/haskell-mode haskell-mode-1.44nb5 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/hdevtools hdevtools-0.1.8.0nb4   szptvlfn@NetBSD.org prefailed                  
 hdevtools-0.1.8.0nb4 is marked as broken:
hdevtools is incompatible with GHC >= 8.8.
Consider using devel/haskell-language-server instead.
See https://github.com/hdevtools/hdevtools/issues/97 for more info.
devel/hlint hlint-3.3.6nb2   pho@cielonegro.org prefailed                  
 hlint-3.3.6nb2 is marked as broken:
hlint is currently incompatible with GHC 9.2.x
Work is underway: https://github.com/ndmitchell/hlint/issues/1314
devel/hptools hptools-3.0.8   pkgsrc-users@NetBSD.org prefailed                  
 hptools-3.0.8 has an unacceptable license condition:
hptools-license
You can mark the license ``hptools-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= hptools-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= hptools-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/hs-ghc-mtl hs-ghc-mtl-1.2.1.0nb5   pho@cielonegro.org prefailed                  
 hs-ghc-mtl-1.2.1.0nb5 is marked as broken:
hs-ghc-mtl-1.2.1.0nb5 is incompatible with GHC >= 9.0
devel/js2-mode js2-20080406nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/kio-extras kio-extras-20.12.3nb11 3 markd@NetBSD.org indirect-prefailed                  
devel/lcc lcc-4.1   pkgsrc-users@NetBSD.org prefailed                  
 lcc-4.1 is marked broken on NetBSD-9.0-x86_64
devel/ldpc ldpc-20060208nb1   agc@NetBSD.org prefailed                  
 ldpc-20060208nb1 has an unacceptable license condition:
ldpc-license
You can mark the license ``ldpc-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ldpc-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ldpc-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/libFoundation libFoundation-1.1.7.168nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 libFoundation-1.1.7.168nb1 has an unacceptable license condition:
libFoundation-license
You can mark the license ``libFoundation-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= libFoundation-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= libFoundation-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/libFoundation-examples libFoundation-examples-1.1.7.168   pkgsrc-users@NetBSD.org prefailed                  
 libFoundation-examples-1.1.7.168 has an unacceptable license condition:
libFoundation-license
You can mark the license ``libFoundation-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= libFoundation-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= libFoundation-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/libappindicator libappindicator-12.10.0nb11 5 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/libatomic-links libatomic-links-1.0   pkgsrc-users@NetBSD.org prefailed                  
 
devel/libbsd libbsd-0.10.0   matthias@rampke.de failed pre-clean depends checksum configure build        
devel/libdazzle libdazzle-3.38.0nb4 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/libdbusmenu-glib libdbusmenu-glib-12.10.2nb15 11 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/libdbusmenu-gtk libdbusmenu-gtk-12.10.2nb23 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/libdbusmenu-gtk3 libdbusmenu-gtk3-12.10.2nb24 7 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/libdbusmenu-jsonloader libdbusmenu-jsonloader-12.10.2nb15 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/libdbusmenu-tools libdbusmenu-tools-12.10.2nb25 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/libdevq libdevq-0.0.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/libextractor libextractor-1.9nb13   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/libfreefare libfreefare-0.4.0   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/libgee libgee-0.20.3nb6 14 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/libgtextutils libgtextutils-0.7.2 1 bacon@NetBSD.org prefailed                  
 libgtextutils-0.7.2 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/libgweather libgweather-40.0nb6 7 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/libhandy libhandy-1.5.91nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/libhandy1 libhandy1-1.0.1nb4 5 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/libnfc libnfc-1.7.1nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/libsmi libsmi-0.5.0nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 libsmi-0.5.0nb1 has an unacceptable license condition:
esdl-license
You can mark the license ``esdl-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= esdl-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= esdl-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/lua-mode lua-mode-20210802nb1   cheusov@NetBSD.org indirect-prefailed                  
devel/magit magit-1.2.0nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/meld meld-3.21.1nb1   wiz@NetBSD.org indirect-prefailed                  
devel/mell mell-1.0.0nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/mold mold-1.3.0nb1   fcambus@NetBSD.org prefailed                  
 mold-1.3.0nb1 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/monotone-viz monotone-viz-1.0.2nb48   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/objfw objfw-0.90.2   js@pkgsrc.org failed pre-clean depends checksum configure build        
devel/ocaml-deriving-ocsigen ocaml-deriving-ocsigen-0.8.1nb4   jaapb@NetBSD.org indirect-prefailed                  
devel/ocaml-git ocaml-git-2.0.0nb3   jaapb@NetBSD.org failed pre-clean depends checksum configure build        
devel/ocaml-lwt_camlp4 ocaml-lwt_camlp4-20180325nb6   jaapb@NetBSD.org indirect-prefailed                  
devel/ocaml-optcomp ocaml-optcomp-1.6nb14   jaapb@NetBSD.org indirect-prefailed                  
devel/ocaml-type_conv ocaml-type_conv-113.00.02nb12   jaapb@NetBSD.org indirect-prefailed                  
devel/p5-App-Prove-Plugin-ProgressBar-Each p5-App-Prove-Plugin-ProgressBar-Each-0.01nb7   schmonz@NetBSD.org indirect-prefailed                  
devel/p5-BackPAN-Index p5-BackPAN-Index-0.42nb7 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-Date-Business p5-Date-Business-1.2nb15   pkgsrc-users@NetBSD.org prefailed                  
 p5-Date-Business-1.2nb15 has an unacceptable license condition:
morganstanley-license
You can mark the license ``morganstanley-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= morganstanley-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= morganstanley-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/p5-Devel-ebug p5-Devel-ebug-0.64 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-Git-CPAN-Patch p5-Git-CPAN-Patch-2.3.4nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-Mac-Carbon p5-Mac-Carbon-0.82nb12   pkgsrc-users@NetBSD.org prefailed                  
 
devel/p5-Mac-SystemDirectory p5-Mac-SystemDirectory-0.10nb4   pkgsrc-users@NetBSD.org prefailed                  
 
devel/p5-Module-Install p5-Module-Install-1.19nb4 45 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-Module-Install-GithubMeta p5-Module-Install-GithubMeta-0.30nb7 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-Module-Install-PadrePlugin p5-Module-Install-PadrePlugin-0.01nb12   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-Module-Install-RTx p5-Module-Install-RTx-0.42nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-Module-Install-ReadmeFromPod p5-Module-Install-ReadmeFromPod-0.30nb5 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-Module-Install-Substitute p5-Module-Install-Substitute-0.03nb13   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-Module-Install-XSUtil p5-Module-Install-XSUtil-0.45nb7 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-PAR p5-PAR-1.017 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-PAR-Dist p5-PAR-Dist-0.51 50 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-PAR-Packer p5-PAR-Packer-1.052 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-PerlIO-via-symlink p5-PerlIO-via-symlink-0.05nb13   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-RT-Extension-ArticleTemplates p5-RT-Extension-ArticleTemplates-1.02nb2   spz@NetBSD.org indirect-prefailed                  
devel/p5-Test-Fixture-DBIC-Schema p5-Test-Fixture-DBIC-Schema-0.04nb8   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-Test-LoadAllModules p5-Test-LoadAllModules-0.022nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-Test-Spelling p5-Test-Spelling-0.25nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-pip p5-pip-1.19nb10   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/pcc-libs pcc-libs-1.1.0   pkgsrc-users@NetBSD.org prefailed                  
 
devel/pcl-cvs pcl-cvs-2.9.9nb4   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs20
No valid Emacs version installed found
pcl-cvs-2.9.9nb4 is only for emacs20
devel/pedisassem pedisassem-0.23nb1   pkgsrc-users@NetBSD.org prefailed                  
 pedisassem-0.23nb1 is marked broken on NetBSD-9.0-x86_64
devel/php-mode php-mode-1.13.1nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/php-pthreads php56-pthreads-2.0.10   pkgsrc-users@NetBSD.org prefailed                  
 php56-pthreads-2.0.10 is marked as broken:
Requires the maintainer-zts option enabled in PHP.
devel/picotrace picotrace-20200318   kamil@NetBSD.org failed pre-clean depends checksum configure build        
devel/picprg picprg-2.3dnb2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/pvs pvs-3.2nb5   pkgsrc-users@NetBSD.org prefailed                  
 pvs-3.2nb5 has an unacceptable license condition:
pvs-license
You can mark the license ``pvs-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= pvs-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= pvs-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/pwlib pwlib-1.8.3nb13 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-InlineEgg py27-InlineEgg-1.08nb5   pkgsrc-users@NetBSD.org prefailed                  
 py27-InlineEgg-1.08nb5 has an unacceptable license condition:
inlineegg-license
You can mark the license ``inlineegg-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= inlineegg-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= inlineegg-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/py-boost py37-boost-1.78.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/py-deepstate py310-deepstate-0.1nb2   khorben@defora.org indirect-prefailed                  
devel/py-deepstate py37-deepstate-0.1nb2   khorben@defora.org indirect-prefailed                  
devel/py-deepstate py38-deepstate-0.1nb2   khorben@defora.org indirect-prefailed                  
devel/py-deepstate py39-deepstate-0.1nb2   khorben@defora.org indirect-prefailed                  
devel/py-iso-639 py27-iso-639-0.4.5nb1   pkgsrc-users@NetBSD.org prefailed                  
 py27-iso-639-0.4.5nb1 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/py-iso-639 py310-iso-639-0.4.5nb1   pkgsrc-users@NetBSD.org prefailed                  
 py310-iso-639-0.4.5nb1 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/py-iso-639 py37-iso-639-0.4.5nb1   pkgsrc-users@NetBSD.org prefailed                  
 py37-iso-639-0.4.5nb1 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/py-iso-639 py38-iso-639-0.4.5nb1   pkgsrc-users@NetBSD.org prefailed                  
 py38-iso-639-0.4.5nb1 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/py-iso-639 py39-iso-639-0.4.5nb1   pkgsrc-users@NetBSD.org prefailed                  
 py39-iso-639-0.4.5nb1 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/py-manticore py310-manticore-0.3.4nb3   khorben@defora.org prefailed                  
 py310-manticore-0.3.4nb3 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/py-manticore py37-manticore-0.3.4nb3   khorben@defora.org prefailed                  
 py37-manticore-0.3.4nb3 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/py-manticore py38-manticore-0.3.4nb3   khorben@defora.org prefailed                  
 py38-manticore-0.3.4nb3 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/py-manticore py39-manticore-0.3.4nb3 8 khorben@defora.org prefailed                  
 py39-manticore-0.3.4nb3 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/py-proteus py310-proteus-6.2.0nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/py-proteus py37-proteus-6.2.0nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/py-proteus py38-proteus-6.2.0nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/py-proteus py39-proteus-6.2.0nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/py-py2app py27-py2app-0.14nb2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-py2app py310-py2app-0.14nb2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-py2app py37-py2app-0.14nb2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-py2app py38-py2app-0.14nb2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-py2app py39-py2app-0.14nb2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc py310-pyobjc-6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc py37-pyobjc-6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc py38-pyobjc-6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc py39-pyobjc-6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-core py310-pyobjc-core-6.2.2nb2 84 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-core py37-pyobjc-core-6.2.2nb2 84 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-core py38-pyobjc-core-6.2.2nb2 84 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-core py39-pyobjc-core-6.2.2nb2 84 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVFoundation py310-pyobjc-framework-AVFoundation-6.2.2nb1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVFoundation py37-pyobjc-framework-AVFoundation-6.2.2nb1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVFoundation py38-pyobjc-framework-AVFoundation-6.2.2nb1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVFoundation py39-pyobjc-framework-AVFoundation-6.2.2nb1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVKit py310-pyobjc-framework-AVKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVKit py37-pyobjc-framework-AVKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVKit py38-pyobjc-framework-AVKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVKit py39-pyobjc-framework-AVKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Accounts py310-pyobjc-framework-Accounts-6.2.2nb1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Accounts py37-pyobjc-framework-Accounts-6.2.2nb1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Accounts py38-pyobjc-framework-Accounts-6.2.2nb1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Accounts py39-pyobjc-framework-Accounts-6.2.2nb1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AddressBook py310-pyobjc-framework-AddressBook-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AddressBook py37-pyobjc-framework-AddressBook-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AddressBook py38-pyobjc-framework-AddressBook-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AddressBook py39-pyobjc-framework-AddressBook-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptKit py310-pyobjc-framework-AppleScriptKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptKit py37-pyobjc-framework-AppleScriptKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptKit py38-pyobjc-framework-AppleScriptKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptKit py39-pyobjc-framework-AppleScriptKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptObjC py310-pyobjc-framework-AppleScriptObjC-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptObjC py37-pyobjc-framework-AppleScriptObjC-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptObjC py38-pyobjc-framework-AppleScriptObjC-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptObjC py39-pyobjc-framework-AppleScriptObjC-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ApplicationServices py310-pyobjc-framework-ApplicationServices-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ApplicationServices py37-pyobjc-framework-ApplicationServices-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ApplicationServices py38-pyobjc-framework-ApplicationServices-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ApplicationServices py39-pyobjc-framework-ApplicationServices-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Automator py310-pyobjc-framework-Automator-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Automator py37-pyobjc-framework-Automator-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Automator py38-pyobjc-framework-Automator-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Automator py39-pyobjc-framework-Automator-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CFNetwork py310-pyobjc-framework-CFNetwork-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CFNetwork py37-pyobjc-framework-CFNetwork-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CFNetwork py38-pyobjc-framework-CFNetwork-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CFNetwork py39-pyobjc-framework-CFNetwork-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CalendarStore py310-pyobjc-framework-CalendarStore-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CalendarStore py37-pyobjc-framework-CalendarStore-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CalendarStore py38-pyobjc-framework-CalendarStore-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CalendarStore py39-pyobjc-framework-CalendarStore-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CloudKit py310-pyobjc-framework-CloudKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CloudKit py37-pyobjc-framework-CloudKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CloudKit py38-pyobjc-framework-CloudKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CloudKit py39-pyobjc-framework-CloudKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Cocoa py310-pyobjc-framework-Cocoa-6.2.2nb1 82 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Cocoa py37-pyobjc-framework-Cocoa-6.2.2nb1 82 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Cocoa py38-pyobjc-framework-Cocoa-6.2.2nb1 82 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Cocoa py39-pyobjc-framework-Cocoa-6.2.2nb1 82 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Collaboration py310-pyobjc-framework-Collaboration-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Collaboration py37-pyobjc-framework-Collaboration-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Collaboration py38-pyobjc-framework-Collaboration-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Collaboration py39-pyobjc-framework-Collaboration-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ColorSync py310-pyobjc-framework-ColorSync-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ColorSync py37-pyobjc-framework-ColorSync-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ColorSync py38-pyobjc-framework-ColorSync-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ColorSync py39-pyobjc-framework-ColorSync-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Contacts py310-pyobjc-framework-Contacts-6.2.2nb1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Contacts py37-pyobjc-framework-Contacts-6.2.2nb1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Contacts py38-pyobjc-framework-Contacts-6.2.2nb1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Contacts py39-pyobjc-framework-Contacts-6.2.2nb1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ContactsUI py310-pyobjc-framework-ContactsUI-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ContactsUI py37-pyobjc-framework-ContactsUI-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ContactsUI py38-pyobjc-framework-ContactsUI-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ContactsUI py39-pyobjc-framework-ContactsUI-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreAudio py310-pyobjc-framework-CoreAudio-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreAudio py37-pyobjc-framework-CoreAudio-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreAudio py38-pyobjc-framework-CoreAudio-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreAudio py39-pyobjc-framework-CoreAudio-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreBluetooth py310-pyobjc-framework-CoreBluetooth-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreBluetooth py37-pyobjc-framework-CoreBluetooth-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreBluetooth py38-pyobjc-framework-CoreBluetooth-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreBluetooth py39-pyobjc-framework-CoreBluetooth-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreData py310-pyobjc-framework-CoreData-6.2.2nb1 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreData py37-pyobjc-framework-CoreData-6.2.2nb1 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreData py38-pyobjc-framework-CoreData-6.2.2nb1 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreData py39-pyobjc-framework-CoreData-6.2.2nb1 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreLocation py310-pyobjc-framework-CoreLocation-6.2.2nb1 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreLocation py37-pyobjc-framework-CoreLocation-6.2.2nb1 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreLocation py38-pyobjc-framework-CoreLocation-6.2.2nb1 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreLocation py39-pyobjc-framework-CoreLocation-6.2.2nb1 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreML py310-pyobjc-framework-CoreML-6.2.2nb1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreML py37-pyobjc-framework-CoreML-6.2.2nb1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreML py38-pyobjc-framework-CoreML-6.2.2nb1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreML py39-pyobjc-framework-CoreML-6.2.2nb1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreMedia py310-pyobjc-framework-CoreMedia-6.2.2nb1 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreMedia py37-pyobjc-framework-CoreMedia-6.2.2nb1 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreMedia py38-pyobjc-framework-CoreMedia-6.2.2nb1 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreMedia py39-pyobjc-framework-CoreMedia-6.2.2nb1 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreServices py310-pyobjc-framework-CoreServices-6.2.2nb1 4 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreServices py37-pyobjc-framework-CoreServices-6.2.2nb1 4 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreServices py38-pyobjc-framework-CoreServices-6.2.2nb1 4 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreServices py39-pyobjc-framework-CoreServices-6.2.2nb1 4 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreSpotlight py310-pyobjc-framework-CoreSpotlight-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreSpotlight py37-pyobjc-framework-CoreSpotlight-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreSpotlight py38-pyobjc-framework-CoreSpotlight-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreSpotlight py39-pyobjc-framework-CoreSpotlight-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreText py310-pyobjc-framework-CoreText-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreText py37-pyobjc-framework-CoreText-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreText py38-pyobjc-framework-CoreText-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreText py39-pyobjc-framework-CoreText-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreWLAN py310-pyobjc-framework-CoreWLAN-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreWLAN py37-pyobjc-framework-CoreWLAN-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreWLAN py38-pyobjc-framework-CoreWLAN-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreWLAN py39-pyobjc-framework-CoreWLAN-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CryptoTokenKit py310-pyobjc-framework-CryptoTokenKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CryptoTokenKit py37-pyobjc-framework-CryptoTokenKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CryptoTokenKit py38-pyobjc-framework-CryptoTokenKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CryptoTokenKit py39-pyobjc-framework-CryptoTokenKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DictionaryServices py310-pyobjc-framework-DictionaryServices-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DictionaryServices py37-pyobjc-framework-DictionaryServices-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DictionaryServices py38-pyobjc-framework-DictionaryServices-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DictionaryServices py39-pyobjc-framework-DictionaryServices-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DiskArbitration py310-pyobjc-framework-DiskArbitration-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DiskArbitration py37-pyobjc-framework-DiskArbitration-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DiskArbitration py38-pyobjc-framework-DiskArbitration-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DiskArbitration py39-pyobjc-framework-DiskArbitration-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-EventKit py310-pyobjc-framework-EventKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-EventKit py37-pyobjc-framework-EventKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-EventKit py38-pyobjc-framework-EventKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-EventKit py39-pyobjc-framework-EventKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExceptionHandling py310-pyobjc-framework-ExceptionHandling-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExceptionHandling py37-pyobjc-framework-ExceptionHandling-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExceptionHandling py38-pyobjc-framework-ExceptionHandling-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExceptionHandling py39-pyobjc-framework-ExceptionHandling-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExternalAccessory py310-pyobjc-framework-ExternalAccessory-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExternalAccessory py37-pyobjc-framework-ExternalAccessory-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExternalAccessory py38-pyobjc-framework-ExternalAccessory-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExternalAccessory py39-pyobjc-framework-ExternalAccessory-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FSEvents py310-pyobjc-framework-FSEvents-6.2.2nb1 5 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FSEvents py37-pyobjc-framework-FSEvents-6.2.2nb1 5 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FSEvents py38-pyobjc-framework-FSEvents-6.2.2nb1 5 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FSEvents py39-pyobjc-framework-FSEvents-6.2.2nb1 5 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FinderSync py310-pyobjc-framework-FinderSync-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FinderSync py37-pyobjc-framework-FinderSync-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FinderSync py38-pyobjc-framework-FinderSync-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FinderSync py39-pyobjc-framework-FinderSync-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameCenter py310-pyobjc-framework-GameCenter-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameCenter py37-pyobjc-framework-GameCenter-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameCenter py38-pyobjc-framework-GameCenter-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameCenter py39-pyobjc-framework-GameCenter-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameController py310-pyobjc-framework-GameController-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameController py37-pyobjc-framework-GameController-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameController py38-pyobjc-framework-GameController-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameController py39-pyobjc-framework-GameController-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameKit py310-pyobjc-framework-GameKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameKit py37-pyobjc-framework-GameKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameKit py38-pyobjc-framework-GameKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameKit py39-pyobjc-framework-GameKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameplayKit py310-pyobjc-framework-GameplayKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameplayKit py37-pyobjc-framework-GameplayKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameplayKit py38-pyobjc-framework-GameplayKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameplayKit py39-pyobjc-framework-GameplayKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-IOSurface py310-pyobjc-framework-IOSurface-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-IOSurface py37-pyobjc-framework-IOSurface-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-IOSurface py38-pyobjc-framework-IOSurface-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-IOSurface py39-pyobjc-framework-IOSurface-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ImageCaptureCore py310-pyobjc-framework-ImageCaptureCore-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ImageCaptureCore py37-pyobjc-framework-ImageCaptureCore-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ImageCaptureCore py38-pyobjc-framework-ImageCaptureCore-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ImageCaptureCore py39-pyobjc-framework-ImageCaptureCore-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InputMethodKit py310-pyobjc-framework-InputMethodKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InputMethodKit py37-pyobjc-framework-InputMethodKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InputMethodKit py38-pyobjc-framework-InputMethodKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InputMethodKit py39-pyobjc-framework-InputMethodKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstallerPlugins py310-pyobjc-framework-InstallerPlugins-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstallerPlugins py37-pyobjc-framework-InstallerPlugins-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstallerPlugins py38-pyobjc-framework-InstallerPlugins-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstallerPlugins py39-pyobjc-framework-InstallerPlugins-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstantMessage py310-pyobjc-framework-InstantMessage-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstantMessage py37-pyobjc-framework-InstantMessage-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstantMessage py38-pyobjc-framework-InstantMessage-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstantMessage py39-pyobjc-framework-InstantMessage-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Intents py310-pyobjc-framework-Intents-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Intents py37-pyobjc-framework-Intents-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Intents py38-pyobjc-framework-Intents-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Intents py39-pyobjc-framework-Intents-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LatentSemanticMapping py310-pyobjc-framework-LatentSemanticMapping-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LatentSemanticMapping py37-pyobjc-framework-LatentSemanticMapping-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LatentSemanticMapping py38-pyobjc-framework-LatentSemanticMapping-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LatentSemanticMapping py39-pyobjc-framework-LatentSemanticMapping-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LaunchServices py310-pyobjc-framework-LaunchServices-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LaunchServices py37-pyobjc-framework-LaunchServices-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LaunchServices py38-pyobjc-framework-LaunchServices-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LaunchServices py39-pyobjc-framework-LaunchServices-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LocalAuthentication py310-pyobjc-framework-LocalAuthentication-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LocalAuthentication py37-pyobjc-framework-LocalAuthentication-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LocalAuthentication py38-pyobjc-framework-LocalAuthentication-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LocalAuthentication py39-pyobjc-framework-LocalAuthentication-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MapKit py310-pyobjc-framework-MapKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MapKit py37-pyobjc-framework-MapKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MapKit py38-pyobjc-framework-MapKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MapKit py39-pyobjc-framework-MapKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaAccessibility py310-pyobjc-framework-MediaAccessibility-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaAccessibility py37-pyobjc-framework-MediaAccessibility-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaAccessibility py38-pyobjc-framework-MediaAccessibility-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaAccessibility py39-pyobjc-framework-MediaAccessibility-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaLibrary py310-pyobjc-framework-MediaLibrary-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaLibrary py37-pyobjc-framework-MediaLibrary-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaLibrary py38-pyobjc-framework-MediaLibrary-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaLibrary py39-pyobjc-framework-MediaLibrary-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaPlayer py310-pyobjc-framework-MediaPlayer-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaPlayer py37-pyobjc-framework-MediaPlayer-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaPlayer py38-pyobjc-framework-MediaPlayer-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaPlayer py39-pyobjc-framework-MediaPlayer-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Metal py310-pyobjc-framework-Metal-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Metal py37-pyobjc-framework-Metal-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Metal py38-pyobjc-framework-Metal-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Metal py39-pyobjc-framework-Metal-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MetalKit py310-pyobjc-framework-MetalKit-6.2.2nb1   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MetalKit py37-pyobjc-framework-MetalKit-6.2.2nb1   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MetalKit py38-pyobjc-framework-MetalKit-6.2.2nb1   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MetalKit py39-pyobjc-framework-MetalKit-6.2.2nb1   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ModelIO py310-pyobjc-framework-ModelIO-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ModelIO py37-pyobjc-framework-ModelIO-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ModelIO py38-pyobjc-framework-ModelIO-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ModelIO py39-pyobjc-framework-ModelIO-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MultipeerConnectivity py310-pyobjc-framework-MultipeerConnectivity-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MultipeerConnectivity py37-pyobjc-framework-MultipeerConnectivity-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MultipeerConnectivity py38-pyobjc-framework-MultipeerConnectivity-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MultipeerConnectivity py39-pyobjc-framework-MultipeerConnectivity-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NaturalLanguage py310-pyobjc-framework-NaturalLanguage-6.2.2nb1   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NaturalLanguage py37-pyobjc-framework-NaturalLanguage-6.2.2nb1   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NaturalLanguage py38-pyobjc-framework-NaturalLanguage-6.2.2nb1   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NaturalLanguage py39-pyobjc-framework-NaturalLanguage-6.2.2nb1   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetFS py310-pyobjc-framework-NetFS-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetFS py37-pyobjc-framework-NetFS-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetFS py38-pyobjc-framework-NetFS-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetFS py39-pyobjc-framework-NetFS-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetworkExtension py310-pyobjc-framework-NetworkExtension-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetworkExtension py37-pyobjc-framework-NetworkExtension-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetworkExtension py38-pyobjc-framework-NetworkExtension-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetworkExtension py39-pyobjc-framework-NetworkExtension-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NotificationCenter py310-pyobjc-framework-NotificationCenter-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NotificationCenter py37-pyobjc-framework-NotificationCenter-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NotificationCenter py38-pyobjc-framework-NotificationCenter-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NotificationCenter py39-pyobjc-framework-NotificationCenter-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-OpenDirectory py310-pyobjc-framework-OpenDirectory-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-OpenDirectory py37-pyobjc-framework-OpenDirectory-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-OpenDirectory py38-pyobjc-framework-OpenDirectory-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-OpenDirectory py39-pyobjc-framework-OpenDirectory-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Photos py310-pyobjc-framework-Photos-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Photos py37-pyobjc-framework-Photos-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Photos py38-pyobjc-framework-Photos-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Photos py39-pyobjc-framework-Photos-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PhotosUI py310-pyobjc-framework-PhotosUI-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PhotosUI py37-pyobjc-framework-PhotosUI-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PhotosUI py38-pyobjc-framework-PhotosUI-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PhotosUI py39-pyobjc-framework-PhotosUI-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PreferencePanes py310-pyobjc-framework-PreferencePanes-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PreferencePanes py37-pyobjc-framework-PreferencePanes-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PreferencePanes py38-pyobjc-framework-PreferencePanes-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PreferencePanes py39-pyobjc-framework-PreferencePanes-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PubSub py310-pyobjc-framework-PubSub-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PubSub py37-pyobjc-framework-PubSub-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PubSub py38-pyobjc-framework-PubSub-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PubSub py39-pyobjc-framework-PubSub-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-QTKit py310-pyobjc-framework-QTKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-QTKit py37-pyobjc-framework-QTKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-QTKit py38-pyobjc-framework-QTKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-QTKit py39-pyobjc-framework-QTKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Quartz py310-pyobjc-framework-Quartz-6.2.2nb1 16 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Quartz py37-pyobjc-framework-Quartz-6.2.2nb1 16 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Quartz py38-pyobjc-framework-Quartz-6.2.2nb1 16 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Quartz py39-pyobjc-framework-Quartz-6.2.2nb1 16 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SafariServices py310-pyobjc-framework-SafariServices-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SafariServices py37-pyobjc-framework-SafariServices-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SafariServices py38-pyobjc-framework-SafariServices-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SafariServices py39-pyobjc-framework-SafariServices-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SceneKit py310-pyobjc-framework-SceneKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SceneKit py37-pyobjc-framework-SceneKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SceneKit py38-pyobjc-framework-SceneKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SceneKit py39-pyobjc-framework-SceneKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScreenSaver py310-pyobjc-framework-ScreenSaver-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScreenSaver py37-pyobjc-framework-ScreenSaver-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScreenSaver py38-pyobjc-framework-ScreenSaver-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScreenSaver py39-pyobjc-framework-ScreenSaver-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScriptingBridge py310-pyobjc-framework-ScriptingBridge-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScriptingBridge py37-pyobjc-framework-ScriptingBridge-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScriptingBridge py38-pyobjc-framework-ScriptingBridge-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScriptingBridge py39-pyobjc-framework-ScriptingBridge-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SearchKit py310-pyobjc-framework-SearchKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SearchKit py37-pyobjc-framework-SearchKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SearchKit py38-pyobjc-framework-SearchKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SearchKit py39-pyobjc-framework-SearchKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Security py310-pyobjc-framework-Security-6.2.2nb1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Security py37-pyobjc-framework-Security-6.2.2nb1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Security py38-pyobjc-framework-Security-6.2.2nb1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Security py39-pyobjc-framework-Security-6.2.2nb1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SecurityInterface py310-pyobjc-framework-SecurityInterface-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SecurityInterface py37-pyobjc-framework-SecurityInterface-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SecurityInterface py38-pyobjc-framework-SecurityInterface-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SecurityInterface py39-pyobjc-framework-SecurityInterface-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ServiceManagement py310-pyobjc-framework-ServiceManagement-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ServiceManagement py37-pyobjc-framework-ServiceManagement-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ServiceManagement py38-pyobjc-framework-ServiceManagement-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ServiceManagement py39-pyobjc-framework-ServiceManagement-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Social py310-pyobjc-framework-Social-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Social py37-pyobjc-framework-Social-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Social py38-pyobjc-framework-Social-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Social py39-pyobjc-framework-Social-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SpriteKit py310-pyobjc-framework-SpriteKit-6.2.2nb1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SpriteKit py37-pyobjc-framework-SpriteKit-6.2.2nb1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SpriteKit py38-pyobjc-framework-SpriteKit-6.2.2nb1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SpriteKit py39-pyobjc-framework-SpriteKit-6.2.2nb1 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-StoreKit py310-pyobjc-framework-StoreKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-StoreKit py37-pyobjc-framework-StoreKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-StoreKit py38-pyobjc-framework-StoreKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-StoreKit py39-pyobjc-framework-StoreKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SyncServices py310-pyobjc-framework-SyncServices-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SyncServices py37-pyobjc-framework-SyncServices-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SyncServices py38-pyobjc-framework-SyncServices-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SyncServices py39-pyobjc-framework-SyncServices-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SystemConfiguration py310-pyobjc-framework-SystemConfiguration-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SystemConfiguration py37-pyobjc-framework-SystemConfiguration-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SystemConfiguration py38-pyobjc-framework-SystemConfiguration-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SystemConfiguration py39-pyobjc-framework-SystemConfiguration-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Vision py310-pyobjc-framework-Vision-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Vision py37-pyobjc-framework-Vision-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Vision py38-pyobjc-framework-Vision-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Vision py39-pyobjc-framework-Vision-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-WebKit py310-pyobjc-framework-WebKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-WebKit py37-pyobjc-framework-WebKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-WebKit py38-pyobjc-framework-WebKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-WebKit py39-pyobjc-framework-WebKit-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-iTunesLibrary py310-pyobjc-framework-iTunesLibrary-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-iTunesLibrary py37-pyobjc-framework-iTunesLibrary-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-iTunesLibrary py38-pyobjc-framework-iTunesLibrary-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-iTunesLibrary py39-pyobjc-framework-iTunesLibrary-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-libdispatch py310-pyobjc-framework-libdispatch-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-libdispatch py37-pyobjc-framework-libdispatch-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-libdispatch py38-pyobjc-framework-libdispatch-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-libdispatch py39-pyobjc-framework-libdispatch-6.2.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-trytond py310-trytond-6.2.2nb2 103 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/py-trytond py37-trytond-6.2.2nb2 103 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/py-trytond py38-trytond-6.2.2nb2 103 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/py-trytond py39-trytond-6.2.2nb2 103 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/py-uuid py27-uuid-1.30nb2   kamelderouiche@yahoo.com prefailed                  
 py27-uuid-1.30nb2 has an unacceptable license condition:
generic-nonlicense
You can mark the license ``generic-nonlicense'' as acceptable by adding
ACCEPTABLE_LICENSES+= generic-nonlicense
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= generic-nonlicense
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/radare2 radare2-5.1.1nb4 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/radare2-cutter radare2-cutter-1.8.3nb14   pkgsrc-users@NetBSD.org prefailed                  
 radare2-cutter-1.8.3nb14 is marked as broken:
Not compatible with radare2 5.1.0
devel/rainbow-delimiters-el rainbow-delimiters-1.3.5nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/rsltc rsltc-2.4nb4   MarkoSchuetz@web.de indirect-prefailed                  
devel/rt4 rt4-4.2.16nb6 1 ryoon@NetBSD.org indirect-prefailed                  
devel/ruby-abstract ruby26-abstract-1.0.0   pkgsrc-users@NetBSD.org prefailed                  
 ruby26-abstract-1.0.0 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-abstract ruby27-abstract-1.0.0   pkgsrc-users@NetBSD.org prefailed                  
 ruby27-abstract-1.0.0 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-abstract ruby30-abstract-1.0.0   pkgsrc-users@NetBSD.org prefailed                  
 ruby30-abstract-1.0.0 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-abstract ruby31-abstract-1.0.0   pkgsrc-users@NetBSD.org prefailed                  
 ruby31-abstract-1.0.0 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-approvaltests ruby26-approvaltests-0.0.25   schmonz@NetBSD.org indirect-prefailed                  
devel/ruby-approvaltests ruby27-approvaltests-0.0.25   schmonz@NetBSD.org indirect-prefailed                  
devel/ruby-approvaltests ruby30-approvaltests-0.0.25   schmonz@NetBSD.org indirect-prefailed                  
devel/ruby-approvaltests ruby31-approvaltests-0.0.25   schmonz@NetBSD.org indirect-prefailed                  
devel/ruby-bit-struct ruby26-bit-struct-0.17   minskim@NetBSD.org prefailed                  
 ruby26-bit-struct-0.17 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-bit-struct ruby27-bit-struct-0.17   minskim@NetBSD.org prefailed                  
 ruby27-bit-struct-0.17 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-bit-struct ruby30-bit-struct-0.17   minskim@NetBSD.org prefailed                  
 ruby30-bit-struct-0.17 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-bit-struct ruby31-bit-struct-0.17   minskim@NetBSD.org prefailed                  
 ruby31-bit-struct-0.17 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-bsearch ruby26-bsearch-1.5nb2 1 taca@NetBSD.org prefailed                  
 ruby26-bsearch-1.5nb2 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-bsearch ruby27-bsearch-1.5nb2 3 taca@NetBSD.org prefailed                  
 ruby27-bsearch-1.5nb2 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-bsearch ruby30-bsearch-1.5nb2 1 taca@NetBSD.org prefailed                  
 ruby30-bsearch-1.5nb2 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-bsearch ruby31-bsearch-1.5nb2 1 taca@NetBSD.org prefailed                  
 ruby31-bsearch-1.5nb2 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-eventmachine ruby26-eventmachine-1.2.7nb1 13 pkgsrc-users@NetBSD.org prefailed                  
 ruby26-eventmachine-1.2.7nb1 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-eventmachine ruby27-eventmachine-1.2.7nb1 13 pkgsrc-users@NetBSD.org prefailed                  
 ruby27-eventmachine-1.2.7nb1 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-eventmachine ruby30-eventmachine-1.2.7nb1 13 pkgsrc-users@NetBSD.org prefailed                  
 ruby30-eventmachine-1.2.7nb1 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-eventmachine ruby31-eventmachine-1.2.7nb1 13 pkgsrc-users@NetBSD.org prefailed                  
 ruby31-eventmachine-1.2.7nb1 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-fast_gettext ruby26-fast_gettext-2.1.0 4 pkgsrc-users@NetBSD.org prefailed                  
 ruby26-fast_gettext-2.1.0 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-fast_gettext ruby27-fast_gettext-2.1.0 4 pkgsrc-users@NetBSD.org prefailed                  
 ruby27-fast_gettext-2.1.0 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-fast_gettext ruby30-fast_gettext-2.1.0 4 pkgsrc-users@NetBSD.org prefailed                  
 ruby30-fast_gettext-2.1.0 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-fast_gettext ruby31-fast_gettext-2.1.0 4 pkgsrc-users@NetBSD.org prefailed                  
 ruby31-fast_gettext-2.1.0 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-gettext-activerecord ruby26-gettext-activerecord-2.1.0nb3   pkgsrc-users@NetBSD.org prefailed                  
 ruby26-gettext-activerecord-2.1.0nb3 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-gettext-activerecord ruby27-gettext-activerecord-2.1.0nb3   pkgsrc-users@NetBSD.org prefailed                  
 ruby27-gettext-activerecord-2.1.0nb3 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-gettext-activerecord ruby30-gettext-activerecord-2.1.0nb3   pkgsrc-users@NetBSD.org prefailed                  
 ruby30-gettext-activerecord-2.1.0nb3 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-gettext-activerecord ruby31-gettext-activerecord-2.1.0nb3   pkgsrc-users@NetBSD.org prefailed                  
 ruby31-gettext-activerecord-2.1.0nb3 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-gettext-rails ruby26-gettext-rails-2.1.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 ruby26-gettext-rails-2.1.0nb2 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-gettext-rails ruby27-gettext-rails-2.1.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 ruby27-gettext-rails-2.1.0nb2 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-gettext-rails ruby30-gettext-rails-2.1.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 ruby30-gettext-rails-2.1.0nb2 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-gettext-rails ruby31-gettext-rails-2.1.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 ruby31-gettext-rails-2.1.0nb2 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-gettext-setup ruby26-gettext-setup-0.31   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-gettext-setup ruby27-gettext-setup-0.31   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-gettext-setup ruby30-gettext-setup-0.31   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-gettext-setup ruby31-gettext-setup-0.31   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-gettext_i18n_rails ruby26-gettext_i18n_rails-1.8.1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-gettext_i18n_rails ruby27-gettext_i18n_rails-1.8.1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-gettext_i18n_rails ruby30-gettext_i18n_rails-1.8.1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-gettext_i18n_rails ruby31-gettext_i18n_rails-1.8.1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-locale-rails ruby26-locale-rails-2.0.5 1 pkgsrc-users@NetBSD.org prefailed                  
 ruby26-locale-rails-2.0.5 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-locale-rails ruby27-locale-rails-2.0.5 1 pkgsrc-users@NetBSD.org prefailed                  
 ruby27-locale-rails-2.0.5 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-locale-rails ruby30-locale-rails-2.0.5 1 pkgsrc-users@NetBSD.org prefailed                  
 ruby30-locale-rails-2.0.5 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-locale-rails ruby31-locale-rails-2.0.5 1 pkgsrc-users@NetBSD.org prefailed                  
 ruby31-locale-rails-2.0.5 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-lockfile ruby26-lockfile-2.1.3   pkgsrc-users@NetBSD.org prefailed                  
 ruby26-lockfile-2.1.3 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-lockfile ruby27-lockfile-2.1.3   pkgsrc-users@NetBSD.org prefailed                  
 ruby27-lockfile-2.1.3 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-lockfile ruby30-lockfile-2.1.3   pkgsrc-users@NetBSD.org prefailed                  
 ruby30-lockfile-2.1.3 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-lockfile ruby31-lockfile-2.1.3   pkgsrc-users@NetBSD.org prefailed                  
 ruby31-lockfile-2.1.3 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-minitest ruby31-minitest-5.15.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
devel/ruby-power_assert ruby31-power_assert-2.0.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
devel/ruby-rcsparse ruby26-rcsparse-0.0.0.47 1 pkgsrc-users@NetBSD.org prefailed                  
 ruby26-rcsparse-0.0.0.47 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-rcsparse ruby27-rcsparse-0.0.0.47 1 pkgsrc-users@NetBSD.org prefailed                  
 ruby27-rcsparse-0.0.0.47 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-rcsparse ruby30-rcsparse-0.0.0.47 1 pkgsrc-users@NetBSD.org prefailed                  
 ruby30-rcsparse-0.0.0.47 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-rcsparse ruby31-rcsparse-0.0.0.47 1 pkgsrc-users@NetBSD.org prefailed                  
 ruby31-rcsparse-0.0.0.47 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-rd-mode ruby-rd-mode-0.6.22nb3 3 taca@NetBSD.org indirect-prefailed                  
devel/ruby-red-datasets ruby26-red-datasets-0.1.4   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-red-datasets ruby27-red-datasets-0.1.4   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-red-datasets ruby30-red-datasets-0.1.4   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-red-datasets ruby31-red-datasets-0.1.4   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-redmine-flatly-light-theme ruby26-redmine42-flatly-light-theme-0.2.4 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-redmine-flatly-light-theme ruby27-redmine42-flatly-light-theme-0.2.4 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-redmine-gitmike-theme ruby26-redmine42-gitmike-theme-1.2.1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-redmine-gitmike-theme ruby27-redmine42-gitmike-theme-1.2.1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-redmine-minimalflat-theme ruby26-redmine42-minimalflat-theme-1.0.2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-redmine-minimalflat-theme ruby27-redmine42-minimalflat-theme-1.0.2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-redmine-minimalflat2-theme ruby26-redmine42-minimalflat2-theme-1.7.0 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-redmine-minimalflat2-theme ruby27-redmine42-minimalflat2-theme-1.7.0 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-redmine-purplemine2-theme ruby26-redmine42-purplemine2-theme-2.14.0 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-redmine-purplemine2-theme ruby27-redmine42-purplemine2-theme-2.14.0 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-redmine-red-andy-theme ruby26-redmine42-red-andy-theme-1.00 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-redmine-red-andy-theme ruby27-redmine42-red-andy-theme-1.00 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-redmine-yh-theme ruby26-redmine42-yh-theme-1.6 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-redmine-yh-theme ruby27-redmine42-yh-theme-1.6 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-redmine41 ruby26-redmine41-4.1.7   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-redmine42 ruby26-redmine42-4.2.7 13 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-redmine42 ruby27-redmine42-4.2.7 13 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-redmine_code_review ruby26-redmine42-code_review-1.0.0 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-redmine_code_review ruby27-redmine42-code_review-1.0.0 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-redmine_lightbox2 ruby26-redmine42-lightbox2-0.5.1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-redmine_lightbox2 ruby27-redmine42-lightbox2-0.5.1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-redmine_theme_changer ruby26-redmine42-theme_changer-0.4.0 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-redmine_theme_changer ruby27-redmine42-theme_changer-0.4.0 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-redmine_work_time ruby26-redmine42-work_time-0.4.1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-redmine_work_time ruby27-redmine42-work_time-0.4.1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ruby-rgl ruby26-rgl-0.5.7   minskim@NetBSD.org prefailed                  
 ruby26-rgl-0.5.7 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-rgl ruby27-rgl-0.5.7   minskim@NetBSD.org prefailed                  
 ruby27-rgl-0.5.7 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-rgl ruby30-rgl-0.5.7   minskim@NetBSD.org prefailed                  
 ruby30-rgl-0.5.7 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-rgl ruby31-rgl-0.5.7   minskim@NetBSD.org prefailed                  
 ruby31-rgl-0.5.7 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-stream ruby26-stream-0.5.3 1 minskim@NetBSD.org prefailed                  
 ruby26-stream-0.5.3 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-stream ruby27-stream-0.5.3 1 minskim@NetBSD.org prefailed                  
 ruby27-stream-0.5.3 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-stream ruby30-stream-0.5.3 1 minskim@NetBSD.org prefailed                  
 ruby30-stream-0.5.3 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-stream ruby31-stream-0.5.3 1 minskim@NetBSD.org prefailed                  
 ruby31-stream-0.5.3 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-test-unit ruby26-test-unit-3.5.3   pkgsrc-users@NetBSD.org prefailed                  
 ruby26-test-unit-3.5.3 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-test-unit ruby27-test-unit-3.5.3   pkgsrc-users@NetBSD.org prefailed                  
 ruby27-test-unit-3.5.3 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/ruby-test-unit ruby30-test-unit-3.5.3   pkgsrc-users@NetBSD.org prefailed                  
 ruby30-test-unit-3.5.3 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/semantic semantic-1.4.4nb3 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/semi semi-1.14.6nb8 9 uebayasi@NetBSD.org indirect-prefailed                  
devel/sgb sgb-20070328nb1 1 minskim@NetBSD.org indirect-prefailed                  
devel/sml-mode sml-mode-3.9.5nb4 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/tex-doclicense tex-doclicense-3.2.0 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/tex-etoolbox tex-etoolbox-2.5k 113 minskim@NetBSD.org indirect-prefailed                  
devel/tex-l3experimental tex-l3experimental-2021.63007 11 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/tex-l3kernel tex-l3kernel-2021.63007 358 minskim@NetBSD.org indirect-prefailed                  
devel/tex-l3packages tex-l3packages-2021.61588 349 minskim@NetBSD.org indirect-prefailed                  
devel/tex-luatexbase tex-luatexbase-1.3nb2 28 minskim@NetBSD.org indirect-prefailed                  
devel/tex-pgfopts tex-pgfopts-2.1a 6 minskim@NetBSD.org indirect-prefailed                  
devel/tex-pst-uml tex-pst-uml-0.83 2 minskim@NetBSD.org indirect-prefailed                  
devel/tex-xifthen tex-xifthen-1.4.0 10 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/valgrind valgrind-3.17.0   pkgsrc-users@NetBSD.org prefailed                  
 
devel/verifast verifast-18.02nb28   ryoon@NetBSD.org indirect-prefailed                  
devel/woboq_codebrowser woboq_codebrowser-2.1nb5   joerg@NetBSD.org prefailed                  
 woboq_codebrowser-2.1nb5 has an unacceptable license condition:
cc-by-nc-sa-v3.0-license
You can mark the license ``cc-by-nc-sa-v3.0-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= cc-by-nc-sa-v3.0-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= cc-by-nc-sa-v3.0-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
devel/zig-mode zig-mode-0.0.20220105nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
editors/TeXmacs TeXmacs-1.99.13nb12   pkgsrc-users@NetBSD.org indirect-prefailed                  
editors/abiword-plugins abiword-plugins-3.0.5nb4   pkgsrc-users@NetBSD.org indirect-prefailed                  
editors/emacs emacs-26.3 1 dholland@NetBSD.org indirect-prefailed                  
editors/emacs-packages emacs-packages-0.12nb1 2 uebayasi@NetBSD.org indirect-prefailed                  
editors/emacs26 emacs26-26.3nb18 93 pkgsrc-users@NetBSD.org indirect-prefailed                  
editors/gedit gedit-3.36.2nb8 1 prlw1@cam.ac.uk indirect-prefailed                  
editors/gnuserv gnuserv-3.12.7nb5   pkgsrc-users@NetBSD.org indirect-prefailed                  
editors/gtranslator gtranslator-3.32.1nb10   pkgsrc-users@NetBSD.org indirect-prefailed                  
editors/hexer hexer-1.0.6nb1   pkgsrc-users@NetBSD.org prefailed                  
 hexer-1.0.6nb1 has an unacceptable license condition:
hexer-license
You can mark the license ``hexer-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= hexer-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= hexer-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
editors/javascript-mode javascript-mode-2.2.1nb2   cheusov@NetBSD.org indirect-prefailed                  
editors/jde jde-2.3.2nb3   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21
No valid Emacs version installed found
editors/kile kile-2.9.93nb6   markd@NetBSD.org indirect-prefailed                  
editors/leim21 leim-21.4nb3   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox
No valid Emacs version installed found
editors/lyx lyx-2.3.6.1nb4   reed@reedmedia.net indirect-prefailed                  
editors/matlab-mode matlab-mode-2.3.1nb4 3 dmcmahill@NetBSD.org indirect-prefailed                  
editors/mule mule-2.3nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/mule-ucs Mule-UCS-0.84nb7   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
editors/neovim neovim-0.7.0   pkgsrc-users@NetBSD.org prefailed                  
 neovim-0.7.0 has an unacceptable license condition:
apache-2.0 AND vim-license
Check that you have accepted all necessary licenses.
You can mark a particular license ``foo'' as acceptable by adding
ACCEPTABLE_LICENSES+= foo
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= foo
to /etc/pkg_install.conf.
editors/p5-Padre-Plugin-Catalyst p5-Padre-Plugin-Catalyst-0.13nb4   pkgsrc-users@NetBSD.org indirect-prefailed                  
editors/p5-Padre-Plugin-Debugger p5-Padre-Plugin-Debugger-0.3nb12   pkgsrc-users@NetBSD.org indirect-prefailed                  
editors/p5-Padre-Plugin-Nopaste p5-Padre-Plugin-Nopaste-0.08nb4   pkgsrc-users@NetBSD.org indirect-prefailed                  
editors/p5-Padre-Plugin-SpellCheck p5-Padre-Plugin-SpellCheck-1.33nb4   pkgsrc-users@NetBSD.org indirect-prefailed                  
editors/p5-Padre-Plugin-Vi p5-Padre-Plugin-Vi-0.23.0nb11   pkgsrc-users@NetBSD.org prefailed                  
 p5-Padre-Plugin-Vi-0.23.0nb11 is marked as broken:
Does not install.
editors/pico pico-4.10nb2 1 pkgsrc-users@NetBSD.org prefailed                  
 pico-4.10nb2 has an unacceptable license condition:
pine-license
You can mark the license ``pine-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= pine-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= pine-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
editors/pluma pluma-1.24.2nb5 2 youri@NetBSD.org indirect-prefailed                  
editors/speedbar speedbar-0.14rc4nb5 5 pkgsrc-users@NetBSD.org indirect-prefailed                  
editors/tamago tamago-20020909nb5 3 tech-pkg-ja@jp.NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
editors/xfce4-mousepad xfce4-mousepad-0.5.9 2 youri@NetBSD.org indirect-prefailed                  
editors/xournalpp xournalpp-1.1.1nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
editors/yed yed-3.17   pkgsrc-users@NetBSD.org prefailed                  
 yed-3.17 has an unacceptable license condition:
yed-license
You can mark the license ``yed-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= yed-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= yed-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
emulators/cannonball cannonball-0.34nb5   fox@NetBSD.org prefailed                  
 cannonball-0.34nb5 has an unacceptable license condition:
mame-license
You can mark the license ``mame-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= mame-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= mame-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
emulators/compat15 compat15-1.5.3   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat15-extras compat15-extras-1.5.3nb2   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat16 compat16-1.6.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat16-extras compat16-extras-1.6.2   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat20-extras compat20-extras-2.1   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat30-extras compat30-extras-3.1   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat40-extras compat40-extras-4.0   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat90 compat90-9.0nb1   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/cygwin_lib cygwin_lib-1.5.13.1   interix-pkg-people@NetBSD.org prefailed                  
 
emulators/darwin_lib darwin_lib-6.6.2nb9   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/dega dega-1.07nb6   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/freebsd_lib freebsd_lib-2.2.7nb9   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/gens gens-2.12rc3nb42   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/gpsp-rpi gpsp-rpi-20150205nb1   port-arm@NetBSD.org prefailed                  
 
emulators/haxm haxm-7.7.0   kamil@NetBSD.org prefailed                  
 BSDSRCDIR/sys specifies non-existing directory /usr/src/sys
emulators/libretro-fbneo libretro-fbneo-20200530   pkgsrc-users@NetBSD.org prefailed                  
 libretro-fbneo-20200530 has an unacceptable license condition:
fbalpha-license
You can mark the license ``fbalpha-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= fbalpha-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= fbalpha-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
emulators/libretro-genesis-plus-gx libretro-genesis-plus-gx-20200208nb1   nia@NetBSD.org prefailed                  
 libretro-genesis-plus-gx-20200208nb1 has an unacceptable license condition:
mame-license
You can mark the license ``mame-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= mame-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= mame-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
emulators/libretro-mame2010 libretro-mame2010-20200525   pkgsrc-users@NetBSD.org prefailed                  
 libretro-mame2010-20200525 has an unacceptable license condition:
mame-license
You can mark the license ``mame-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= mame-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= mame-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
emulators/libretro-picodrive libretro-picodrive-20200527nb2   pkgsrc-users@NetBSD.org prefailed                  
 libretro-picodrive-20200527nb2 has an unacceptable license condition:
mame-license
You can mark the license ``mame-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= mame-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= mame-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
emulators/libretro-snes9x libretro-snes9x-1.61   nia@NetBSD.org prefailed                  
 libretro-snes9x-1.61 has an unacceptable license condition:
snes9x-license
You can mark the license ``snes9x-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= snes9x-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= snes9x-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
emulators/libretro-snes9x2005 libretro-snes9x2005-20180626   pkgsrc-users@NetBSD.org prefailed                  
 libretro-snes9x2005-20180626 has an unacceptable license condition:
snes9x-license
You can mark the license ``snes9x-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= snes9x-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= snes9x-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
emulators/libretro-snes9x2010 libretro-snes9x2010-20200518   pkgsrc-users@NetBSD.org prefailed                  
 libretro-snes9x2010-20200518 has an unacceptable license condition:
snes9x-license
You can mark the license ``snes9x-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= snes9x-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= snes9x-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
emulators/lrmi lrmi-0.8nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
emulators/mmix mmix-20060918nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
emulators/nono nono-0.4.0nb1   pkgsrc-users@NetBSD.org prefailed                  
 nono-0.4.0nb1 has an unacceptable license condition:
nono-license AND fsharp-license
Check that you have accepted all necessary licenses.
You can mark a particular license ``foo'' as acceptable by adding
ACCEPTABLE_LICENSES+= foo
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= foo
to /etc/pkg_install.conf.
emulators/osf1_lib osf1_lib-1.1nb11   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/palmosemulator palmosemulator-3.5nb24   dsainty@NetBSD.org prefailed                  
 
emulators/pearpc pearpc-0.5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/raine raine-0.43.3nb14   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/simulavr simulavr-1.0.0nb5   pkgsrc-users@NetBSD.org indirect-prefailed                  
emulators/snes9x snes9x-1.61   nia@NetBSD.org prefailed                  
 snes9x-1.61 has an unacceptable license condition:
snes9x-license
You can mark the license ``snes9x-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= snes9x-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= snes9x-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
emulators/snes9x-gtk snes9x-gtk-1.61   nia@NetBSD.org prefailed                  
 snes9x-gtk-1.61 has an unacceptable license condition:
snes9x-license
You can mark the license ``snes9x-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= snes9x-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= snes9x-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
emulators/tuxnes tuxnes-0.75nb4   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/twin twin-3.1.14nb4   pkgsrc-users@NetBSD.org prefailed                  
 twin-3.1.14nb4 is marked broken on NetBSD-9.0-x86_64
emulators/xm7 xm7-1020s   tech-pkg-ja@jp.NetBSD.org prefailed                  
 xm7-1020s has an unacceptable license condition:
xm7-license
You can mark the license ``xm7-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= xm7-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= xm7-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
filesystems/fs-utils fs-utils-20130701   stacktic@NetBSD.org indirect-failed                  
  Failed: rump-20130705
filesystems/fsx fsx-2009   pkgsrc-users@NetBSD.org prefailed                  
 fsx-2009 has an unacceptable license condition:
apple-public-source-license
You can mark the license ``apple-public-source-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= apple-public-source-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= apple-public-source-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
filesystems/fuse-loggedfs fuse-loggedfs-0.4nb8   pkgsrc-users@NetBSD.org prefailed                  
 fuse-loggedfs-0.4nb8 is marked broken on NetBSD-9.0-x86_64
filesystems/fuse-obexfs fuse-obexfs-0.8nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/R-bayesm R-bayesm-3.1.4 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-RcppArmadillo-0.9.600.4.0
finance/gnucash gnucash-4.10nb1 1 wiz@NetBSD.org indirect-prefailed                  
finance/gnucash-docs gnucash-docs-4.10.1   pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-crytic-compile py310-crytic-compile-0.1.9nb2 1 khorben@defora.org prefailed                  
 py310-crytic-compile-0.1.9nb2 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
finance/py-crytic-compile py37-crytic-compile-0.1.9nb2 1 khorben@defora.org prefailed                  
 py37-crytic-compile-0.1.9nb2 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
finance/py-crytic-compile py38-crytic-compile-0.1.9nb2 1 khorben@defora.org prefailed                  
 py38-crytic-compile-0.1.9nb2 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
finance/py-crytic-compile py39-crytic-compile-0.1.9nb2 9 khorben@defora.org prefailed                  
 py39-crytic-compile-0.1.9nb2 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
finance/py-trytond-account py310-trytond-account-6.2.1nb1 57 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account py37-trytond-account-6.2.1nb1 57 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account py38-trytond-account-6.2.1nb1 57 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account py39-trytond-account-6.2.1nb1 57 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-asset py310-trytond-account-asset-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-asset py37-trytond-account-asset-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-asset py38-trytond-account-asset-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-asset py39-trytond-account-asset-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-be py310-trytond-account-be-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-be py37-trytond-account-be-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-be py38-trytond-account-be-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-be py39-trytond-account-be-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-credit-limit py310-trytond-account-credit-limit-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-credit-limit py37-trytond-account-credit-limit-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-credit-limit py38-trytond-account-credit-limit-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-credit-limit py39-trytond-account-credit-limit-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-de-skr03 py310-trytond-account-de-skr03-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-de-skr03 py37-trytond-account-de-skr03-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-de-skr03 py38-trytond-account-de-skr03-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-de-skr03 py39-trytond-account-de-skr03-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-deposit py310-trytond-account-deposit-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-deposit py37-trytond-account-deposit-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-deposit py38-trytond-account-deposit-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-deposit py39-trytond-account-deposit-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-dunning py310-trytond-account-dunning-6.2.0nb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-dunning py37-trytond-account-dunning-6.2.0nb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-dunning py38-trytond-account-dunning-6.2.0nb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-dunning py39-trytond-account-dunning-6.2.0nb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-dunning-fee py310-trytond-account-dunning-fee-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-dunning-fee py37-trytond-account-dunning-fee-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-dunning-fee py38-trytond-account-dunning-fee-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-dunning-fee py39-trytond-account-dunning-fee-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-dunning-letter py310-trytond-account-dunning-letter-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-dunning-letter py37-trytond-account-dunning-letter-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-dunning-letter py38-trytond-account-dunning-letter-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-dunning-letter py39-trytond-account-dunning-letter-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-fr py310-trytond-account-fr-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-fr py37-trytond-account-fr-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-fr py38-trytond-account-fr-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-fr py39-trytond-account-fr-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-invoice py310-trytond-account-invoice-6.2.1nb1 41 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-invoice py37-trytond-account-invoice-6.2.1nb1 41 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-invoice py38-trytond-account-invoice-6.2.1nb1 41 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-invoice py39-trytond-account-invoice-6.2.1nb1 41 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-invoice-history py310-trytond-account-invoice-history-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-invoice-history py37-trytond-account-invoice-history-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-invoice-history py38-trytond-account-invoice-history-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-invoice-history py39-trytond-account-invoice-history-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-invoice-line-standalone py310-trytond-account-invoice-line-standalone-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-invoice-line-standalone py37-trytond-account-invoice-line-standalone-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-invoice-line-standalone py38-trytond-account-invoice-line-standalone-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-invoice-line-standalone py39-trytond-account-invoice-line-standalone-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-invoice-stock py310-trytond-account-invoice-stock-6.2.0nb1 29 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-invoice-stock py37-trytond-account-invoice-stock-6.2.0nb1 29 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-invoice-stock py38-trytond-account-invoice-stock-6.2.0nb1 29 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-invoice-stock py39-trytond-account-invoice-stock-6.2.0nb1 29 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-payment py310-trytond-account-payment-6.2.0nb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-payment py37-trytond-account-payment-6.2.0nb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-payment py38-trytond-account-payment-6.2.0nb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-payment py39-trytond-account-payment-6.2.0nb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-payment-clearing py310-trytond-account-payment-clearing-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-payment-clearing py37-trytond-account-payment-clearing-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-payment-clearing py38-trytond-account-payment-clearing-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-payment-clearing py39-trytond-account-payment-clearing-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-payment-sepa py310-trytond-account-payment-sepa-6.2.1nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-payment-sepa py37-trytond-account-payment-sepa-6.2.1nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-payment-sepa py38-trytond-account-payment-sepa-6.2.1nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-payment-sepa py39-trytond-account-payment-sepa-6.2.1nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-payment-sepa-cfonb py310-trytond-account-payment-sepa-cfonb-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-payment-sepa-cfonb py37-trytond-account-payment-sepa-cfonb-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-payment-sepa-cfonb py38-trytond-account-payment-sepa-cfonb-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-payment-sepa-cfonb py39-trytond-account-payment-sepa-cfonb-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-product py310-trytond-account-product-6.2.0nb1 44 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-product py37-trytond-account-product-6.2.0nb1 44 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-product py38-trytond-account-product-6.2.0nb1 44 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-product py39-trytond-account-product-6.2.0nb1 44 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-statement py310-trytond-account-statement-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-statement py37-trytond-account-statement-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-statement py38-trytond-account-statement-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-statement py39-trytond-account-statement-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-stock-anglo-saxon py310-trytond-account-stock-anglo-saxon-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-stock-anglo-saxon py37-trytond-account-stock-anglo-saxon-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-stock-anglo-saxon py38-trytond-account-stock-anglo-saxon-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-stock-anglo-saxon py39-trytond-account-stock-anglo-saxon-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-stock-continental py310-trytond-account-stock-continental-6.2.0nb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-stock-continental py37-trytond-account-stock-continental-6.2.0nb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-stock-continental py38-trytond-account-stock-continental-6.2.0nb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-stock-continental py39-trytond-account-stock-continental-6.2.0nb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-stock-landed-cost py310-trytond-account-stock-landed-cost-6.2.1nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-stock-landed-cost py37-trytond-account-stock-landed-cost-6.2.1nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-stock-landed-cost py38-trytond-account-stock-landed-cost-6.2.1nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-stock-landed-cost py39-trytond-account-stock-landed-cost-6.2.1nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-stock-landed-cost-weight py310-trytond-account-stock-landed-cost-weight-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-stock-landed-cost-weight py37-trytond-account-stock-landed-cost-weight-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-stock-landed-cost-weight py38-trytond-account-stock-landed-cost-weight-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-stock-landed-cost-weight py39-trytond-account-stock-landed-cost-weight-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-tax-rule-country py310-trytond-account-tax-rule-country-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-tax-rule-country py37-trytond-account-tax-rule-country-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-tax-rule-country py38-trytond-account-tax-rule-country-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-account-tax-rule-country py39-trytond-account-tax-rule-country-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-analytic-account py310-trytond-analytic-account-6.2.0nb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-analytic-account py37-trytond-analytic-account-6.2.0nb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-analytic-account py38-trytond-analytic-account-6.2.0nb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-analytic-account py39-trytond-analytic-account-6.2.0nb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-analytic-invoice py310-trytond-analytic-invoice-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-analytic-invoice py37-trytond-analytic-invoice-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-analytic-invoice py38-trytond-analytic-invoice-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-analytic-invoice py39-trytond-analytic-invoice-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-analytic-purchase py310-trytond-analytic-purchase-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-analytic-purchase py37-trytond-analytic-purchase-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-analytic-purchase py38-trytond-analytic-purchase-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-analytic-purchase py39-trytond-analytic-purchase-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-analytic-sale py310-trytond-analytic-sale-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-analytic-sale py37-trytond-analytic-sale-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-analytic-sale py38-trytond-analytic-sale-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-analytic-sale py39-trytond-analytic-sale-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-bank py310-trytond-bank-6.2.0nb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-bank py37-trytond-bank-6.2.0nb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-bank py38-trytond-bank-6.2.0nb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-bank py39-trytond-bank-6.2.0nb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-commission py310-trytond-commission-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-commission py37-trytond-commission-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-commission py38-trytond-commission-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-commission py39-trytond-commission-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-commission-waiting py310-trytond-commission-waiting-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-commission-waiting py37-trytond-commission-waiting-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-commission-waiting py38-trytond-commission-waiting-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-commission-waiting py39-trytond-commission-waiting-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-currency py310-trytond-currency-6.2.0nb2 85 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-currency py37-trytond-currency-6.2.0nb2 85 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-currency py38-trytond-currency-6.2.0nb2 85 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-currency py39-trytond-currency-6.2.0nb2 85 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-customs py310-trytond-customs-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-customs py37-trytond-customs-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-customs py38-trytond-customs-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-customs py39-trytond-customs-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-product-cost-fifo py310-trytond-product-cost-fifo-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-product-cost-fifo py37-trytond-product-cost-fifo-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-product-cost-fifo py38-trytond-product-cost-fifo-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-product-cost-fifo py39-trytond-product-cost-fifo-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-product-cost-history py310-trytond-product-cost-history-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-product-cost-history py37-trytond-product-cost-history-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-product-cost-history py38-trytond-product-cost-history-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-product-cost-history py39-trytond-product-cost-history-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-product-price-list py310-trytond-product-price-list-6.2.0nb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-product-price-list py37-trytond-product-price-list-6.2.0nb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-product-price-list py38-trytond-product-price-list-6.2.0nb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-product-price-list py39-trytond-product-price-list-6.2.0nb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-purchase py310-trytond-purchase-6.2.0nb1 13 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-purchase py37-trytond-purchase-6.2.0nb1 13 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-purchase py38-trytond-purchase-6.2.0nb1 13 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-purchase py39-trytond-purchase-6.2.0nb1 13 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-purchase-invoice-line-standalone py310-trytond-purchase-invoice-line-standalone-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-purchase-invoice-line-standalone py37-trytond-purchase-invoice-line-standalone-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-purchase-invoice-line-standalone py38-trytond-purchase-invoice-line-standalone-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-purchase-invoice-line-standalone py39-trytond-purchase-invoice-line-standalone-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-purchase-request py310-trytond-purchase-request-6.2.0nb1 7 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-purchase-request py37-trytond-purchase-request-6.2.0nb1 7 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-purchase-request py38-trytond-purchase-request-6.2.0nb1 7 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-purchase-request py39-trytond-purchase-request-6.2.0nb1 7 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-purchase-requisition py310-trytond-purchase-requisition-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-purchase-requisition py37-trytond-purchase-requisition-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-purchase-requisition py38-trytond-purchase-requisition-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-purchase-requisition py39-trytond-purchase-requisition-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-purchase-shipment-cost py310-trytond-purchase-shipment-cost-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-purchase-shipment-cost py37-trytond-purchase-shipment-cost-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-purchase-shipment-cost py38-trytond-purchase-shipment-cost-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-purchase-shipment-cost py39-trytond-purchase-shipment-cost-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale py310-trytond-sale-6.2.0nb1 19 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale py37-trytond-sale-6.2.0nb1 19 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale py38-trytond-sale-6.2.0nb1 19 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale py39-trytond-sale-6.2.0nb1 19 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-complaint py310-trytond-sale-complaint-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-complaint py37-trytond-sale-complaint-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-complaint py38-trytond-sale-complaint-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-complaint py39-trytond-sale-complaint-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-credit-limit py310-trytond-sale-credit-limit-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-credit-limit py37-trytond-sale-credit-limit-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-credit-limit py38-trytond-sale-credit-limit-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-credit-limit py39-trytond-sale-credit-limit-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-extra py310-trytond-sale-extra-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-extra py37-trytond-sale-extra-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-extra py38-trytond-sale-extra-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-extra py39-trytond-sale-extra-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-invoice-grouping py310-trytond-sale-invoice-grouping-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-invoice-grouping py37-trytond-sale-invoice-grouping-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-invoice-grouping py38-trytond-sale-invoice-grouping-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-invoice-grouping py39-trytond-sale-invoice-grouping-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-opportunity py310-trytond-sale-opportunity-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-opportunity py37-trytond-sale-opportunity-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-opportunity py38-trytond-sale-opportunity-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-opportunity py39-trytond-sale-opportunity-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-price-list py310-trytond-sale-price-list-6.2.0nb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-price-list py37-trytond-sale-price-list-6.2.0nb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-price-list py38-trytond-sale-price-list-6.2.0nb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-price-list py39-trytond-sale-price-list-6.2.0nb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-promotion py310-trytond-sale-promotion-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-promotion py37-trytond-sale-promotion-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-promotion py38-trytond-sale-promotion-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-promotion py39-trytond-sale-promotion-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-shipment-cost py310-trytond-sale-shipment-cost-6.2.0nb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-shipment-cost py37-trytond-sale-shipment-cost-6.2.0nb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-shipment-cost py38-trytond-sale-shipment-cost-6.2.0nb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-shipment-cost py39-trytond-sale-shipment-cost-6.2.0nb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-shipment-grouping py310-trytond-sale-shipment-grouping-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-shipment-grouping py37-trytond-sale-shipment-grouping-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-shipment-grouping py38-trytond-sale-shipment-grouping-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-shipment-grouping py39-trytond-sale-shipment-grouping-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-stock-quantity py310-trytond-sale-stock-quantity-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-stock-quantity py37-trytond-sale-stock-quantity-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-stock-quantity py38-trytond-sale-stock-quantity-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-stock-quantity py39-trytond-sale-stock-quantity-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-supply py310-trytond-sale-supply-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-supply py37-trytond-sale-supply-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-supply py38-trytond-sale-supply-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-supply py39-trytond-sale-supply-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-supply-drop-shipment py310-trytond-sale-supply-drop-shipment-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-supply-drop-shipment py37-trytond-sale-supply-drop-shipment-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-supply-drop-shipment py38-trytond-sale-supply-drop-shipment-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-sale-supply-drop-shipment py39-trytond-sale-supply-drop-shipment-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-stock-supply py310-trytond-stock-supply-6.2.0nb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-stock-supply py37-trytond-stock-supply-6.2.0nb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-stock-supply py38-trytond-stock-supply-6.2.0nb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-stock-supply py39-trytond-stock-supply-6.2.0nb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-stock-supply-day py310-trytond-stock-supply-day-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-stock-supply-day py37-trytond-stock-supply-day-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-stock-supply-day py38-trytond-stock-supply-day-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-stock-supply-day py39-trytond-stock-supply-day-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-stock-supply-forecast py310-trytond-stock-supply-forecast-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-stock-supply-forecast py37-trytond-stock-supply-forecast-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-stock-supply-forecast py38-trytond-stock-supply-forecast-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-stock-supply-forecast py39-trytond-stock-supply-forecast-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-stock-supply-production py310-trytond-stock-supply-production-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-stock-supply-production py37-trytond-stock-supply-production-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-stock-supply-production py38-trytond-stock-supply-production-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/py-trytond-stock-supply-production py39-trytond-stock-supply-production-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
finance/tex-euro tex-euro-1.1 4 minskim@NetBSD.org indirect-prefailed                  
fonts/CamingoCode CamingoCode-1.0   pkgsrc-users@NetBSD.org prefailed                  
 CamingoCode-1.0 has an unacceptable license condition:
cc-by-nd-v3.0-license
You can mark the license ``cc-by-nd-v3.0-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= cc-by-nd-v3.0-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= cc-by-nd-v3.0-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
fonts/bakoma-fonts bakoma-fonts-1.1   pkgsrc-users@NetBSD.org prefailed                  
 bakoma-fonts-1.1 has an unacceptable license condition:
no-commercial-use
You can mark the license ``no-commercial-use'' as acceptable by adding
ACCEPTABLE_LICENSES+= no-commercial-use
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= no-commercial-use
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
fonts/cyberbase-ttf cyberbase-ttf-2.0nb8   pkgsrc-users@NetBSD.org prefailed                  
 cyberbase-ttf-2.0nb8 has an unacceptable license condition:
cyberbit-ttf-license
You can mark the license ``cyberbit-ttf-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= cyberbit-ttf-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= cyberbit-ttf-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
fonts/cyberbit-ttf cyberbit-ttf-2.0nb8   pkgsrc-users@NetBSD.org prefailed                  
 cyberbit-ttf-2.0nb8 has an unacceptable license condition:
cyberbit-ttf-license
You can mark the license ``cyberbit-ttf-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= cyberbit-ttf-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= cyberbit-ttf-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
fonts/dbz-ttf dbz-ttf-20050114nb2   pkgsrc-users@NetBSD.org prefailed                  
 dbz-ttf-20050114nb2 has an unacceptable license condition:
dbz-ttf-license
You can mark the license ``dbz-ttf-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= dbz-ttf-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= dbz-ttf-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
fonts/evermono-ttf evermono-ttf-7.0.0   pkgsrc-users@NetBSD.org prefailed                  
 evermono-ttf-7.0.0 has an unacceptable license condition:
evermono-license
You can mark the license ``evermono-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= evermono-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= evermono-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
fonts/ghostscript-cidfonts ghostscript-cidfonts-20000901nb6 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/ghostscript-cidfonts-ryumin ghostscript-cidfonts-ryumin-9.56.1   makoto@ki.nu prefailed                  
 (agpl) You need to set PKG_OPTIONS.ghostscript+= disable-compile-inits, at its compile time.
fonts/ghostscript-cmaps ghostscript-cmaps-20020913nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/gsftopkk gsftopkk-1.19.2nb13 2 minskim@NetBSD.org indirect-prefailed                  
fonts/ja-elisat ja-elisat-1.0nb2 1 tech-pkg-ja@jp.NetBSD.org prefailed                  
 ja-elisat-1.0nb2 has an unacceptable license condition:
no-commercial-use
You can mark the license ``no-commercial-use'' as acceptable by adding
ACCEPTABLE_LICENSES+= no-commercial-use
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= no-commercial-use
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
fonts/ja-elisau ja-elisau-1.0nb2   tech-pkg-ja@jp.NetBSD.org prefailed                  
 ja-elisau-1.0nb2 has an unacceptable license condition:
no-commercial-use
You can mark the license ``no-commercial-use'' as acceptable by adding
ACCEPTABLE_LICENSES+= no-commercial-use
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= no-commercial-use
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
fonts/jisx0208fonts jisx0208fonts-200301316nb2   tech-pkg-ja@jp.NetBSD.org indirect-prefailed                  
fonts/lanna-io lanna-io-20200318   pkgsrc-users@NetBSD.org prefailed                  
 lanna-io-20200318 has an unacceptable license condition:
apache-2.0 AND ofl-v1.1 AND gnu-gpl-v2 AND dip-sipa-license AND tepc-license
Check that you have accepted all necessary licenses.
You can mark a particular license ``foo'' as acceptable by adding
ACCEPTABLE_LICENSES+= foo
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= foo
to /etc/pkg_install.conf.
fonts/mftrace mftrace-1.2.19nb1   atamaniuk-pkgsrc@frobs.net indirect-prefailed                  
fonts/ms-ttf ms-ttf-20020306nb6   pkgsrc-users@NetBSD.org prefailed                  
 ms-ttf-20020306nb6 has an unacceptable license condition:
ms-ttf-license
You can mark the license ``ms-ttf-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ms-ttf-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ms-ttf-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
fonts/pixel-sagas-startrek pixels-sagas-startrek-201404nb1   christtrekker@users.sourceforge.net prefailed                  
 pixels-sagas-startrek-201404nb1 has an unacceptable license condition:
pixel-sagas-shareware-license
You can mark the license ``pixel-sagas-shareware-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= pixel-sagas-shareware-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= pixel-sagas-shareware-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
fonts/tex-accanthis tex-accanthis-2014nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-adforn tex-adforn-1.1bnb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-adfsymbols tex-adfsymbols-1.2bnb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-ae tex-ae-1.4 27 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-alegreya tex-alegreya-2020nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-allrunes tex-allrunes-2.1.1nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-amsfonts tex-amsfonts-3.04nb1 592 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-anonymouspro tex-anonymouspro-2.2nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-antiqua tex-antiqua-001.003nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-antt tex-antt-2.08nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-aramaic-serto tex-aramaic-serto-1.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-archaic tex-archaic-2015nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-arev tex-arev-2014nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-arphic tex-arphic-2.11nb2 12 rxg@NetBSD.org indirect-prefailed                  
fonts/tex-ascii-font tex-ascii-font-2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-ascmac tex-ascmac-2.1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-aspectratio tex-aspectratio-2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-augie tex-augie-2021 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-auncial-new tex-auncial-new-2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-aurical tex-aurical-1.5nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-avantgar tex-avantgar-2021 361 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-baskervald tex-baskervald-1.016nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-baskervaldx tex-baskervaldx-1.076 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-bbold tex-bbold-1.01 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-bbold-type1 tex-bbold-type1-2014nb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-belleek tex-belleek-2014nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-bera tex-bera-2010nb2 6 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-berenisadf tex-berenisadf-1.004nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-bguq tex-bguq-0.4nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-bookhands tex-bookhands-2018nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-bookman tex-bookman-2021 361 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-boondox tex-boondox-1.02dnb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-brushscr tex-brushscr-2014nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-cabin tex-cabin-2020.55907 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-caladea tex-caladea-2014.08.17nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-calligra-type1 tex-calligra-type1-001.000nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-cantarell tex-cantarell-3.2nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-carlito tex-carlito-2014nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-carolmin-ps tex-carolmin-ps-2014nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-cbfonts tex-cbfonts-2014nb2 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-cc-pl tex-cc-pl-1.02.3 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-ccicons tex-ccicons-1.6nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-cfr-lm tex-cfr-lm-1.5nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-cinzel tex-cinzel-2020nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-cjhebrew tex-cjhebrew-0.2anb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-clearsans tex-clearsans-2020nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-cm tex-cm-2018.49028nb1 590 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-cm-lgc tex-cm-lgc-0.5nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-cm-super tex-cm-super-0.3.4nb2 7 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-cmcyr tex-cmcyr-2021 2 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-cmexb tex-cmexb-2016nb1 6 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-cmll tex-cmll-2014nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-comfortaa tex-comfortaa-3.2nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-comicneue tex-comicneue-1.2 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-countriesofeurope tex-countriesofeurope-0.23nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-courier tex-courier-2021 361 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-cs tex-cs-2016.41553nb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-cyklop tex-cyklop-0.915nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-dantelogo tex-dantelogo-0.03nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-dejavu tex-dejavu-2.34nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-dictsym tex-dictsym-2014nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-doublestroke tex-doublestroke-1.111nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-droid tex-droid-3.2nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-dutchcal tex-dutchcal-1.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-ebgaramond tex-ebgaramond-2020nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-ebgaramond-maths tex-ebgaramond-maths-1.2nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-eco tex-eco-1.3 3 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-electrum tex-electrum-1.005.bnb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-epigrafica tex-epigrafica-1.01nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-erewhon tex-erewhon-1.119 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-esint tex-esint-1.2d 3 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-esrelation tex-esrelation-2015nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-esstix tex-esstix-1.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-esvect tex-esvect-1.3nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-ethiop-t1 tex-ethiop-t1-2014nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-eurosym tex-eurosym-1.4nb2 4 nico@orgrim.net indirect-prefailed                  
fonts/tex-fbb tex-fbb-1.16 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-fdsymbol tex-fdsymbol-0.8.61719 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-fetamont tex-fetamont-20170415nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-fge tex-fge-1.25nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-fira tex-fira-4.3.55437 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-foekfont tex-foekfont-2014nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-fonetika tex-fonetika-2014nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-fontawesome tex-fontawesome-4.6.3.2nb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-fonts-tlwg tex-fonts-tlwg-0.7.3 15 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-fontspec tex-fontspec-2.8a 22 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-fourier tex-fourier-2.3 3 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-frcursive tex-frcursive-2014nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-garuda-c90 tex-garuda-c90-2021 12 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-gentium-tug tex-gentium-tug-1.1.1.61719 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-gfsartemisia tex-gfsartemisia-1.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-gfsbodoni tex-gfsbodoni-1.01nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-gfscomplutum tex-gfscomplutum-1.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-gfsdidot tex-gfsdidot-2018nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-gfsneohellenic tex-gfsneohellenic-2014nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-gfssolomos tex-gfssolomos-1.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-gillius tex-gillius-2014nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-grotesq tex-grotesq-2014nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-hacm tex-hacm-0.1nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-helvetic tex-helvetic-2021 361 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-heuristica tex-heuristica-1.092nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-hfbright tex-hfbright-2014nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-inconsolata tex-inconsolata-1.121nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-initials tex-initials-2014nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-ipaex-type1 tex-ipaex-type1-0.5nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-iwona tex-iwona-0.995bnb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-japanese-otf tex-japanese-otf-20220305 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-jlreq-deluxe tex-jlreq-deluxe-0.4.0 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-junicode tex-junicode-1.0.2nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-kpfonts tex-kpfonts-3.33nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-kurier tex-kurier-0.995bnb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-lato tex-lato-3.3nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-lcyw tex-lcyw-1.1 2 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-libertine tex-libertine-5.3.0.54583nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-librebaskerville tex-librebaskerville-2020 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-librecaslon tex-librecaslon-2020.56003 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-libris tex-libris-1.007nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-linearA tex-lineara-2022 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-lm tex-lm-2.005 395 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-lobster2 tex-lobster2-2020 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-luafindfont tex-luafindfont-0.06 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-luaotfload tex-luaotfload-3.21 24 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-lxfonts tex-lxfonts-2.0bnb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-manfnt-font tex-manfnt-font-2014nb1 39 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-marvosym tex-marvosym-2.2anb1 13 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-mathabx-type1 tex-mathabx-type1-2014nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-mathdesign tex-mathdesign-2.31nb1 2 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-mathpazo tex-mathpazo-1.003.52663 361 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-mdsymbol tex-mdsymbol-0.5nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-merriweather tex-merriweather-2020.56365 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-metafont tex-metafont-2021 54 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-mflogo-font tex-mflogo-font-1.002pl36898nb1 39 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-mintspirit tex-mintspirit-2014nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-mnsymbol tex-mnsymbol-1.4nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-morisawa tex-morisawa-2020 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-musixtex-fonts tex-musixtex-fonts-2021 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-mxedruli tex-mxedruli-3.3cnb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-nanumtype1 tex-nanumtype1-3.0nb2 2 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-ncntrsbk tex-ncntrsbk-2021 361 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-newpx tex-newpx-1.505 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-newtx tex-newtx-1.710 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-newtxsf tex-newtxsf-1.054 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-newtxtt tex-newtxtt-1.056nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-norasi-c90 tex-norasi-c90-2021 12 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-ocherokee tex-ocherokee-2014nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-ocr-b-outline tex-ocr-b-outline-2014nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-oldstandard tex-oldstandard-2.6 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-opensans tex-opensans-2.2nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-overlock tex-overlock-2020.56079 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-palatino tex-palatino-2021 362 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-paratype tex-paratype-2014nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-phaistos tex-phaistos-1.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-pigpen tex-pigpen-0.2nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-pl tex-pl-1.09a 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-playfair tex-playfair-2020.56005 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-plex tex-plex-4.0.1 2 kleink@NetBSD.org indirect-prefailed                  
fonts/tex-prodint tex-prodint-2014nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-psnfss tex-psnfss-9.3nb1 360 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-pxfonts tex-pxfonts-2010nb2 4 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-quattrocento tex-quattrocento-2020.56020 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-raleway tex-raleway-1.4nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-recycle tex-recycle-2014nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-roboto tex-roboto-2022 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-romande tex-romande-1.008.v7.scnb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-rsfs tex-rsfs-2009nb2 7 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-rsfso tex-rsfso-1.03 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-sansmathaccent tex-sansmathaccent-2020nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-sansmathfonts tex-sansmathfonts-2021 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-semaphor tex-semaphor-2014nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-sourcecodepro tex-sourcecodepro-2.7nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-sourcesanspro tex-sourcesanspro-2.8 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-sourceserifpro tex-sourceserifpro-1.4nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-starfont tex-starfont-1.2nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-staves tex-staves-2014nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-stix tex-stix-1.1.3nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-stmaryrd tex-stmaryrd-2010nb2 6 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-superiors tex-superiors-1.06nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-symbol tex-symbol-2021 361 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-tex-gyre tex-tex-gyre-2.501nb1 4 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-tfrupee tex-tfrupee-1.02nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-times tex-times-2021 361 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-tipa tex-tipa-1.3pl29349nb1 12 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-trajan tex-trajan-1.1nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-txfonts tex-txfonts-2009nb2 6 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-txfontsb tex-txfontsb-1.1.1nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-uhc tex-uhc-2011nb2 12 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-universalis tex-universalis-2014nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-venturisadf tex-venturisadf-1.005nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-wadalab tex-wadalab-2011nb2 12 hubertf@NetBSD.org indirect-prefailed                  
fonts/tex-wasy-type1 tex-wasy-type1-001.002nb1 12 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-wasysym tex-wasysym-2.4 11 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-xcharter tex-xcharter-1.240 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-yfonts-t1 tex-yfonts-t1-1.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/tex-zapfchan tex-zapfchan-2021 361 minskim@NetBSD.org indirect-prefailed                  
fonts/tex-zapfding tex-zapfding-2021 361 minskim@NetBSD.org indirect-prefailed                  
fonts/ubuntu-fonts ubuntu-fonts-0.83   pkgsrc-users@NetBSD.org prefailed                  
 ubuntu-fonts-0.83 has an unacceptable license condition:
ubuntu-font-license
You can mark the license ``ubuntu-font-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ubuntu-font-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ubuntu-font-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
fonts/urbanrenewal-ttf urbanrenewal-ttf-201102nb1   christtrekker@users.sourceforge.net prefailed                  
 urbanrenewal-ttf-201102nb1 has an unacceptable license condition:
kreativekorp-free-license
You can mark the license ``kreativekorp-free-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= kreativekorp-free-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= kreativekorp-free-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
fonts/uw-ttyp0 uw-ttyp0-1.3nb4   nia@NetBSD.org prefailed                  
 uw-ttyp0-1.3nb4 has an unacceptable license condition:
ttyp0-license AND mit
Check that you have accepted all necessary licenses.
You can mark a particular license ``foo'' as acceptable by adding
ACCEPTABLE_LICENSES+= foo
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= foo
to /etc/pkg_install.conf.
games/7kaa-music 7kaa-music-2.15   pkgsrc-users@NetBSD.org prefailed                  
 7kaa-music-2.15 has an unacceptable license condition:
7kaa-music-license
You can mark the license ``7kaa-music-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= 7kaa-music-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= 7kaa-music-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
games/adom adom-1.1.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 adom-1.1.1nb1 has an unacceptable license condition:
adom-license
You can mark the license ``adom-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= adom-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= adom-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
games/agm agm-1.3.1   pkgsrc-users@NetBSD.org prefailed                  
 agm-1.3.1 has an unacceptable license condition:
generic-nonlicense
You can mark the license ``generic-nonlicense'' as acceptable by adding
ACCEPTABLE_LICENSES+= generic-nonlicense
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= generic-nonlicense
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
games/assaultcube assaultcube-1.2.0.2nb12   pkgsrc-users@NetBSD.org prefailed                  
 assaultcube-1.2.0.2nb12 has an unacceptable license condition:
zlib AND x11 AND cc-by-nc-nd-v2.5-license
Check that you have accepted all necessary licenses.
You can mark a particular license ``foo'' as acceptable by adding
ACCEPTABLE_LICENSES+= foo
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= foo
to /etc/pkg_install.conf.
games/cgoban-java cgoban-java-3.5.23   ast@NetBSD.org prefailed                  
 cgoban-java-3.5.23 has an unacceptable license condition:
generic-nonlicense
You can mark the license ``generic-nonlicense'' as acceptable by adding
ACCEPTABLE_LICENSES+= generic-nonlicense
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= generic-nonlicense
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
games/corewars corewars-0.9.13nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/crafty-book-medium crafty-book-medium-20000511nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/crafty-book-small crafty-book-small-20000511nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/crossfire-client crossfire-client-1.73.0nb18   adam@NetBSD.org indirect-prefailed                  
games/doom-pwad-shotgun-symphony doom-pwad-shotgun-symphony-1.0   pkgsrc-users@NetBSD.org prefailed                  
 doom-pwad-shotgun-symphony-1.0 has an unacceptable license condition:
doom-pwad-license
You can mark the license ``doom-pwad-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= doom-pwad-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= doom-pwad-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
games/doom-pwad-sigil doom-pwad-sigil-1.21   pkgsrc-users@NetBSD.org prefailed                  
 doom-pwad-sigil-1.21 has an unacceptable license condition:
doom-pwad-license
You can mark the license ``doom-pwad-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= doom-pwad-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= doom-pwad-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
games/doom1 doom1-1.9 2 pkgsrc-users@NetBSD.org prefailed                  
 doom1-1.9 has an unacceptable license condition:
doom1-iwad-shareware-license
You can mark the license ``doom1-iwad-shareware-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= doom1-iwad-shareware-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= doom1-iwad-shareware-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
games/doom2-pwad-eviternity doom2-pwad-eviternity-1.0   micha@NetBSD.org prefailed                  
 doom2-pwad-eviternity-1.0 has an unacceptable license condition:
cc-by-nc-nd-v4.0-license
You can mark the license ``cc-by-nc-nd-v4.0-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= cc-by-nc-nd-v4.0-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= cc-by-nc-nd-v4.0-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
games/doom2-pwad-lost-civilization doom2-pwad-lost-civilization-15   micha@NetBSD.org prefailed                  
 doom2-pwad-lost-civilization-15 has an unacceptable license condition:
doom-pwad-license
You can mark the license ``doom-pwad-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= doom-pwad-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= doom-pwad-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
games/doom2-pwad-preacher doom2-pwad-preacher-20181129nb1   pkgsrc-users@NetBSD.org prefailed                  
 doom2-pwad-preacher-20181129nb1 has an unacceptable license condition:
doom-pwad-license
You can mark the license ``doom-pwad-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= doom-pwad-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= doom-pwad-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
games/doom2-pwad-struggle doom2-pwad-struggle-20180819nb1   pkgsrc-users@NetBSD.org prefailed                  
 doom2-pwad-struggle-20180819nb1 has an unacceptable license condition:
cc-by-nc-v4.0-license
You can mark the license ``cc-by-nc-v4.0-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= cc-by-nc-v4.0-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= cc-by-nc-v4.0-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
games/doomlegacy doomlegacy-1.48.10   micha@NetBSD.org indirect-prefailed                  
games/dungeon dungeon-3.2bnb2   pkgsrc-users@NetBSD.org prefailed                  
 dungeon-3.2bnb2 has an unacceptable license condition:
dungeon-license
You can mark the license ``dungeon-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= dungeon-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= dungeon-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
games/enigma enigma-1.21nb8   pkgsrc-users@NetBSD.org indirect-prefailed                  
games/eternal-lands eternal-lands-1.9.5.8nb5   pkgsrc-users@NetBSD.org prefailed                  
 eternal-lands-1.9.5.8nb5 has an unacceptable license condition:
eternal-lands-license
You can mark the license ``eternal-lands-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= eternal-lands-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= eternal-lands-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
games/etlegacy-data etlegacy-data-2.60b   nia@NetBSD.org prefailed                  
 etlegacy-data-2.60b has an unacceptable license condition:
et-eula-license
You can mark the license ``et-eula-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= et-eula-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= et-eula-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
games/fkiss fkiss-0.33anb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
games/gate88 gate88-20050319   pkgsrc-users@NetBSD.org prefailed                  
 gate88-20050319 has an unacceptable license condition:
gate88-license
You can mark the license ``gate88-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= gate88-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gate88-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
games/gnome-sudoku gnome-sudoku-40.2nb4   prlw1@cam.ac.uk indirect-prefailed                  
games/gnuchess-book-medium gnuchess-book-medium-20000511nb4   pkgsrc-users@NetBSD.org prefailed                  
 gnuchess-book-medium-20000511nb4 is marked as broken:
pgn_next_game(): malformed tag at line 32140, column 7
games/heretic2-demo heretic2-demo-2.0nb1   abs@NetBSD.org prefailed                  
 
games/ioquake3-pk3 ioquake3-pk3-0   pkgsrc-users@NetBSD.org prefailed                  
 ioquake3-pk3-0 has an unacceptable license condition:
quake3arena-license
You can mark the license ``quake3arena-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= quake3arena-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= quake3arena-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
games/ioquake3-raspberrypi ioquake3-raspberrypi-20150118nb1   port-arm@NetBSD.org prefailed                  
 
games/knightcap-brain knightcap-brain-19980616   pkgsrc-users@NetBSD.org prefailed                  
 
games/marathon-evil marathon-evil-199704   christtrekker@users.sourceforge.net prefailed                  
 marathon-evil-199704 has an unacceptable license condition:
cc-by-nc-nd-v3.0-license
You can mark the license ``cc-by-nc-nd-v3.0-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= cc-by-nc-nd-v3.0-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= cc-by-nc-nd-v3.0-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
games/marathon-trilogy marathon-trilogy-1.0   christtrekker@users.sourceforge.net prefailed                  
 marathon-trilogy-1.0 has an unacceptable license condition:
generic-nonlicense
You can mark the license ``generic-nonlicense'' as acceptable by adding
ACCEPTABLE_LICENSES+= generic-nonlicense
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= generic-nonlicense
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
games/nethack nethack-all-3.6.6   pkgsrc-users@NetBSD.org prefailed                  
 nethack-all-3.6.6 has an unacceptable license condition:
nethack-license
You can mark the license ``nethack-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= nethack-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= nethack-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
games/nethack-lib nethack-lib-3.6.6 3 pkgsrc-users@NetBSD.org prefailed                  
 nethack-lib-3.6.6 has an unacceptable license condition:
nethack-license
You can mark the license ``nethack-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= nethack-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= nethack-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
games/nethack-tty nethack-tty-3.6.6 1 pkgsrc-users@NetBSD.org prefailed                  
 nethack-tty-3.6.6 has an unacceptable license condition:
nethack-license
You can mark the license ``nethack-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= nethack-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= nethack-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
games/nethack-x11 nethack-x11-3.6.6 1 pkgsrc-users@NetBSD.org prefailed                  
 nethack-x11-3.6.6 has an unacceptable license condition:
nethack-license
You can mark the license ``nethack-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= nethack-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= nethack-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
games/powder powder-118   pkgsrc-users@NetBSD.org prefailed                  
 powder-118 has an unacceptable license condition:
powder-license
You can mark the license ``powder-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= powder-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= powder-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
games/puzzles puzzles-20220127   pkgsrc-users@NetBSD.org indirect-prefailed                  
games/quake6 quake6-0.0nb4   pkgsrc-users@NetBSD.org indirect-prefailed                  
games/quakedata quakedata-1.0nb2 1 pkgsrc-users@NetBSD.org prefailed                  
 quakedata-1.0nb2 has an unacceptable license condition:
quakedata-license
You can mark the license ``quakedata-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= quakedata-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= quakedata-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
games/ruby-squib ruby27-squib-0.18.0   pkgsrc-users@NetBSD.org indirect-prefailed                  
games/ruby-squib ruby30-squib-0.18.0   pkgsrc-users@NetBSD.org indirect-prefailed                  
games/ruby-squib ruby31-squib-0.18.0   pkgsrc-users@NetBSD.org indirect-prefailed                  
games/sauerbraten sauerbraten-2020_12_27nb3   nia@NetBSD.org prefailed                  
 sauerbraten-2020_12_27nb3 has an unacceptable license condition:
zlib AND cc-by-nc-sa-v3.0-license
Check that you have accepted all necessary licenses.
You can mark a particular license ``foo'' as acceptable by adding
ACCEPTABLE_LICENSES+= foo
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= foo
to /etc/pkg_install.conf.
games/sienna sienna-1.0c   pkgsrc-users@NetBSD.org prefailed                  
 sienna-1.0c has an unacceptable license condition:
zlib AND cc-by-nc-nd-v3.0-license
Check that you have accepted all necessary licenses.
You can mark a particular license ``foo'' as acceptable by adding
ACCEPTABLE_LICENSES+= foo
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= foo
to /etc/pkg_install.conf.
games/srb2 srb2-2.2.4nb4   pkgsrc-users@NetBSD.org indirect-prefailed                  
games/tscp tscp-1.81nb3   abs@NetBSD.org prefailed                  
 tscp-1.81nb3 has an unacceptable license condition:
generic-nonlicense
You can mark the license ``generic-nonlicense'' as acceptable by adding
ACCEPTABLE_LICENSES+= generic-nonlicense
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= generic-nonlicense
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
games/velena velena-1.0nb4   pkgsrc-users@NetBSD.org prefailed                  
 velena-1.0nb4 has an unacceptable license condition:
velena-license
You can mark the license ``velena-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= velena-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= velena-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
games/vvvvvv vvvvvv-0.0.0.20200110nb3   pkgsrc-users@NetBSD.org prefailed                  
 vvvvvv-0.0.0.20200110nb3 has an unacceptable license condition:
vvvvvv-license
You can mark the license ``vvvvvv-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= vvvvvv-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= vvvvvv-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
games/xdoom xdoom-1.10nb4   pkgsrc-users@NetBSD.org prefailed                  
 xdoom-1.10nb4 has an unacceptable license condition:
xdoom-license
You can mark the license ``xdoom-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= xdoom-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= xdoom-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
xdoom-1.10nb4 is marked broken on NetBSD-9.0-x86_64
games/xfrisk xfrisk-1.2nb9   pkgsrc-users@NetBSD.org prefailed                  
 xfrisk-1.2nb9 has an unacceptable license condition:
generic-nonlicense
You can mark the license ``generic-nonlicense'' as acceptable by adding
ACCEPTABLE_LICENSES+= generic-nonlicense
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= generic-nonlicense
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
games/xonotic xonotic-0.8.2nb6   charlotte@NetBSD.org indirect-prefailed                  
geography/R-ggspatial R-ggspatial-1.1.5   pkgsrc-users@NetBSD.org indirect-prefailed                  
geography/R-lwgeom R-lwgeom-0.2.8 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
geography/R-rnaturalearth R-rnaturalearth-0.1.0   pkgsrc-users@NetBSD.org indirect-prefailed                  
geography/R-sf R-sf-1.0.2nb5 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
geography/R-stars R-stars-0.5.3   pkgsrc-users@NetBSD.org indirect-prefailed                  
geography/epsg epsg-8.1   brook@nmsu.edu prefailed                  
 epsg-8.1 has an unacceptable license condition:
epsg-license
You can mark the license ``epsg-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= epsg-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= epsg-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
geography/epsg-docs epsg-docs-200911nb1   cngo@nmsu.edu prefailed                  
 epsg-docs-200911nb1 has an unacceptable license condition:
epsg-license
You can mark the license ``epsg-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= epsg-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= epsg-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
geography/geoclue geoclue-2.5.7nb2 7 pkgsrc-users@NetBSD.org indirect-prefailed                  
geography/libchamplain012 libchamplain012-0.12.20nb8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libmemphis02-0.2.3nb10
geography/libmemphis02 libmemphis02-0.2.3nb10 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
geography/pdal-lib pdal-lib-2.2.0nb6   thomas.orgis@uni-hamburg.de indirect-prefailed                  
geography/py-trytond-country py310-trytond-country-6.2.0nb2 91 pkgsrc-users@NetBSD.org indirect-prefailed                  
geography/py-trytond-country py37-trytond-country-6.2.0nb2 91 pkgsrc-users@NetBSD.org indirect-prefailed                  
geography/py-trytond-country py38-trytond-country-6.2.0nb2 91 pkgsrc-users@NetBSD.org indirect-prefailed                  
geography/py-trytond-country py39-trytond-country-6.2.0nb2 91 pkgsrc-users@NetBSD.org indirect-prefailed                  
geography/py-trytond-google-maps py310-trytond-google-maps-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
geography/py-trytond-google-maps py37-trytond-google-maps-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
geography/py-trytond-google-maps py38-trytond-google-maps-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
geography/py-trytond-google-maps py39-trytond-google-maps-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
geography/tex-pst-geo tex-pst-geo-2.07 2 minskim@NetBSD.org indirect-prefailed                  
geography/viking viking-1.10nb2   gdt@NetBSD.org indirect-prefailed                  
geography/vis5d+ vis5d+-1.2.1nb5   hdp@nmsu.edu failed pre-clean depends checksum configure build        
graphics/Cenon Cenon-3.9.6nb22   pkgsrc-users@NetBSD.org prefailed                  
 Cenon-3.9.6nb22 has an unacceptable license condition:
vhf-public-license
You can mark the license ``vhf-public-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= vhf-public-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= vhf-public-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
graphics/ImageMagick ImageMagick-7.1.0.37 127 adam@NetBSD.org indirect-prefailed                  
graphics/ImageMagick6 ImageMagick6-6.9.11.7nb13 101 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/MesaLib MesaLib-21.3.7 2 nia@NetBSD.org indirect-prefailed                  
graphics/PanoTools PanoTools-2.6b1nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/R-colourpicker R-colourpicker-1.1.0 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/R-effects R-effects-4.2.1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-minqa-1.2.4 R-RcppEigen-0.3.3.9.1
graphics/R-ggExtra R-ggExtra-0.9   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/R-ggtern R-ggtern-3.3.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-RcppArmadillo-0.9.600.4.0
graphics/R-manipulateWidget R-manipulateWidget-0.11.0 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/R-rgl R-rgl-0.107.14   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/artist artist-1.2.6nb4 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/asymptote asymptote-2.79   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/autotrace autotrace-0.31.1nb61 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/camlimages camlimages-4.0.1nb98 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/cheese cheese-3.34.0nb10   pkgsrc-users@NetBSD.org prefailed                  
 cheese-3.34.0nb10 is marked as broken:
Incompatible with latest Vala, new versions hang at startup
graphics/comix comix-4.0.4nb45   hugor@users.sourceforge.net indirect-prefailed                  
graphics/darktable darktable-3.6.1nb4   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/deforaos-icon-theme deforaos-icon-theme-0.1.3 3 khorben@defora.org indirect-prefailed                  
graphics/denemo denemo-0.9.2nb40   pkgsrc-users@NetBSD.org prefailed                  
 denemo-0.9.2nb40 is marked as broken:
Incompatible with latest fluidsynth, needs update
graphics/digikam digikam-6.4.0nb35   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/dx dx-4.4.4nb72 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/dxsamples dxsamples-4.4.0   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/eom eom-1.24.2nb2 2 youri@NetBSD.org indirect-prefailed                  
graphics/farbfeld farbfeld-4   leot@NetBSD.org indirect-prefailed                  
graphics/fotoxx fotoxx-16.02.1nb13   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/gexiv2 gexiv2-0.12.2nb6 25 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/gimp gimp-2.10.30nb2 19 adam@NetBSD.org indirect-prefailed                  
graphics/gimp-color-manager gimp-color-manager-0.1.0nb58   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/gimp-create-spritesheet gimp-create-spritesheet-0.0.2019.11.27   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/gimp-exif-browser gimp-exif-browser-0.1.0nb43   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/gimp-fix-ca gimp-fix-ca-3.0.2nb4   dsainty@NetBSD.org indirect-prefailed                  
graphics/gimp-high-pass-filter gimp-high-pass-filter-1.2   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/gimp-jxr gimp-jxr-2.0nb16   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/gimp-liquid-rescale gimp-liquid-rescale-0.7.1nb34   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/gimp-rawphoto gimp-rawphoto-1.19nb58   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/gimp-refocus-it gimp-refocus-it-2.0.0nb59   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/gimp-resynthesizer gimp-resynthesizer-0.16nb42   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/gimp-ufraw gimp-ufraw-0.22nb24 1 gdt@NetBSD.org indirect-prefailed                  
graphics/gimp-warp-sharp gimp-warp-sharp-1.5   minskim@NetBSD.org indirect-prefailed                  
graphics/gimp2-wideangle gimp2-wideangle-1.0.10nb9   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/giram giram-0.3.5nb40   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/gl2ps gl2ps-1.4.2nb1 6 thomas.orgis@uni-hamburg.de indirect-prefailed                  
graphics/gmic gmic-2.9.0nb13   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/gnome-screenshot gnome-screenshot-3.38.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/gpick gpick-0.2.6nb2 1 ryoon@NetBSD.org failed pre-clean depends checksum configure build        
graphics/graphviz graphviz-2.50.0nb5 726 sno@NetBSD.org indirect-prefailed                  
graphics/graphviz-dot-mode graphviz-dot-mode-0.3.7nb2   minskim@NetBSD.org indirect-prefailed                  
graphics/gri gri-2.12.23nb33   pkgsrc-users@NetBSD.org prefailed                  
 gri-2.12.23nb33 is marked as broken:
ImageMagick cannot convert the documentation PS files to PNG files due to security policy.
graphics/hp2xx hp2xx-3.4.4nb13   dmcmahill@NetBSD.org indirect-prefailed                  
graphics/iGMT iGMT-1.2nb6   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/impress impress-1.1b9nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/ivtools ivtools-2.0.4a1   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/jbig2dec jbig2dec-0.19nb1 1838 pkgsrc-users@NetBSD.org prefailed                  
 jbig2dec-0.19nb1 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
graphics/jpeg2ps jpeg2ps-1.9   pkgsrc-users@NetBSD.org prefailed                  
 jpeg2ps-1.9 has an unacceptable license condition:
jpeg2ps-license
You can mark the license ``jpeg2ps-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= jpeg2ps-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= jpeg2ps-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
graphics/jpeg_ls jpeg_ls-2.2   pkgsrc-users@NetBSD.org prefailed                  
 jpeg_ls-2.2 has an unacceptable license condition:
no-commercial-use
You can mark the license ``no-commercial-use'' as acceptable by adding
ACCEPTABLE_LICENSES+= no-commercial-use
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= no-commercial-use
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
graphics/lepton lepton-1.2.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/libfpx libfpx-1.3.1nb2   nros@NetBSD.org prefailed                  
 libfpx-1.3.1nb2 has an unacceptable license condition:
flashpix-license
You can mark the license ``flashpix-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= flashpix-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= flashpix-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
graphics/lsix lsix-1.8nb4   pin@NetBSD.org indirect-prefailed                  
graphics/mgl mgl-0.2.0anb13   fk200329@fsinet.or.jp prefailed                  
 
graphics/ncview ncview-2.1.7nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/ns-cult3d ns-cult3d-5.2nb1   abs@NetBSD.org prefailed                  
 
graphics/nvtv nvtv-0.4.7nb40   pkgsrc-users@NetBSD.org prefailed                  
 
graphics/p5-GD-SecurityImage p5-GD-SecurityImage-1.75nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/p5-GIFgraph p5-GIFgraph-1.20nb18   he@NetBSD.org indirect-prefailed                  
graphics/p5-GraphViz p5-GraphViz-2.24nb4 44 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/p5-GraphViz2 p5-GraphViz2-2.66   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/p5-PerlMagick p5-PerlMagick-7.1.0.37 6 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/pcl pcl-1.11.1nb7 1 thomas.orgis@uni-hamburg.de indirect-prefailed                  
graphics/pdfpc pdfpc-4.4.0nb15   ryoon@NetBSD.org indirect-prefailed                  
graphics/php-imagick php56-imagick-3.7.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/php-imagick php74-imagick-3.7.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/php-imagick php80-imagick-3.7.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/php-imagick php81-imagick-3.7.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/povray povray-3.6.1nb15 1 pkgsrc-users@NetBSD.org prefailed                  
 povray-3.6.1nb15 has an unacceptable license condition:
povray-license
You can mark the license ``povray-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= povray-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= povray-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
graphics/pstoedit pstoedit-3.75nb5 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/py-Willow py27-Willow-1.4.1   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/py-Willow py310-Willow-1.4.1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/py-Willow py37-Willow-1.4.1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/py-Willow py38-Willow-1.4.1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/py-Willow py39-Willow-1.4.1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/py-dot py27-dot-1.4.2nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/py-dot py310-dot-1.4.2nb1 104 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/py-dot py37-dot-1.4.2nb1 104 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/py-dot py38-dot-1.4.2nb1 104 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/py-dot py39-dot-1.4.2nb1 104 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/py-graphviz py310-graphviz-0.19.1nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/py-graphviz py37-graphviz-0.19.1nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/py-graphviz py38-graphviz-0.19.1nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/py-graphviz py39-graphviz-0.19.1nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/py-objgraph py310-objgraph-3.5.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/py-objgraph py37-objgraph-3.5.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/py-objgraph py38-objgraph-3.5.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/py-objgraph py39-objgraph-3.5.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/py-pygraphviz py310-pygraphviz-1.9   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/py-pygraphviz py38-pygraphviz-1.9   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/py-pygraphviz py39-pygraphviz-1.9   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/py-wand py27-wand-0.6.7nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/py-wand py310-wand-0.6.7nb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/py-wand py37-wand-0.6.7nb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/py-wand py38-wand-0.6.7nb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/py-wand py39-wand-0.6.7nb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/qore-glut-module qore-glut-module-0.0.3nb13   nros@NetBSD.org prefailed                  
 qore-glut-module-0.0.3nb13 is marked as broken:
This package has not been updated to use the new Qore apis and breaks because of that.
graphics/qore-opengl-module qore-opengl-module-0.0.3nb11 1 nros@NetBSD.org prefailed                  
 qore-opengl-module-0.0.3nb11 is marked as broken:
This package has not been updated to use the new Qore apis and breaks because of that.
graphics/qvplay qvplay-0.95   pkgsrc-users@NetBSD.org prefailed                  
 qvplay-0.95 has an unacceptable license condition:
generic-nonlicense
You can mark the license ``generic-nonlicense'' as acceptable by adding
ACCEPTABLE_LICENSES+= generic-nonlicense
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= generic-nonlicense
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
graphics/radiance radiance-3.6.1nb18   pkgsrc-users@NetBSD.org prefailed                  
 radiance-3.6.1nb18 has an unacceptable license condition:
radiance-license
You can mark the license ``radiance-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= radiance-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= radiance-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
graphics/ruby-RMagick ruby26-RMagick-4.2.4nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/ruby-RMagick ruby27-RMagick-4.2.4nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/ruby-RMagick ruby30-RMagick-4.2.4nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/ruby-RMagick ruby31-RMagick-4.2.4nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/ruby-gd ruby26-gd-0.8.0nb20   pkgsrc-users@NetBSD.org prefailed                  
 ruby26-gd-0.8.0nb20 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
graphics/ruby-gd ruby27-gd-0.8.0nb20   pkgsrc-users@NetBSD.org prefailed                  
 ruby27-gd-0.8.0nb20 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
graphics/ruby-gd ruby30-gd-0.8.0nb20   pkgsrc-users@NetBSD.org prefailed                  
 ruby30-gd-0.8.0nb20 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
graphics/ruby-gd ruby31-gd-0.8.0nb20   pkgsrc-users@NetBSD.org prefailed                  
 ruby31-gd-0.8.0nb20 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
graphics/ruby-mini-magick ruby26-mini-magick-4.11.0 15 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/ruby-mini-magick ruby27-mini-magick-4.11.0 14 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/ruby-mini-magick ruby30-mini-magick-4.11.0   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/ruby-mini-magick ruby31-mini-magick-4.11.0   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/ruby-screengif ruby26-screengif-0.0.3nb2   schmonz@NetBSD.org indirect-prefailed                  
graphics/ruby-screengif ruby27-screengif-0.0.3nb2   schmonz@NetBSD.org indirect-prefailed                  
graphics/ruby-screengif ruby30-screengif-0.0.3nb2   schmonz@NetBSD.org indirect-prefailed                  
graphics/ruby-screengif ruby31-screengif-0.0.3nb2   schmonz@NetBSD.org indirect-prefailed                  
graphics/sane-frontends sane-frontends-1.0.14nb51   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/scidavis scidavis-0.2.4nb31   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/shotwell shotwell-0.30.8nb20   pkgsrc-users@NetBSD.org prefailed                  
 shotwell-0.30.8nb20 is marked as broken:
Incompatbile with latest Vala/libraw
graphics/tango-icon-theme tango-icon-theme-0.8.90nb48   dieter.NetBSD@pandora.be indirect-prefailed                  
graphics/tex-auto-pst-pdf tex-auto-pst-pdf-0.7 43 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/tex-circuitikz tex-circuitikz-1.5.2 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/tex-epstopdf tex-epstopdf-2.28nb3 13 minskim@NetBSD.org indirect-prefailed                  
graphics/tex-incgraph tex-incgraph-1.2.0 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/tex-metapost tex-metapost-1.803pl49482nb1 41 minskim@NetBSD.org indirect-prefailed                  
graphics/tex-mptopdf tex-mptopdf-2020nb1 61 minskim@NetBSD.org indirect-prefailed                  
graphics/tex-pdfcrop tex-pdfcrop-1.40nb1 14 minskim@NetBSD.org indirect-prefailed                  
graphics/tex-pgf-umlsd tex-pgf-umlsd-0.7 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/tex-pgfgantt tex-pgfgantt-5.0 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/tex-psgo tex-psgo-0.17 2 minskim@NetBSD.org indirect-prefailed                  
graphics/tex-pst-2dplot tex-pst-2dplot-1.5 2 minskim@NetBSD.org indirect-prefailed                  
graphics/tex-pst-3d tex-pst-3d-1.10 5 minskim@NetBSD.org indirect-prefailed                  
graphics/tex-pst-3dplot tex-pst-3dplot-2.07a 2 minskim@NetBSD.org indirect-prefailed                  
graphics/tex-pst-barcode tex-pst-barcode-0.18 2 minskim@NetBSD.org indirect-prefailed                  
graphics/tex-pst-blur tex-pst-blur-2.0 2 minskim@NetBSD.org indirect-prefailed                  
graphics/tex-pst-circ tex-pst-circ-2.19 2 minskim@NetBSD.org indirect-prefailed                  
graphics/tex-pst-coil tex-pst-coil-1.07 2 minskim@NetBSD.org indirect-prefailed                  
graphics/tex-pst-eps tex-pst-eps-1.0 2 minskim@NetBSD.org indirect-prefailed                  
graphics/tex-pst-fill tex-pst-fill-1.02 2 minskim@NetBSD.org indirect-prefailed                  
graphics/tex-pst-gr3d tex-pst-gr3d-1.34 2 minskim@NetBSD.org indirect-prefailed                  
graphics/tex-pst-grad tex-pst-grad-1.06 2 minskim@NetBSD.org indirect-prefailed                  
graphics/tex-pst-hsb tex-pst-hsb-0.02 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/tex-pst-lens tex-pst-lens-1.02 2 minskim@NetBSD.org indirect-prefailed                  
graphics/tex-pst-math tex-pst-math-0.65 3 minskim@NetBSD.org indirect-prefailed                  
graphics/tex-pst-node tex-pst-node-1.43 14 minskim@NetBSD.org indirect-prefailed                  
graphics/tex-pst-osci tex-pst-osci-2.82 2 minskim@NetBSD.org indirect-prefailed                  
graphics/tex-pst-pdf tex-pst-pdf-1.2f 9 minskim@NetBSD.org indirect-prefailed                  
graphics/tex-pst-plot tex-pst-plot-1.93 5 minskim@NetBSD.org indirect-prefailed                  
graphics/tex-pst-poly tex-pst-poly-1.63 2 minskim@NetBSD.org indirect-prefailed                  
graphics/tex-pst-slpe tex-pst-slpe-1.31 2 minskim@NetBSD.org indirect-prefailed                  
graphics/tex-pst-text tex-pst-text-1.02 2 minskim@NetBSD.org indirect-prefailed                  
graphics/tex-pst-tree tex-pst-tree-1.14 3 minskim@NetBSD.org indirect-prefailed                  
graphics/tex-pstricks tex-pstricks-3.13 42 minskim@NetBSD.org indirect-prefailed                  
graphics/tex-pstricks-add tex-pstricks-add-3.92 2 minskim@NetBSD.org indirect-prefailed                  
graphics/tex-qrcode tex-qrcode-1.51 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/tex-tikz-3dplot tex-tikz-3dplot-2015 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/tex-tikz-cd tex-tikz-cd-1.0 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/tex-tikz-feynhand tex-tikz-feynhand-1.1.0   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/tex-tikzinclude tex-tikzinclude-1.0 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/tex-tikzmark tex-tikzmark-1.10 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/tex-tikzorbital tex-tikzorbital-2015 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/tex-tikzpagenodes tex-tikzpagenodes-1.1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/tex-tikzpfeile tex-tikzpfeile-1.0 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/tex-tikzposter tex-tikzposter-2.0 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/tex-tikzscale tex-tikzscale-0.2.6 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/tex-tikzsymbols tex-tikzsymbols-4.12a 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/tex-tkz-base tex-tkz-base-4.05b 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/tex-tkz-fct tex-tkz-fct-1.7c 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/tex-venndiagram tex-venndiagram-1.2 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/tex-xypic tex-xypic-3.8.9nb1 4 minskim@NetBSD.org indirect-prefailed                  
graphics/vtk vtk-9.0.3nb4 2 prlw1@cam.ac.uk indirect-prefailed                  
graphics/xdvipresent xdvipresent-0.6.1.14nb6   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/xfig xfig-3.2.8a   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/xsane xsane-0.99.9nb20   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/xv xv-3.10anb25   tsutsui@NetBSD.org prefailed                  
 xv-3.10anb25 has an unacceptable license condition:
xv-license
You can mark the license ``xv-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= xv-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= xv-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
graphics/zbar zbar-0.23.90nb8   leot@NetBSD.org indirect-prefailed                  
ham/7plus 7plus-225nb1   pkgsrc-users@NetBSD.org prefailed                  
 7plus-225nb1 has an unacceptable license condition:
no-commercial-use
You can mark the license ``no-commercial-use'' as acceptable by adding
ACCEPTABLE_LICENSES+= no-commercial-use
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= no-commercial-use
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
ham/gnuradio-doxygen gnuradio-doxygen-3.10.2.0 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
ham/gr-osmosdr gr-osmosdr-0.2.3.20210128nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
ham/trustedQSL tqsl-2.6.3   makoto@ki.nu prefailed                  
 tqsl-2.6.3 has an unacceptable license condition:
arrl-license
You can mark the license ``arrl-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= arrl-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= arrl-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
inputmethod/anthy-elisp anthy-elisp-9100hnb6   taya@NetBSD.org indirect-prefailed                  
inputmethod/fcitx-skk fcitx-skk-0.1.4nb13   ryoon@NetBSD.org indirect-prefailed                  
inputmethod/fcitx5-configtool fcitx5-configtool-5.0.3nb3   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/fcitx5-gtk fcitx5-gtk-5.0.4nb1   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/fcitx5-kkc fcitx5-kkc-5.0.4nb3   ryoon@NetBSD.org indirect-prefailed                  
inputmethod/fcitx5-libthai fcitx5-libthai-5.0.2   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/fcitx5-skk fcitx5-skk-5.0.4nb3   ryoon@NetBSD.org indirect-prefailed                  
inputmethod/ibus ibus-1.5.26nb1 25 pkgsrc-users@NetBSD.org indirect-prefailed                  
inputmethod/ibus-anthy ibus-anthy-1.5.6nb4   pkgsrc-users@NetBSD.org indirect-prefailed                  
inputmethod/ibus-array ibus-array-0.1.0nb21   pkgsrc-users@NetBSD.org indirect-prefailed                  
inputmethod/ibus-chewing ibus-chewing-1.5.1nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
inputmethod/ibus-handwrite ibus-handwrite-3.0.0nb14   pkgsrc-users@NetBSD.org indirect-prefailed                  
inputmethod/ibus-hangul ibus-hangul-1.5.0nb4   pkgsrc-users@NetBSD.org indirect-prefailed                  
inputmethod/ibus-input-pad ibus-input-pad-1.4.2nb20   pkgsrc-users@NetBSD.org indirect-prefailed                  
inputmethod/ibus-kkc ibus-kkc-1.5.21nb14   pkgsrc-users@NetBSD.org indirect-prefailed                  
inputmethod/ibus-libpinyin ibus-libpinyin-1.12.0nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
inputmethod/ibus-libthai ibus-libthai-0.1.4nb9   pkgsrc-users@NetBSD.org indirect-prefailed                  
inputmethod/ibus-m17n ibus-m17n-1.3.4nb35   pkgsrc-users@NetBSD.org indirect-prefailed                  
inputmethod/ibus-mozc ibus-mozc-2.26.4282.100nb9   ryoon@NetBSD.org indirect-prefailed                  
inputmethod/ibus-pinyin ibus-pinyin-1.5.0nb25   pkgsrc-users@NetBSD.org indirect-prefailed                  
inputmethod/ibus-python py27-ibus-python-1.5.26 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
inputmethod/ibus-qt ibus-qt-1.3.3nb24   pkgsrc-users@NetBSD.org indirect-prefailed                  
inputmethod/ibus-rime ibus-rime-1.5.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
inputmethod/ibus-skk ibus-skk-1.4.3nb9   pkgsrc-users@NetBSD.org indirect-prefailed                  
inputmethod/ibus-t9 ibus-t9-2.1.0.20100601nb34   pkgsrc-users@NetBSD.org indirect-prefailed                  
inputmethod/ibus-table ibus-table-1.9.2nb4 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
inputmethod/ibus-table-chinese ibus-table-chinese-1.8.2   pkgsrc-users@NetBSD.org indirect-prefailed                  
inputmethod/ibus-table-others ibus-table-others-1.3.7nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
inputmethod/ibus-tegaki ibus-tegaki-0.3.1nb5   pkgsrc-users@NetBSD.org indirect-prefailed                  
inputmethod/ibus-unikey ibus-unikey-0.6.1nb26   pkgsrc-users@NetBSD.org indirect-prefailed                  
inputmethod/iiimecf iiimecf-0.6nb3   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
inputmethod/libskk libskk-1.0.5nb2 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
inputmethod/mozc-elisp mozc-elisp-2.26.4282.100nb10   ryoon@NetBSD.org indirect-prefailed                  
inputmethod/skk skk-17.1nb1 3 uebayasi@NetBSD.org indirect-prefailed                  
inputmethod/tamago-tsunagi tamago-tsunagi-5.0.7.1nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
inputmethod/tc tc-2.3.1nb5 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
inputmethod/uim-elisp uim-elisp-1.8.9pre20210104nb1   VEG03617@nifty.com indirect-prefailed                  
lang/Cg-compiler Cg-compiler-3.1nb1   minskim@NetBSD.org prefailed                  
 Cg-compiler-3.1nb1 has an unacceptable license condition:
nvidia-license
You can mark the license ``nvidia-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= nvidia-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= nvidia-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
lang/boomerang boomerang-0.2nb17   pkgsrc-users@NetBSD.org indirect-prefailed                  
lang/camlp4 camlp4-4.08+1nb2 14 jaapb@NetBSD.org prefailed                  
 camlp4-4.08+1nb2 is marked as broken:
Obsolete package, no longer supported by OCaml 4.09
lang/camlp5 camlp5-7.13nb2 1 tonio@NetBSD.org prefailed                  
 camlp5-7.13nb2 is marked as broken:
does not support ocaml 4.14
lang/cint cint-5.16.19   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/clisp clisp-2.49nb28 26 asau@inbox.ru indirect-prefailed                  
lang/eag eag-2.6   jaapb@NetBSD.org prefailed                  
 eag-2.6 has an unacceptable license condition:
eag-license
You can mark the license ``eag-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= eag-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= eag-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
lang/eieio eieio-0.17nb5 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
lang/gcc2 gcc2-2.95.3nb7   pkgsrc-users@NetBSD.org prefailed                  
 
lang/gforth gforth-0.7.3nb9   simonb@NetBSD.org failed pre-clean depends checksum configure build        
lang/ghc ghc-6.8.3nb12 1 kristerw@NetBSD.org prefailed                  
 
lang/ghc-bootstrap ghc-bootstrap-6.8.3nb7   dholland@NetBSD.org indirect-prefailed                  
lang/gnat_util gnat_util-20160603   pkgsrc-users@NetBSD.org prefailed                  
 
lang/go-bin go-bin-1.17.8   tnn@NetBSD.org prefailed                  
 
lang/gpc gpc-2.1nb5   pkgsrc-users@NetBSD.org prefailed                  
 
lang/gwydion-dylan gwydion-dylan-2.4.0nb12   pkgsrc-users@NetBSD.org prefailed                  
 gwydion-dylan-2.4.0nb12 is marked broken on NetBSD-9.0-x86_64
lang/kali kali-0.52.2   pkgsrc-users@NetBSD.org prefailed                  
 kali-0.52.2 is marked broken on NetBSD-9.0-x86_64
lang/libobjc2 libobjc2-2.0   pkgsrc-users@NetBSD.org prefailed                  
 No acceptable compiler found for libobjc2-2.0.
lang/mercury mercury-14.01.1nb12   pkgsrc-users@NetBSD.org indirect-prefailed                  
lang/mpd mpd-1.0.1nb7   is@NetBSD.org prefailed                  
 
lang/nhc98 nhc98-1.22nb2   kristerw@NetBSD.org failed pre-clean depends checksum configure build        
lang/npm npm-8.12.2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/oo2c oo2c-2.0.11nb20   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/oracle-jdk8 oracle-jdk8-8.0.202nb1   pkgsrc-users@NetBSD.org prefailed                  
 oracle-jdk8-8.0.202nb1 has an unacceptable license condition:
oracle-binary-code-license
You can mark the license ``oracle-binary-code-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= oracle-binary-code-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= oracle-binary-code-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
lang/oracle-jre8 oracle-jre8-8.0.202 1 pkgsrc-users@NetBSD.org prefailed                  
 oracle-jre8-8.0.202 has an unacceptable license condition:
oracle-binary-code-license
You can mark the license ``oracle-binary-code-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= oracle-binary-code-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= oracle-binary-code-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
lang/pcc-current pcc-current-20151003   he@NetBSD.org prefailed                  
 pcc-current-20151003 has an unacceptable license condition:
pcc-license
You can mark the license ``pcc-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= pcc-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= pcc-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
lang/polyml polyml-5.8.1nb1   asau@inbox.ru failed pre-clean depends checksum            
lang/racket racket-6.12nb13   asau@inbox.ru failed pre-clean depends checksum configure build        
lang/racket-textual racket-minimal-6.12   asau@inbox.ru failed pre-clean depends checksum configure build        
lang/sbcl sbcl-2.2.5   pkgsrc-users@NetBSD.org indirect-prefailed                  
lang/smlnj smlnj-110.73nb3   richards+netbsd@CS.Princeton.EDU failed pre-clean depends checksum configure build        
lang/smlnj11072 smlnj-110.72nb1   richards+netbsd@CS.Princeton.EDU failed pre-clean depends checksum configure build        
lang/sr sr-2.3.3nb10   is@NetBSD.org prefailed                  
 
lang/stalin stalin-0.9nb9   pkgsrc-users@NetBSD.org prefailed                  
 
lang/sun-jdk7 sun-jdk7-7.0.80nb3 2 pkgsrc-users@NetBSD.org prefailed                  
 sun-jdk7-7.0.80nb3 has an unacceptable license condition:
oracle-binary-code-license
You can mark the license ``oracle-binary-code-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= oracle-binary-code-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= oracle-binary-code-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
lang/sun-jre7 sun-jre7-7.0.80 4 pkgsrc-users@NetBSD.org prefailed                  
 sun-jre7-7.0.80 has an unacceptable license condition:
oracle-binary-code-license
You can mark the license ``oracle-binary-code-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= oracle-binary-code-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= oracle-binary-code-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
lang/swi-prolog swi-prolog-8.0.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: swi-prolog-packages-8.0.2nb2
lang/swi-prolog-jpl swi-prolog-jpl-8.0.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/swi-prolog-packages swi-prolog-packages-8.0.2nb2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/utilisp utilisp-1.13   pkgsrc-users@NetBSD.org prefailed                  
 
lang/vala vala-0.56.1 229 pkgsrc-users@NetBSD.org indirect-prefailed                  
mail/amavisd-milter amavisd-milter-1.6.1nb1   kivinen@iki.fi indirect-prefailed                  
mail/balsa balsa-2.6.3nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
mail/cucipop cucipop-1.31nb3   pkgsrc-users@NetBSD.org prefailed                  
 cucipop-1.31nb3 has an unacceptable license condition:
cucipop-license
You can mark the license ``cucipop-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= cucipop-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= cucipop-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
mail/dcc dcc-1.3.159nb5   petar@smokva.net prefailed                  
 dcc-1.3.159nb5 has an unacceptable license condition:
dcc-free-license
You can mark the license ``dcc-free-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= dcc-free-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= dcc-free-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
mail/dk-milter dk-milter-1.0.2nb2   pkgsrc-users@NetBSD.org prefailed                  
 dk-milter-1.0.2nb2 has an unacceptable license condition:
sendmail-open-source-license
You can mark the license ``sendmail-open-source-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= sendmail-open-source-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= sendmail-open-source-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
mail/dkim-milter dkim-milter-2.8.3nb6   imil@gcu.info prefailed                  
 dkim-milter-2.8.3nb6 has an unacceptable license condition:
sendmail-open-source-license
You can mark the license ``sendmail-open-source-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= sendmail-open-source-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= sendmail-open-source-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
mail/dnsbl-milter dnsbl-milter-6.45   pkgsrc-users@NetBSD.org indirect-prefailed                  
mail/enma enma-1.2.0nb5   pkgsrc-users@NetBSD.org indirect-prefailed                  
mail/etach etach-1.2.9nb5 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
mail/evolution evolution-3.34.1nb15 1 pkgsrc-users@NetBSD.org prefailed                  
 evolution-3.34.1nb15 is marked as broken:
Incompatible with latest evolution-data-server, needs update
mail/evolution-data-server evolution-data-server-3.42.2nb1 5 pkgsrc-users@NetBSD.org indirect-prefailed                  
mail/faces faces-1.6.1nb14 1 pkgsrc-users@NetBSD.org prefailed                  
 faces-1.6.1nb14 has an unacceptable license condition:
faces-license
You can mark the license ``faces-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= faces-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= faces-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
mail/feed2exec py310-feed2exec-0.18.0nb1   schmonz@NetBSD.org prefailed                  
 py310-feed2exec-0.18.0nb1 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
mail/feed2exec py37-feed2exec-0.18.0nb1   schmonz@NetBSD.org prefailed                  
 py37-feed2exec-0.18.0nb1 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
mail/feed2exec py38-feed2exec-0.18.0nb1   schmonz@NetBSD.org prefailed                  
 py38-feed2exec-0.18.0nb1 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
mail/feed2exec py39-feed2exec-0.18.0nb1   schmonz@NetBSD.org prefailed                  
 py39-feed2exec-0.18.0nb1 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
mail/fromto fromto-1.5nb9   bad@NetBSD.org prefailed                  
 fromto-1.5nb9 has an unacceptable license condition:
fromto-license
You can mark the license ``fromto-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= fromto-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= fromto-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
mail/gnus gnus-5.10.10nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
mail/imapsync imapsync-2.140   abs@NetBSD.org indirect-prefailed                  
mail/jchkmail jchkmail-1.3.1anb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
mail/libmilter libmilter-8.16.1nb1 22 jnemeth@NetBSD.org prefailed                  
 libmilter-8.16.1nb1 has an unacceptable license condition:
sendmail-license
You can mark the license ``sendmail-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= sendmail-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= sendmail-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
mail/mailcrypt mailcrypt-3.5.9nb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
mail/majordomo majordomo-1.94.5nb27   spz@NetBSD.org prefailed                  
 majordomo-1.94.5nb27 has an unacceptable license condition:
majordomo-license
You can mark the license ``majordomo-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= majordomo-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= majordomo-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
mail/mew mew-6.8nb2 3 uebayasi@NetBSD.org indirect-prefailed                  
mail/milter-greylist milter-greylist-4.4.3nb22   pkgsrc-users@NetBSD.org indirect-prefailed                  
mail/milter-regex milter-regex-1.7nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
mail/mimedefang mimedefang-2.78nb7   pettai@NetBSD.org indirect-prefailed                  
mail/mopher mopher-0.5.3nb2   petar@smokva.net indirect-prefailed                  
mail/mush mush-7.2.6.b4.pl1nb6   christos@NetBSD.org prefailed                  
 mush-7.2.6.b4.pl1nb6 has an unacceptable license condition:
mush-license
You can mark the license ``mush-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= mush-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= mush-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
mail/opendkim opendkim-2.10.3nb8   pettai@NetBSD.org prefailed                  
 opendkim-2.10.3nb8 has an unacceptable license condition:
sendmail-open-source-license
You can mark the license ``sendmail-open-source-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= sendmail-open-source-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= sendmail-open-source-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
mail/opendmarc opendmarc-1.4.2   pettai@NetBSD.org indirect-prefailed                  
mail/pine pine-4.64nb15   pkgsrc-users@NetBSD.org prefailed                  
 pine-4.64nb15 has an unacceptable license condition:
pine-license
You can mark the license ``pine-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= pine-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= pine-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
mail/qmailanalog qmailanalog-0.70nb2   schmonz@NetBSD.org prefailed                  
 qmailanalog-0.70nb2 has an unacceptable license condition:
djb-nonlicense
You can mark the license ``djb-nonlicense'' as acceptable by adding
ACCEPTABLE_LICENSES+= djb-nonlicense
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= djb-nonlicense
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
mail/rmail-mime rmail-mime-1.13.0nb4   pkgsrc-users@NetBSD.org indirect-prefailed                  
mail/roundcube-plugin-carddav php74-roundcube-plugin-carddav-4.2.0   triaxx@NetBSD.org failed pre-clean depends checksum configure build install      
mail/ruby-mailfactory ruby26-mailfactory-1.4.0nb1   pkgsrc-users@NetBSD.org prefailed                  
 ruby26-mailfactory-1.4.0nb1 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
mail/ruby-mailfactory ruby27-mailfactory-1.4.0nb1   pkgsrc-users@NetBSD.org prefailed                  
 ruby27-mailfactory-1.4.0nb1 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
mail/ruby-mailfactory ruby30-mailfactory-1.4.0nb1   pkgsrc-users@NetBSD.org prefailed                  
 ruby30-mailfactory-1.4.0nb1 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
mail/ruby-mailfactory ruby31-mailfactory-1.4.0nb1   pkgsrc-users@NetBSD.org prefailed                  
 ruby31-mailfactory-1.4.0nb1 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
mail/sendmail sendmail-8.16.1nb2   jnemeth@NetBSD.org prefailed                  
 sendmail-8.16.1nb2 has an unacceptable license condition:
sendmail-license
You can mark the license ``sendmail-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= sendmail-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= sendmail-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
mail/sendmail-cidrexpand sendmail-cidrexpand-8.16.1nb1   jnemeth@NetBSD.org prefailed                  
 sendmail-cidrexpand-8.16.1nb1 has an unacceptable license condition:
sendmail-license
You can mark the license ``sendmail-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= sendmail-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= sendmail-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
mail/sendmail-qtool sendmail-qtool-8.16.1nb6   jnemeth@NetBSD.org prefailed                  
 sendmail-qtool-8.16.1nb6 has an unacceptable license condition:
sendmail-license
You can mark the license ``sendmail-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= sendmail-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= sendmail-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
mail/serialmail serialmail-0.75nb2   schmonz@NetBSD.org prefailed                  
 serialmail-0.75nb2 has an unacceptable license condition:
djb-nonlicense
You can mark the license ``djb-nonlicense'' as acceptable by adding
ACCEPTABLE_LICENSES+= djb-nonlicense
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= djb-nonlicense
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
mail/sid-milter sid-milter-1.0.0nb6   pettai@NetBSD.org prefailed                  
 sid-milter-1.0.0nb6 has an unacceptable license condition:
sendmail-open-source-license
You can mark the license ``sendmail-open-source-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= sendmail-open-source-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= sendmail-open-source-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
mail/smtp-vilter smtp-vilter-1.3.8nb4   marc@msys.ch indirect-prefailed                  
mail/spamass-milter spamass-milter-0.4.0nb1   gdt@NetBSD.org indirect-prefailed                  
mail/srs-milter srs-milter-20141121nb9   pkgsrc-users@NetBSD.org prefailed                  
 srs-milter-20141121nb9 has an unacceptable license condition:
generic-nonlicense
You can mark the license ``generic-nonlicense'' as acceptable by adding
ACCEPTABLE_LICENSES+= generic-nonlicense
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= generic-nonlicense
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
mail/vm vm-8.2.0bnb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
mail/wl wl-2.14.0nb16   tech-pkg-ja@jp.NetBSD.org indirect-prefailed                  
mail/wl-snapshot wl-2.15.9.20190919nb2 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
math/R-CGIwithR R-CGIwithR-0.73.0nb28   pkgsrc-users@NetBSD.org indirect-prefailed                  
math/R-RNetCDF R-RNetCDF-2.5.2nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
math/R-RandomFields R-RandomFields-3.3.8nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-RandomFieldsUtils-0.5.3
math/R-RandomFieldsUtils R-RandomFieldsUtils-0.5.3 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
math/R-Rcmdr R-Rcmdr-2.7.1   pkgsrc-users@NetBSD.org indirect-prefailed                  
math/R-RcmdrMisc R-RcmdrMisc-2.7.1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-minqa-1.2.4 R-RcppEigen-0.3.3.9.1 R-readstata13-0.10.0
math/R-RcppArmadillo R-RcppArmadillo-0.9.600.4.0 4 minskim@NetBSD.org failed pre-clean depends checksum configure build install      
math/R-RcppEigen R-RcppEigen-0.3.3.9.1 6 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
math/R-akima R-akima-0.6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 R-akima-0.6.2.2 has an unacceptable license condition:
acm-license
You can mark the license ``acm-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= acm-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= acm-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
math/R-car R-car-3.0.13 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-minqa-1.2.4 R-RcppEigen-0.3.3.9.1
math/R-compositions R-compositions-2.0.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-RcppArmadillo-0.9.600.4.0
math/R-forecast R-forecast-8.7   minskim@NetBSD.org indirect-failed                  
  Failed: R-RcppArmadillo-0.9.600.4.0
math/R-geoR R-geoR-1.8.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-RandomFieldsUtils-0.5.3
math/R-igraph R-igraph-1.3.1 1 minskim@NetBSD.org failed pre-clean depends checksum configure build install      
math/R-lme4 R-lme4-1.1.27.1 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-minqa-1.2.4 R-RcppEigen-0.3.3.9.1
math/R-minqa R-minqa-1.2.4 7 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
math/R-nimble R-nimble-0.12.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-igraph-1.3.1
math/R-pbkrtest R-pbkrtest-0.5.1 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-minqa-1.2.4 R-RcppEigen-0.3.3.9.1
math/R-survey R-survey-4.1.1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-minqa-1.2.4
math/R-units R-units-0.7.2 5 pkgsrc-users@NetBSD.org indirect-prefailed                  
math/calc calc-2.02fnb4   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20 xemacs215 xemacs215nox xemacs214 xemacs214nox
No valid Emacs version installed found
math/cantor cantor-20.12.3nb16 1 markd@NetBSD.org indirect-prefailed                  
math/clisp-pari clisp-pari-2.49nb1   hans@NetBSD.org indirect-prefailed                  
math/ess ess-13.09.1nb9 3 markd@NetBSD.org indirect-prefailed                  
math/eukleides10 eukleides-1.0.3 1 tsadowski@gmx.net indirect-prefailed                  
math/fricas fricas-1.3.5nb2   asau@inbox.ru indirect-prefailed                  
math/gap gap-4.3.5nb1 7 pkgsrc-users@NetBSD.org prefailed                  
 gap-4.3.5nb1 has an unacceptable license condition:
no-commercial-use
You can mark the license ``no-commercial-use'' as acceptable by adding
ACCEPTABLE_LICENSES+= no-commercial-use
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= no-commercial-use
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
math/gnome-calculator gnome-calculator-3.24.0nb33 1 prlw1@cam.ac.uk indirect-prefailed                  
math/gp-autpgrp gp-autpgrp-1.1nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
math/gp-factint gp-factint-1.3nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
math/gp-fplsa gp-fplsa-1.0nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
math/gp-grape gp-grape-4.1nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
math/gp-grpconst gp-grpconst-2.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
math/gp-lag gp-lag-2.1nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
math/harmgen harmgen-3.1.3nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
math/libffm libffm-0.28nb1   pkgsrc-users@NetBSD.org prefailed                  
 
math/maxima maxima-5.44.0nb3 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
math/octave octave-6.4.0nb2 2 adam@NetBSD.org indirect-prefailed                  
math/openaxiom openaxiom-1.4.1nb5   asau@inbox.ru indirect-prefailed                  
math/openfst openfst-1.8.2   pallegra@gmail.com failed pre-clean depends checksum configure build        
math/p5-Math-BigInt-Pari p5-Math-BigInt-Pari-1.3008 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
math/p5-Math-Pari p5-Math-Pari-2.010809.00nb6 62 pkgsrc-users@NetBSD.org indirect-prefailed                  
math/p5-Number-WithError p5-Number-WithError-1.01nb4 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
math/pari pari-2.7.6nb9 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
math/pari-galdata pari-galdata-2.2   pkgsrc-users@NetBSD.org indirect-prefailed                  
math/pari23 pari-2.3.5nb26 63 pkgsrc-users@NetBSD.org indirect-prefailed                  
math/ruby-roo ruby26-roo-2.8.3   pkgsrc-users@NetBSD.org indirect-prefailed                  
math/ruby-roo ruby27-roo-2.8.3 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
math/ruby-roo ruby30-roo-2.8.3 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
math/ruby-roo ruby31-roo-2.8.3 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
math/scilab scilab-4.1nb28 2 dmcmahill@NetBSD.org prefailed                  
 scilab-4.1nb28 is marked broken on NetBSD-9.0-x86_64
math/smath-studio smath-studio-0.99.7822   hauke@NetBSD.org prefailed                  
 smath-studio-0.99.7822 has an unacceptable license condition:
smath-license
You can mark the license ``smath-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= smath-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= smath-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
math/sollya sollya-7.0nb5   pkgsrc-users@NetBSD.org prefailed                  
 sollya-7.0nb5 has an unacceptable license condition:
cecill-2.0 AND gnu-lgpl-v3
Check that you have accepted all necessary licenses.
You can mark a particular license ``foo'' as acceptable by adding
ACCEPTABLE_LICENSES+= foo
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= foo
to /etc/pkg_install.conf.
math/tex-fp tex-fp-2.1d 106 minskim@NetBSD.org indirect-prefailed                  
math/tex-lualatex-math tex-lualatex-math-1.12 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
math/tex-mathspec tex-mathspec-0.2bnb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
math/tex-physics tex-physics-1.3 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
math/tex-unicode-math tex-unicode-math-0.8q 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
math/texdrive texdrive-0.0.20081126.171834nb4   pkgsrc-users@NetBSD.org indirect-prefailed                  
math/udunits udunits-2.2.26 8 pkgsrc-users@NetBSD.org prefailed                  
 udunits-2.2.26 has an unacceptable license condition:
ucar-license
You can mark the license ``ucar-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ucar-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ucar-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
math/wxmaxima wxmaxima-17.10.1nb14   helgoman@users.sourceforge.net indirect-prefailed                  
math/xeukleides10 xeukleides-1.0.1nb2   tsadowski@gmx.net indirect-prefailed                  
math/xgap xgap-4.16nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/bulk-large bulk-large-20211103   dholland@NetBSD.org indirect-prefailed                  
meta-pkgs/bulk-medium bulk-medium-20220615 1 dholland@NetBSD.org indirect-prefailed                  
meta-pkgs/bulk-test-boost bulk-test-boost-20220524   nia@NetBSD.org indirect-prefailed                  
meta-pkgs/bulk-test-llvm bulk-test-llvm-20211120   nia@NetBSD.org indirect-prefailed                  
meta-pkgs/deforaos-desktop deforaos-desktop-2020.1.0nb1 1 khorben@defora.org indirect-prefailed                  
meta-pkgs/gnome gnome-3.38.1   pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/gnuradio gnuradio-3.10.2.0   pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/gnustep gnustep-2.6.2nb22 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/kde-telepathy kde-telepathy-0.9.0nb2   jaapb@NetBSD.org indirect-prefailed                  
meta-pkgs/kde4 kde4-4.14.3nb27   markd@NetBSD.org indirect-prefailed                  
meta-pkgs/libdbusmenu libdbusmenu-12.10.2nb17   pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/lxqt lxqt-1.1.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/mate mate-1.24.1nb1 1 youri@NetBSD.org indirect-prefailed                  
meta-pkgs/modular-xorg modular-xorg-1.12.4nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/modular-xorg-apps modular-xorg-apps-1.14.1.14 2 joerg@NetBSD.org indirect-prefailed                  
meta-pkgs/modular-xorg-drivers modular-xorg-drivers-1.19.0nb6 2 joerg@NetBSD.org indirect-prefailed                  
meta-pkgs/nagios nagios-4.0.8nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/netbsd-doc-print netbsd-doc-print-1.6 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/netbsd-www netbsd-www-1.10nb4 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/pkgsrc-guide-tools pkgsrc-guide-tools-1.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/py-tryton-platform py310-tryton-platform-6.2   pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/py-tryton-platform py37-tryton-platform-6.2   pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/py-tryton-platform py38-tryton-platform-6.2   pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/py-tryton-platform py39-tryton-platform-6.2   pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/ruby-gnome ruby26-gnome-3.5.1   pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/ruby-gnome ruby27-gnome-3.5.1   pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/ruby-gnome ruby30-gnome-3.5.1   pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/ruby-gnome ruby31-gnome-3.5.1   pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/ruby-redmine-plugins ruby26-redmine42-plugins-1.3.0   pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/ruby-redmine-plugins ruby27-redmine42-plugins-1.3.0   pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/ruby-redmine-themes ruby26-redmine42-themes-1.4.0   pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/ruby-redmine-themes ruby27-redmine42-themes-1.4.0   pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-all texlive-collection-all-2022pre1   pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-basic texlive-collection-basic-2022 49 minskim@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-bibtexextra texlive-collection-bibtexextra-2021pre1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-binextra texlive-collection-binextra-2020pre1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-context texlive-collection-context-2022 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-fontsextra texlive-collection-fontsextra-2022pre1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-fontsrecommended texlive-collection-fontsrecommended-2022 3 minskim@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-fontutils texlive-collection-fontutils-2022 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-formatsextra texlive-collection-formatsextra-2022 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-games texlive-collection-games-2022pre1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-humanities texlive-collection-humanities-2020pre2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-langarabic texlive-collection-langarabic-2022pre2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-langchinese texlive-collection-langchinese-2022pre1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-langcjk texlive-collection-langcjk-2022 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-langcyrillic texlive-collection-langcyrillic-2020pre2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-langczechslovak texlive-collection-langczechslovak-2022 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-langenglish texlive-collection-langenglish-2022 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-langeuropean texlive-collection-langeuropean-2022pre1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-langfrench texlive-collection-langfrench-2022pre1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-langgerman texlive-collection-langgerman-2022 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-langgreek texlive-collection-langgreek-2020pre1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-langitalian texlive-collection-langitalian-2020pre1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-langjapanese texlive-collection-langjapanese-2022 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-langkorean texlive-collection-langkorean-2022 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-langother texlive-collection-langother-2022pre1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-langpolish texlive-collection-langpolish-2022 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-langportuguese texlive-collection-langportuguese-2022 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-langspanish texlive-collection-langspanish-2022 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-latex texlive-collection-latex-2022 23 minskim@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-latexextra texlive-collection-latexextra-2022pre3 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-latexrecommended texlive-collection-latexrecommended-2022 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-luatex texlive-collection-luatex-2022pre1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-mathscience texlive-collection-mathscience-2022pre1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-metapost texlive-collection-metapost-2022 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-music texlive-collection-music-2021pre1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-pictures texlive-collection-pictures-2021pre1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-plaingeneric texlive-collection-plaingeneric-2022pre1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-pstricks texlive-collection-pstricks-2021pre1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-publishers texlive-collection-publishers-2022pre2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/texlive-collection-xetex texlive-collection-xetex-2021pre1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/xfce4 xfce4-4.16.0nb3 1 youri@NetBSD.org indirect-prefailed                  
misc/9menu 9menu-1.10   pkgsrc-users@NetBSD.org prefailed                  
 9menu-1.10 has an unacceptable license condition:
9menu-license
You can mark the license ``9menu-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= 9menu-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= 9menu-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
misc/astrolog astrolog-5.40nb1   pkgsrc-users@NetBSD.org prefailed                  
 astrolog-5.40nb1 has an unacceptable license condition:
astrolog-license
You can mark the license ``astrolog-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= astrolog-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= astrolog-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
misc/bbdb2 bbdb2-2.35 6 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/bbdb3 bbdb-3.2.2anb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/bibletime bibletime-3.0nb13   pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/color-theme color-theme-6.6.0nb2   pho@cielonegro.org indirect-prefailed                  
misc/dpkg dpkg-1.21.1   pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/dt dt-1.1.7nb3   pkgsrc-users@NetBSD.org prefailed                  
 
misc/ec2-ami-tools ec2-ami-tools-1.3.57676nb5   jym@NetBSD.org prefailed                  
 ec2-ami-tools-1.3.57676nb5 has an unacceptable license condition:
amazon-software-license
You can mark the license ``amazon-software-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= amazon-software-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= amazon-software-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
misc/ec2-api-tools ec2-api-tools-1.3.62308   jym@NetBSD.org prefailed                  
 ec2-api-tools-1.3.62308 has an unacceptable license condition:
amazon-software-license AND apache-2.0 AND gnu-gpl-v2 AND cddl-1.0
Check that you have accepted all necessary licenses.
You can mark a particular license ``foo'' as acceptable by adding
ACCEPTABLE_LICENSES+= foo
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= foo
to /etc/pkg_install.conf.
misc/elscreen elscreen-1.4.6nb3   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
misc/emacs-neotree emacs-neotree-0.5.2.98fe213nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/emacs-wiki emacs-wiki-2.72nb2   MarkoSchuetz@web.de indirect-prefailed                  
misc/fep fep-1.0nb3   nobu@psrc.isac.co.jp prefailed                  
 fep-1.0nb3 has an unacceptable license condition:
fep-license
You can mark the license ``fep-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= fep-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= fep-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
misc/gelemental gelemental-1.2.0nb35   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/hanzim hanzim-1.3nb9   rxg@NetBSD.org failed pre-clean depends checksum configure build install      
misc/howm howm-1.4.5nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/ini_file_manager ini_file_manager-03   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/labelnation labelnation-1.231   solevis@solevis.net prefailed                  
 labelnation-1.231 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
misc/libcarddav libcarddav-0.6.2.2.2nb28   pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/lookup lookup-1.4.1nb3   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20 xemacs214 xemacs215
No valid Emacs version installed found
misc/mate-utils mate-utils-1.24.0nb3 2 youri@NetBSD.org indirect-prefailed                  
misc/mbuffer mbuffer-20180625nb1   pkgsrc-users@NetBSD.org prefailed                  
 mbuffer-20180625nb1 is marked broken on NetBSD-9.0-x86_64
misc/mic-paren mic-paren-3.13nb1   pho@cielonegro.org indirect-prefailed                  
misc/p5-File-MMagic-XS p5-File-MMagic-XS-0.09008nb7   pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-carrier py310-trytond-carrier-6.2.0nb1 8 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-carrier py37-trytond-carrier-6.2.0nb1 8 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-carrier py38-trytond-carrier-6.2.0nb1 8 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-carrier py39-trytond-carrier-6.2.0nb1 8 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-carrier-percentage py310-trytond-carrier-percentage-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-carrier-percentage py37-trytond-carrier-percentage-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-carrier-percentage py38-trytond-carrier-percentage-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-carrier-percentage py39-trytond-carrier-percentage-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-carrier-weight py310-trytond-carrier-weight-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-carrier-weight py37-trytond-carrier-weight-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-carrier-weight py38-trytond-carrier-weight-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-carrier-weight py39-trytond-carrier-weight-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-company py310-trytond-company-6.2.0nb1 81 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-company py37-trytond-company-6.2.0nb1 81 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-company py38-trytond-company-6.2.0nb1 81 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-company py39-trytond-company-6.2.0nb1 81 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-dashboard py310-trytond-dashboard-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-dashboard py37-trytond-dashboard-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-dashboard py38-trytond-dashboard-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-dashboard py39-trytond-dashboard-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-party py310-trytond-party-6.2.0nb2 89 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-party py37-trytond-party-6.2.0nb2 89 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-party py38-trytond-party-6.2.0nb2 89 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-party py39-trytond-party-6.2.0nb2 89 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-party-relationship py310-trytond-party-relationship-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-party-relationship py37-trytond-party-relationship-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-party-relationship py38-trytond-party-relationship-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-party-relationship py39-trytond-party-relationship-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-party-siret py310-trytond-party-siret-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-party-siret py37-trytond-party-siret-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-party-siret py38-trytond-party-siret-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-party-siret py39-trytond-party-siret-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-product py310-trytond-product-6.2.0nb1 71 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-product py37-trytond-product-6.2.0nb1 71 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-product py38-trytond-product-6.2.0nb1 71 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-product py39-trytond-product-6.2.0nb1 71 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-product-attribute py310-trytond-product-attribute-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-product-attribute py37-trytond-product-attribute-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-product-attribute py38-trytond-product-attribute-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-product-attribute py39-trytond-product-attribute-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-product-classification py310-trytond-product-classification-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-product-classification py37-trytond-product-classification-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-product-classification py38-trytond-product-classification-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-product-classification py39-trytond-product-classification-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-product-classification-taxonomic py310-trytond-product-classification-taxonomic-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-product-classification-taxonomic py37-trytond-product-classification-taxonomic-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-product-classification-taxonomic py38-trytond-product-classification-taxonomic-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-product-classification-taxonomic py39-trytond-product-classification-taxonomic-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-product-measurements py310-trytond-product-measurements-6.2.0nb1 6 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-product-measurements py37-trytond-product-measurements-6.2.0nb1 6 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-product-measurements py38-trytond-product-measurements-6.2.0nb1 6 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-product-measurements py39-trytond-product-measurements-6.2.0nb1 6 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-production py310-trytond-production-6.2.0nb1 6 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-production py37-trytond-production-6.2.0nb1 6 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-production py38-trytond-production-6.2.0nb1 6 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-production py39-trytond-production-6.2.0nb1 6 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-production-routing py310-trytond-production-routing-6.2.0nb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-production-routing py37-trytond-production-routing-6.2.0nb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-production-routing py38-trytond-production-routing-6.2.0nb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-production-routing py39-trytond-production-routing-6.2.0nb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-production-split py310-trytond-production-split-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-production-split py37-trytond-production-split-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-production-split py38-trytond-production-split-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-production-split py39-trytond-production-split-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-production-work py310-trytond-production-work-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-production-work py37-trytond-production-work-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-production-work py38-trytond-production-work-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-production-work py39-trytond-production-work-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-production-work-timesheet py310-trytond-production-work-timesheet-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-production-work-timesheet py37-trytond-production-work-timesheet-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-production-work-timesheet py38-trytond-production-work-timesheet-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-production-work-timesheet py39-trytond-production-work-timesheet-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-project py310-trytond-project-6.2.0nb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-project py37-trytond-project-6.2.0nb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-project py38-trytond-project-6.2.0nb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-project py39-trytond-project-6.2.0nb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-project-invoice py310-trytond-project-invoice-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-project-invoice py37-trytond-project-invoice-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-project-invoice py38-trytond-project-invoice-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-project-invoice py39-trytond-project-invoice-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-project-plan py310-trytond-project-plan-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-project-plan py37-trytond-project-plan-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-project-plan py38-trytond-project-plan-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-project-plan py39-trytond-project-plan-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-project-revenue py310-trytond-project-revenue-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-project-revenue py37-trytond-project-revenue-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-project-revenue py38-trytond-project-revenue-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-project-revenue py39-trytond-project-revenue-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock py310-trytond-stock-6.2.0nb1 47 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock py37-trytond-stock-6.2.0nb1 47 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock py38-trytond-stock-6.2.0nb1 47 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock py39-trytond-stock-6.2.0nb1 47 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-forecast py310-trytond-stock-forecast-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-forecast py37-trytond-stock-forecast-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-forecast py38-trytond-stock-forecast-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-forecast py39-trytond-stock-forecast-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-inventory-location py310-trytond-stock-inventory-location-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-inventory-location py37-trytond-stock-inventory-location-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-inventory-location py38-trytond-stock-inventory-location-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-inventory-location py39-trytond-stock-inventory-location-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-location-sequence py310-trytond-stock-location-sequence-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-location-sequence py37-trytond-stock-location-sequence-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-location-sequence py38-trytond-stock-location-sequence-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-location-sequence py39-trytond-stock-location-sequence-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-lot py310-trytond-stock-lot-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-lot py37-trytond-stock-lot-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-lot py38-trytond-stock-lot-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-lot py39-trytond-stock-lot-6.2.0nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-lot-sled py310-trytond-stock-lot-sled-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-lot-sled py37-trytond-stock-lot-sled-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-lot-sled py38-trytond-stock-lot-sled-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-lot-sled py39-trytond-stock-lot-sled-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-package py310-trytond-stock-package-6.2.0nb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-package py37-trytond-stock-package-6.2.0nb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-package py38-trytond-stock-package-6.2.0nb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-package py39-trytond-stock-package-6.2.0nb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-package-shipping py310-trytond-stock-package-shipping-6.2.0nb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-package-shipping py37-trytond-stock-package-shipping-6.2.0nb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-package-shipping py38-trytond-stock-package-shipping-6.2.0nb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-package-shipping py39-trytond-stock-package-shipping-6.2.0nb1 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-package-shipping-dpd py310-trytond-stock-package-shipping-dpd-6.2.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-package-shipping-dpd py37-trytond-stock-package-shipping-dpd-6.2.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-package-shipping-dpd py38-trytond-stock-package-shipping-dpd-6.2.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-package-shipping-dpd py39-trytond-stock-package-shipping-dpd-6.2.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-package-shipping-ups py310-trytond-stock-package-shipping-ups-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-package-shipping-ups py37-trytond-stock-package-shipping-ups-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-package-shipping-ups py38-trytond-stock-package-shipping-ups-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-package-shipping-ups py39-trytond-stock-package-shipping-ups-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-product-location py310-trytond-stock-product-location-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-product-location py37-trytond-stock-product-location-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-product-location py38-trytond-stock-product-location-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-product-location py39-trytond-stock-product-location-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-split py310-trytond-stock-split-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-split py37-trytond-stock-split-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-split py38-trytond-stock-split-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/py-trytond-stock-split py39-trytond-stock-split-6.2.0nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/raspberrypi-userland raspberrypi-userland-20170109nb3 6 jmcneill@NetBSD.org prefailed                  
 
misc/root root-5.26nb22   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/ruby-commander ruby26-commander-4.6.0   pkgsrc-users@NetBSD.org prefailed                  
 ruby26-commander-4.6.0 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
misc/ruby-commander ruby27-commander-4.6.0   pkgsrc-users@NetBSD.org prefailed                  
 ruby27-commander-4.6.0 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
misc/ruby-commander ruby30-commander-4.6.0   pkgsrc-users@NetBSD.org prefailed                  
 ruby30-commander-4.6.0 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
misc/ruby-commander ruby31-commander-4.6.0   pkgsrc-users@NetBSD.org prefailed                  
 ruby31-commander-4.6.0 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
misc/rump rump-20130705 1 stacktic@NetBSD.org failed pre-clean depends checksum configure build        
misc/sch sch-20010224   pkgsrc-users@NetBSD.org prefailed                  
 sch-20010224 has an unacceptable license condition:
no-commercial-use
You can mark the license ``no-commercial-use'' as acceptable by adding
ACCEPTABLE_LICENSES+= no-commercial-use
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= no-commercial-use
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
misc/yelp3 yelp-3.32.0nb12 3 prlw1@cam.ac.uk indirect-prefailed                  
multimedia/dvd-slideshow dvd-slideshow-0.7.5nb13   pkgsrc-users@NetBSD.org indirect-prefailed                  
multimedia/dvdauthor dvdauthor-0.7.2nb35 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
multimedia/dvdrip dvdrip-0.98.11nb11   pkgsrc-users@NetBSD.org indirect-prefailed                  
multimedia/dvdstyler DVDStyler-3.1nb5   pkgsrc-users@NetBSD.org indirect-prefailed                  
multimedia/goggles goggles-0.9.1nb21   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ogle-0.9.2nb14
multimedia/gst-plugins1-egl-gl gst-plugins1-egl-gl-1.20.2   pkgsrc-users@NetBSD.org prefailed                  
 gst-plugins1-egl-gl-1.20.2 is marked as broken:
Needs updating for gstreamer1 1.18.x
multimedia/gst-plugins1-egl-opengl gst-plugins1-egl-opengl-1.20.2   pkgsrc-users@NetBSD.org prefailed                  
 gst-plugins1-egl-opengl-1.20.2 is marked as broken:
Needs to be updated to gstreamer 1.18.5
multimedia/gst-plugins1-omx gst-plugins1-omx-1.2.0nb8   pkgsrc-users@NetBSD.org prefailed                  
 
multimedia/gtranscode gtranscode-0.3nb2   ccatrian@eml.cc indirect-prefailed                  
multimedia/handbrake handbrake-1.3.3nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
multimedia/kdenlive kdenlive-20.12.3nb7   markd@NetBSD.org indirect-prefailed                  
multimedia/libdvdcss libdvdcss-1.4.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
multimedia/libflashsupport libflashsupport-4.2.2011   tsutsui@NetBSD.org prefailed                  
 libflashsupport-4.2.2011 has an unacceptable license condition:
adobe-flashsupport-license
You can mark the license ``adobe-flashsupport-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= adobe-flashsupport-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= adobe-flashsupport-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
multimedia/libmediainfo libmediainfo-21.09 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
multimedia/libtheora-docs libtheora-docs-1.1.1nb5   pkgsrc-users@NetBSD.org indirect-prefailed                  
multimedia/libva-driver-vdpau libva-driver-vdpau-0.7.4nb1   cheusov@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/mate-media mate-media-1.24.1nb2 2 youri@NetBSD.org indirect-prefailed                  
multimedia/mediainfo mediainfo-21.09   pkgsrc-users@NetBSD.org indirect-prefailed                  
multimedia/mkvtoolnix mkvtoolnix-68.0.0   pkgsrc-users@NetBSD.org indirect-prefailed                  
multimedia/ogle ogle-0.9.2nb14 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/ogle_gui ogle_gui-0.9.2nb46   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ogle-0.9.2nb14
multimedia/omxplayer omxplayer-20170112nb20   port-arm@NetBSD.org prefailed                  
 
multimedia/php-ming php56-ming-0.4.8nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
multimedia/php-ming php74-ming-0.4.8nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
multimedia/totem totem-3.34.1nb14   pkgsrc-users@NetBSD.org indirect-prefailed                  
multimedia/transcode transcode-1.1.7nb52 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
multimedia/win32-codecs win32-codecs-071007   pkgsrc-users@NetBSD.org prefailed                  
 win32-codecs-071007 has an unacceptable license condition:
mplayer-codec-license
You can mark the license ``mplayer-codec-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= mplayer-codec-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= mplayer-codec-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
multimedia/xine-v4l xine-v4l-1.2.12nb1   pkgsrc-users@NetBSD.org prefailed                  
 
net/3proxy 3proxy-0.8.11   pkgsrc-users@NetBSD.org prefailed                  
 3proxy-0.8.11 has an unacceptable license condition:
3proxy-0.7-license
You can mark the license ``3proxy-0.7-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= 3proxy-0.7-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= 3proxy-0.7-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
net/DarwinStreamingServer DarwinStreamingServer-5.5.5nb15   adam@NetBSD.org prefailed                  
 DarwinStreamingServer-5.5.5nb15 has an unacceptable license condition:
apple-public-source-license
You can mark the license ``apple-public-source-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= apple-public-source-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= apple-public-source-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
net/cisco-mibs cisco-mibs-20170101nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
net/citrix_ica citrix_ica-10.6.115659nb2   sborrill@NetBSD.org prefailed                  
 citrix_ica-10.6.115659nb2 has an unacceptable license condition:
citrix_ica-license
You can mark the license ``citrix_ica-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= citrix_ica-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= citrix_ica-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
net/clisp-rawsock clisp-rawsock-2.49   asau@inbox.ru indirect-prefailed                  
net/corebird corebird-1.7.4nb10   pkgsrc-users@NetBSD.org indirect-prefailed                  
net/delegate delegate-9.9.1nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/dgd dgd-1.2.0.4nb1   sco@openface.ca prefailed                  
 dgd-1.2.0.4nb1 has an unacceptable license condition:
fee-based-commercial-use
You can mark the license ``fee-based-commercial-use'' as acceptable by adding
ACCEPTABLE_LICENSES+= fee-based-commercial-use
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= fee-based-commercial-use
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
net/gnome-online-accounts gnome-online-accounts-3.36.0nb6 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/gnugk gnugk-2.2.0nb8   pkgsrc-users@NetBSD.org indirect-prefailed                  
net/grilo grilo-0.3.11nb17 5 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/grilo-plugins grilo-plugins-0.3.10nb12 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/gssdp gssdp-1.0.3nb20 47 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/gssdp12 gssdp12-1.2.2nb13 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/gst-plugins1-libnice gst-plugins1-libnice-0.1.16nb10   pkgsrc-users@NetBSD.org indirect-prefailed                  
net/gt-itm gt-itm-0pre19961004nb1   minskim@NetBSD.org indirect-prefailed                  
net/gtk-gnutella gtk-gnutella-1.1.11nb18   adam@NetBSD.org failed pre-clean depends checksum configure build        
net/guacamole-server guacamole-server-1.0.0nb17   jperkin@joyent.com failed pre-clean depends checksum configure build        
net/gupnp gupnp-1.0.3nb16 46 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/gupnp-av gupnp-av-0.12.7nb23 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/gupnp-dlna gupnp-dlna-0.10.3nb22   pkgsrc-users@NetBSD.org indirect-prefailed                  
net/gupnp-igd gupnp-igd-0.2.5nb13 40 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/gupnp-tools gupnp-tools-0.8.9nb37   pkgsrc-users@NetBSD.org indirect-prefailed                  
net/gupnp12 gupnp12-1.2.2nb10   pkgsrc-users@NetBSD.org indirect-prefailed                  
net/iana-etc iana-etc-2.30nb1   christos@NetBSD.org failed pre-clean depends checksum            
net/icingaweb2 icingaweb2-2.8.2   ef@math.uni-bonn.de indirect-prefailed                  
net/kdsoap kdsoap-1.9.1nb3 4 pkgsrc-users@NetBSD.org prefailed                  
 kdsoap-1.9.1nb3 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
net/lft lft-3.80   pkgsrc-users@NetBSD.org prefailed                  
 lft-3.80 has an unacceptable license condition:
lft-license
You can mark the license ``lft-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= lft-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= lft-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
net/libbind libbind-6.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/libgdata libgdata-0.16.1nb38 9 kamelderouiche@yahoo.com indirect-prefailed                  
net/libnice libnice-0.1.16nb11 39 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/mate-user-share mate-user-share-1.24.0nb3   youri@NetBSD.org indirect-prefailed                  
net/mikutter ruby27-mikutter-5.0.4 1 tsutsui@NetBSD.org indirect-prefailed                  
net/mikutter ruby30-mikutter-5.0.4 1 tsutsui@NetBSD.org indirect-prefailed                  
net/mikutter ruby31-mikutter-5.0.4 1 tsutsui@NetBSD.org indirect-prefailed                  
net/mikutter-plugins-twitter ruby27-mikutter-plugins-twitter-5.0nb1   tsutsui@NetBSD.org indirect-prefailed                  
net/mikutter-plugins-twitter ruby30-mikutter-plugins-twitter-5.0nb1   tsutsui@NetBSD.org indirect-prefailed                  
net/mikutter-plugins-twitter ruby31-mikutter-plugins-twitter-5.0nb1   tsutsui@NetBSD.org indirect-prefailed                  
net/mldonkey mldonkey-3.1.5nb21 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/mldonkey-gui mldonkey-gui-3.1.5nb52   pkgsrc-users@NetBSD.org indirect-prefailed                  
net/mrt mrt-2.2.2a.20000811nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/nagios-plugin-milter nagios-plugin-milter-0.2nb1 1 manu@NetBSD.org indirect-prefailed                  
net/nagstamon nagstamon-1.0.1nb22   imil@gcu.info failed pre-clean depends checksum configure build install      
net/netdisco netdisco-1.3.3nb6   bouyer@NetBSD.org indirect-prefailed                  
net/nicotine-plus nicotine-plus-2.2.2nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
net/oidentd oidentd-2.0.7nb4   pkgsrc-users@NetBSD.org prefailed                  
 
net/openh323 openh323-1.15.2nb7 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/opentracker opentracker-0.0.20180526nb1   pkgsrc-users@NetBSD.org prefailed                  
 opentracker-0.0.20180526nb1 has an unacceptable license condition:
beer-ware
You can mark the license ``beer-ware'' as acceptable by adding
ACCEPTABLE_LICENSES+= beer-ware
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= beer-ware
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
net/owncloudclient owncloudclient-2.7.6.3261nb3   ryoon@NetBSD.org prefailed                  
 owncloudclient-2.7.6.3261nb3 is marked as broken:
Needs to be updated, for qt5 compatibility
net/publicfile publicfile-0.52nb2 1 schmonz@NetBSD.org prefailed                  
 publicfile-0.52nb2 has an unacceptable license condition:
djb-nonlicense
You can mark the license ``djb-nonlicense'' as acceptable by adding
ACCEPTABLE_LICENSES+= djb-nonlicense
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= djb-nonlicense
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
net/publicfile-run publicfile-run-20180730   jlmuir@imca-cat.org indirect-prefailed                  
net/py-bonjour py27-bonjour-0.3nb3   hauke@NetBSD.org prefailed                  
 py27-bonjour-0.3nb3 has an unacceptable license condition:
agtpl-license
You can mark the license ``agtpl-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= agtpl-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= agtpl-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
net/py-pysendfile py27-pysendfile-2.0.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 
net/py-pysendfile py310-pysendfile-2.0.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 
net/py-pysendfile py37-pysendfile-2.0.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 
net/py-pysendfile py38-pysendfile-2.0.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 
net/py-pysendfile py39-pysendfile-2.0.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 
net/ra-rtsp-proxy ra-rtsp-proxy-1.0.0.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 ra-rtsp-proxy-1.0.0.0nb2 has an unacceptable license condition:
no-commercial-use
You can mark the license ``no-commercial-use'' as acceptable by adding
ACCEPTABLE_LICENSES+= no-commercial-use
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= no-commercial-use
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
net/rabbiter ruby26-rabbiter-2.0.1nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
net/rabbiter ruby27-rabbiter-2.0.1nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
net/rabbiter ruby30-rabbiter-2.0.1nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
net/rabbiter ruby31-rabbiter-2.0.1nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
net/ratman ratman-0.3.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 ratman-0.3.1nb1 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
net/remmina remmina-1.4.25nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
net/ruby-amq-client ruby26-amq-client-1.0.4   pkgsrc-users@NetBSD.org indirect-prefailed                  
net/ruby-amq-client ruby27-amq-client-1.0.4   pkgsrc-users@NetBSD.org indirect-prefailed                  
net/ruby-amq-client ruby30-amq-client-1.0.4   pkgsrc-users@NetBSD.org indirect-prefailed                  
net/ruby-amq-client ruby31-amq-client-1.0.4   pkgsrc-users@NetBSD.org indirect-prefailed                  
net/ruby-amqp ruby26-amqp-1.8.0   pkgsrc-users@NetBSD.org prefailed                  
 ruby26-amqp-1.8.0 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
net/ruby-amqp ruby27-amqp-1.8.0   pkgsrc-users@NetBSD.org prefailed                  
 ruby27-amqp-1.8.0 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
net/ruby-amqp ruby30-amqp-1.8.0   pkgsrc-users@NetBSD.org prefailed                  
 ruby30-amqp-1.8.0 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
net/ruby-amqp ruby31-amqp-1.8.0   pkgsrc-users@NetBSD.org prefailed                  
 ruby31-amqp-1.8.0 has an unacceptable license condition:
ruby-license
You can mark the license ``ruby-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ruby-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ruby-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
net/ruby-em-socksify ruby26-em-socksify-0.3.2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/ruby-em-socksify ruby27-em-socksify-0.3.2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/ruby-em-socksify ruby30-em-socksify-0.3.2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/ruby-em-socksify ruby31-em-socksify-0.3.2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/ruby-slack-api ruby26-slack-api-1.6.1   tsutsui@NetBSD.org indirect-prefailed                  
net/ruby-slack-api ruby27-slack-api-1.6.1   tsutsui@NetBSD.org indirect-prefailed                  
net/ruby-slack-api ruby30-slack-api-1.6.1   tsutsui@NetBSD.org indirect-prefailed                  
net/ruby-slack-api ruby31-slack-api-1.6.1   tsutsui@NetBSD.org indirect-prefailed                  
net/ruby-stompserver ruby26-stompserver-1.0.0nb2   imil@NetBSD.org indirect-prefailed                  
net/ruby-stompserver ruby27-stompserver-1.0.0nb2   imil@NetBSD.org indirect-prefailed                  
net/ruby-stompserver ruby30-stompserver-1.0.0nb2   imil@NetBSD.org indirect-prefailed                  
net/ruby-stompserver ruby31-stompserver-1.0.0nb2   imil@NetBSD.org indirect-prefailed                  
net/ruby-train-winrm ruby26-train-winrm-0.2.12   pkgsrc-users@NetBSD.org indirect-prefailed                  
net/ruby-train-winrm ruby27-train-winrm-0.2.12 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/ruby-train-winrm ruby30-train-winrm-0.2.12 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/ruby-train-winrm ruby31-train-winrm-0.2.12 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/ruby-twitter-stream ruby26-twitter-stream-0.1.16nb2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/ruby-twitter-stream ruby27-twitter-stream-0.1.16nb2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/ruby-twitter-stream ruby30-twitter-stream-0.1.16nb2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/ruby-twitter-stream ruby31-twitter-stream-0.1.16nb2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/ruby-winrm ruby26-winrm-2.3.6 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/ruby-winrm ruby27-winrm-2.3.6 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/ruby-winrm ruby30-winrm-2.3.6 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/ruby-winrm ruby31-winrm-2.3.6 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/ruby-winrm-elevated ruby26-winrm-elevated-1.2.3 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/ruby-winrm-elevated ruby27-winrm-elevated-1.2.3 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/ruby-winrm-elevated ruby30-winrm-elevated-1.2.3 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/ruby-winrm-elevated ruby31-winrm-elevated-1.2.3 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/ruby-winrm-fs ruby26-winrm-fs-1.3.5 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/ruby-winrm-fs ruby27-winrm-fs-1.3.5 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/ruby-winrm-fs ruby30-winrm-fs-1.3.5 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/ruby-winrm-fs ruby31-winrm-fs-1.3.5 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/sniffit sniffit-0.3.5nb6   pkgsrc-users@NetBSD.org prefailed                  
 sniffit-0.3.5nb6 is marked broken on NetBSD-9.0-x86_64
net/solaris-tap solaris-tap-1.1.0   pkgsrc-users@NetBSD.org prefailed                  
 
net/speedtouch speedtouch-1.3.1nb4   pkgsrc-users@NetBSD.org prefailed                  
 speedtouch-1.3.1nb4 has an unacceptable license condition:
speedtouch-firmware-license
You can mark the license ``speedtouch-firmware-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= speedtouch-firmware-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= speedtouch-firmware-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
net/stund stund-0.97   jmcneill@invisible.ca prefailed                  
 stund-0.97 has an unacceptable license condition:
vovida-license
You can mark the license ``vovida-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= vovida-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= vovida-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
net/tacacs tacacs-4.0.4.28nb8   pkgsrc-users@NetBSD.org prefailed                  
 tacacs-4.0.4.28nb8 has an unacceptable license condition:
cisco-license
You can mark the license ``cisco-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= cisco-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= cisco-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
net/tacacs-shrubbery tacacs-4.0.4.28nb3   schwarz@NetBSD.org prefailed                  
 tacacs-4.0.4.28nb3 has an unacceptable license condition:
cisco-license
You can mark the license ``cisco-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= cisco-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= cisco-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
net/teamspeak-client teamspeak-client-2.0.32.60   pkgsrc-users@NetBSD.org prefailed                  
 teamspeak-client-2.0.32.60 has an unacceptable license condition:
teamspeak-license-200700213
You can mark the license ``teamspeak-license-200700213'' as acceptable by adding
ACCEPTABLE_LICENSES+= teamspeak-license-200700213
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= teamspeak-license-200700213
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
net/teamspeak-server teamspeak-server-2.0.24.01nb1   abs@NetBSD.org prefailed                  
 teamspeak-server-2.0.24.01nb1 has an unacceptable license condition:
teamspeak-license-200700213
You can mark the license ``teamspeak-license-200700213'' as acceptable by adding
ACCEPTABLE_LICENSES+= teamspeak-license-200700213
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= teamspeak-license-200700213
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
net/terraform-provider-aws terraform-provider-aws-3.27.0nb15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/twittering-mode twittering-mode-3.0.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
net/unifi unifi-6.5.55   gdt@NetBSD.org prefailed                  
 unifi-6.5.55 has an unacceptable license condition:
ubiquiti-license
You can mark the license ``ubiquiti-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= ubiquiti-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= ubiquiti-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
net/vde vde-1.5.9   pkgsrc-users@NetBSD.org prefailed                  
 
net/vinagre vinagre-3.6.2nb63   pkgsrc-users@NetBSD.org indirect-prefailed                  
net/wireshark wireshark-3.6.5   pkgsrc-users@NetBSD.org indirect-prefailed                  
news/hellanzb hellanzb-0.14.1087nb7 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
news/knews knews-1.0nb17   pkgsrc-users@NetBSD.org indirect-prefailed                  
news/lottanzb lottanzb-0.4.1nb4   pkgsrc-users@NetBSD.org indirect-prefailed                  
news/nntpcache nntpcache-3.0.2nb18   pkgsrc-users@NetBSD.org prefailed                  
 nntpcache-3.0.2nb18 has an unacceptable license condition:
nntpcache-license
You can mark the license ``nntpcache-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= nntpcache-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= nntpcache-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
news/nntpclnt nntpclnt-1.6.1nb6 1 pkgsrc-users@NetBSD.org prefailed                  
 nntpclnt-1.6.1nb6 has an unacceptable license condition:
nntpclnt-license
You can mark the license ``nntpclnt-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= nntpclnt-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= nntpclnt-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
news/tin tin-2.6.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 tin-2.6.1nb1 has an unacceptable license condition:
tin-license
You can mark the license ``tin-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= tin-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= tin-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
news/trn trn-4.77nb6   pkgsrc-users@NetBSD.org prefailed                  
 trn-4.77nb6 has an unacceptable license condition:
trn-license
You can mark the license ``trn-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= trn-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= trn-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
parallel/sge sge-8.1.6nb10   pkgsrc-users@NetBSD.org prefailed                  
 sge-8.1.6nb10 is marked as broken:
Incompatible with recent OpenSSL releases
pkgtools/binpatch binpatch-1.0   pkgsrc-users@NetBSD.org prefailed                  
 binpatch-1.0 has an unacceptable license condition:
beer-ware
You can mark the license ``beer-ware'' as acceptable by adding
ACCEPTABLE_LICENSES+= beer-ware
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= beer-ware
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
pkgtools/gensolpkg gensolpkg-1.10nb2   agc@NetBSD.org prefailed                  
 
print/LaTeXML LaTeXML-0.8.2nb8   pkgsrc-users@NetBSD.org indirect-prefailed                  
print/adobeps-win adobeps-win-1.0.6nb5   pkgsrc-users@NetBSD.org indirect-prefailed                  
print/advi advi-1.10.2nb55   pkgsrc-users@NetBSD.org indirect-prefailed                  
print/apsfilter apsfilter-7.2.8nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
print/atril atril-1.24.1nb4 2 youri@NetBSD.org indirect-prefailed                  
print/auctex auctex-11.92nb14 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/bg5pdf bg5pdf-1.0.0nb17   rxg@NetBSD.org prefailed                  
 bg5pdf-1.0.0nb17 has an unacceptable license condition:
aladdin-license AND gnu-gpl-v2
Check that you have accepted all necessary licenses.
You can mark a particular license ``foo'' as acceptable by adding
ACCEPTABLE_LICENSES+= foo
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= foo
to /etc/pkg_install.conf.
print/bibtool BibTool-2.65nb4   pkgsrc-users@NetBSD.org indirect-prefailed                  
print/cups cups-2.4.1 2 sbd@NetBSD.org indirect-prefailed                  
print/cups-drivers-Magicolor5440DL cups-drivers-Magicolor5440DL-1.2.1nb31   pkgsrc-users@NetBSD.org indirect-prefailed                  
print/cups-filters cups-filters-1.28.15 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/dvipdfmx dvipdfmx-20211117 47 minskim@NetBSD.org indirect-prefailed                  
print/electrix electrix-0.2.0nb82   ryoon@NetBSD.org indirect-prefailed                  
print/evince3 evince-3.34.2nb19 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/fig2dev fig2dev-3.2.8a 10 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/flpsed flpsed-0.7.3nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
print/foliate foliate-2.6.4nb1   fox@NetBSD.org indirect-prefailed                  
print/foo2zjs foo2zjs-20120516nb1   imil@NetBSD.org indirect-prefailed                  
print/foomatic-filters foomatic-filters-3.0.2nb19 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/foomatic-filters-cups foomatic-filters-cups-3.0.2nb4 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/foomatic-ppds foomatic-ppds-20070207 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/foomatic-ppds-cups foomatic-ppds-cups-20070207nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
print/foomatic4-filters foomatic-filters-4.0.17nb15 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/ghostscript ghostscript-9.05nb27 1826 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/ghostscript-agpl ghostscript-agpl-9.56.1 1835 pkgsrc-users@NetBSD.org prefailed                  
 ghostscript-agpl-9.56.1 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
print/gutenprint-lib gutenprint-lib-5.3.3nb15   gdt@NetBSD.org indirect-prefailed                  
print/gv gv-3.7.4nb11 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/hplip hplip-3.19.12nb14   pkgsrc-users@NetBSD.org indirect-prefailed                  
print/html2ps html2ps-1.0b7nb12   pkgsrc-users@NetBSD.org indirect-prefailed                  
print/if-psprint if-psprint-1.10nb10   abs@absd.org indirect-prefailed                  
print/ja-ptex ja-ptex-2.0   pkgsrc-users@NetBSD.org indirect-prefailed                  
print/ja-vfxdvik ja-vfxdvik-22.40v.j1.14nb21 1 tech-pkg-ja@jp.NetBSD.org indirect-prefailed                  
print/latex-mk latex-mk-2.1nb1   dmcmahill@NetBSD.org indirect-prefailed                  
print/latexmk latexmk-463bnb3 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/libspectre libspectre-0.2.9nb1 12 markd@NetBSD.org indirect-prefailed                  
print/lilypond lilypond-2.18.2nb25 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/magicfilter magicfilter-1.2nb8   pkgsrc-users@NetBSD.org indirect-prefailed                  
print/mupdf mupdf-1.19.1 1 leot@NetBSD.org prefailed                  
 mupdf-1.19.1 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
print/okular okular-20.12.3nb15 1 markd@NetBSD.org indirect-prefailed                  
print/p5-LaTeX-Driver p5-LaTeX-Driver-1.2.0 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/p5-LaTeX-Table p5-LaTeX-Table-1.0.6nb11 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/p5-Net-CUPS p5-Net-CUPS-0.64nb22   pkgsrc-users@NetBSD.org indirect-prefailed                  
print/p5-biblatex-biber p5-biblatex-biber-2.17 5 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/pcps pcps-8.40nb1   pkgsrc-users@NetBSD.org prefailed                  
 pcps-8.40nb1 has an unacceptable license condition:
pcps-license
You can mark the license ``pcps-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= pcps-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= pcps-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
print/pdf-redact-tools pdf-redact-tools-0.1nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
print/pdfjam pdfjam-2.08nb1 2 uebayasi@NetBSD.org indirect-prefailed                  
print/pdflib pdflib-4.0.3nb25 4 pkgsrc-users@NetBSD.org prefailed                  
 pdflib-4.0.3nb25 has an unacceptable license condition:
pdflib-license
You can mark the license ``pdflib-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= pdflib-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= pdflib-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
print/py-octoprint py310-octoprint-1.6.1nb4   khorben@defora.org prefailed                  
 py310-octoprint-1.6.1nb4 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
print/py-octoprint py37-octoprint-1.6.1nb4   khorben@defora.org prefailed                  
 py37-octoprint-1.6.1nb4 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
print/py-octoprint py38-octoprint-1.6.1nb4   khorben@defora.org prefailed                  
 py38-octoprint-1.6.1nb4 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
print/py-octoprint py39-octoprint-1.6.1nb4   khorben@defora.org prefailed                  
 py39-octoprint-1.6.1nb4 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
print/py-octoprint-filecheck py310-octoprint-filecheck-2021.2.23nb1 1 khorben@defora.org prefailed                  
 py310-octoprint-filecheck-2021.2.23nb1 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
print/py-octoprint-filecheck py37-octoprint-filecheck-2021.2.23nb1 1 khorben@defora.org prefailed                  
 py37-octoprint-filecheck-2021.2.23nb1 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
print/py-octoprint-filecheck py38-octoprint-filecheck-2021.2.23nb1 1 khorben@defora.org prefailed                  
 py38-octoprint-filecheck-2021.2.23nb1 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
print/py-octoprint-filecheck py39-octoprint-filecheck-2021.2.23nb1 1 khorben@defora.org prefailed                  
 py39-octoprint-filecheck-2021.2.23nb1 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
print/py-octoprint-firmwarecheck py310-octoprint-firmwarecheck-2021.2.4nb1 1 khorben@defora.org prefailed                  
 py310-octoprint-firmwarecheck-2021.2.4nb1 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
print/py-octoprint-firmwarecheck py37-octoprint-firmwarecheck-2021.2.4nb1 1 khorben@defora.org prefailed                  
 py37-octoprint-firmwarecheck-2021.2.4nb1 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
print/py-octoprint-firmwarecheck py38-octoprint-firmwarecheck-2021.2.4nb1 1 khorben@defora.org prefailed                  
 py38-octoprint-firmwarecheck-2021.2.4nb1 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
print/py-octoprint-firmwarecheck py39-octoprint-firmwarecheck-2021.2.4nb1 1 khorben@defora.org prefailed                  
 py39-octoprint-firmwarecheck-2021.2.4nb1 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
print/py-octoprint-pisupport py310-octoprint-pisupport-2021.3.26.post2nb1 1 khorben@defora.org prefailed                  
 py310-octoprint-pisupport-2021.3.26.post2nb1 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
print/py-octoprint-pisupport py37-octoprint-pisupport-2021.3.26.post2nb1 1 khorben@defora.org prefailed                  
 py37-octoprint-pisupport-2021.3.26.post2nb1 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
print/py-octoprint-pisupport py38-octoprint-pisupport-2021.3.26.post2nb1 1 khorben@defora.org prefailed                  
 py38-octoprint-pisupport-2021.3.26.post2nb1 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
print/py-octoprint-pisupport py39-octoprint-pisupport-2021.3.26.post2nb1 1 khorben@defora.org prefailed                  
 py39-octoprint-pisupport-2021.3.26.post2nb1 has an unacceptable license condition:
gnu-agpl-v3
You can mark the license ``gnu-agpl-v3'' as acceptable by adding
ACCEPTABLE_LICENSES+= gnu-agpl-v3
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= gnu-agpl-v3
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
print/qpdfview qpdfview-0.4.18nb24   ryoon@NetBSD.org indirect-prefailed                  
print/scribus-qt5 scribus-1.5.6pre20200611nb25 1 ryoon@NetBSD.org prefailed                  
 scribus-1.5.6pre20200611nb25 is marked as broken:
Poppler headers want C++17, this package is C++11
print/stylewriter stylewriter-0.9.9nb6   pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tcl-pdflib tcl-pdflib-4.0.3nb21   pkgsrc-users@NetBSD.org prefailed                  
 tcl-pdflib-4.0.3nb21 has an unacceptable license condition:
pdflib-license
You can mark the license ``pdflib-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= pdflib-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= pdflib-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
print/tex-IEEEconf tex-ieeeconf-1.4 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-IEEEtran tex-ieeetran-1.8b 2 minskim@NetBSD.org indirect-prefailed                  
print/tex-a4wide tex-a4wide-2010nb1 2 minskim@NetBSD.org indirect-prefailed                  
print/tex-abc tex-abc-2.0b 2 minskim@NetBSD.org indirect-prefailed                  
print/tex-abntex2 tex-abntex2-1.9.7 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-aleph tex-aleph-0.2.54276nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-algorithm2e tex-algorithm2e-5.2 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-algorithms tex-algorithms-0.1 16 minskim@NetBSD.org indirect-prefailed                  
print/tex-amscls tex-amscls-2020 41 minskim@NetBSD.org indirect-prefailed                  
print/tex-amsrefs tex-amsrefs-2.14 2 minskim@NetBSD.org indirect-prefailed                  
print/tex-amstex tex-amstex-2.2.49810nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-antomega tex-antomega-0.8 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-appendixnumberbeamer tex-appendixnumberbeamer-1.2 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-arabi tex-arabi-1.1pl44662nb1 2 kamelderouiche@yahoo.com indirect-prefailed                  
print/tex-arabtex tex-arabtex-3.17.59150 2 kamelderouiche@yahoo.com indirect-prefailed                  
print/tex-attachfile2 tex-attachfile2-2.11nb2 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-autonum tex-autonum-0.3.11 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel tex-babel-3.74 393 minskim@NetBSD.org indirect-prefailed                  
print/tex-babel-albanian tex-babel-albanian-1.0d 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-basque tex-babel-basque-1.0f 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-belarusian tex-babel-belarusian-1.5 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-bosnian tex-babel-bosnian-1.1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-breton tex-babel-breton-1.0h 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-bulgarian tex-babel-bulgarian-1.2g 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-catalan tex-babel-catalan-2.2p 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-croatian tex-babel-croatian-1.3l 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-czech tex-babel-czech-3.1a 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-danish tex-babel-danish-1.3s 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-dutch tex-babel-dutch-3.8l 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-english tex-babel-english-3.3q 25 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-esperanto tex-babel-esperanto-1.4t 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-estonian tex-babel-estonian-1.1a 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-french tex-babel-french-3.5n 5 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-friulan tex-babel-friulan-1.3 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-georgian tex-babel-georgian-2.2 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-german tex-babel-german-2.13 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-greek tex-babel-greek-1.10 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-hebrew tex-babel-hebrew-2.3h 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-hungarian tex-babel-hungarian-1.5c.49701 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-icelandic tex-babel-icelandic-1.3 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-interlingua tex-babel-interlingua-1.6 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-irish tex-babel-irish-1.0h 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-italian tex-babel-italian-1.4.07 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-japanese tex-babel-japanese-2020 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-kurmanji tex-babel-kurmanji-1.1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-latin tex-babel-latin-4.0 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-latvian tex-babel-latvian-2.0b 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-norsk tex-babel-norsk-2.0i 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-piedmontese tex-babel-piedmontese-1.0 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-polish tex-babel-polish-1.3 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-portuges tex-babel-portuges-1.2t 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-romanian tex-babel-romanian-1.2m 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-romansh tex-babel-romansh-2014 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-russian tex-babel-russian-1.3m 5 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-samin tex-babel-samin-1.0c 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-scottish tex-babel-scottish-1.0g 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-serbian tex-babel-serbian-2.2 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-serbianc tex-babel-serbianc-3.2 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-slovak tex-babel-slovak-3.1a 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-slovenian tex-babel-slovenian-1.2n 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-sorbian tex-babel-sorbian-1.0j 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-spanish tex-babel-spanish-5.0q 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-swedish tex-babel-swedish-2.3e 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-thai tex-babel-thai-1.0.0 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-turkish tex-babel-turkish-1.4 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-ukrainian tex-babel-ukrainian-1.4e 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-vietnamese tex-babel-vietnamese-1.4 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-babel-welsh tex-babel-welsh-1.1a 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-background tex-background-2.1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-bagpipe tex-bagpipe-3.02 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-beamer tex-beamer-3.66 19 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-beamertheme-cuerna tex-beamertheme-cuerna-2020 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-beamertheme-detlevcm tex-beamertheme-detlevcm-1.02 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-beamertheme-epyt tex-beamertheme-epyt-1.0 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-beamertheme-focus tex-beamertheme-focus-3.3.0 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-beamertheme-light tex-beamertheme-light-1.0 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-beamertheme-metropolis tex-beamertheme-metropolis-1.2 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-beamertheme-npbt tex-beamertheme-npbt-4.1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-beamertheme-phnompenh tex-beamertheme-phnompenh-1.0 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-beamertheme-saintpetersburg tex-beamertheme-saintpetersburg-2020 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-beamertheme-upenn-bc tex-beamertheme-upenn-bc-1.0 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-beamerthemejltree tex-beamerthemejltree-1.1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-beamerthemenirma tex-beamerthemenirma-0.1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-beton tex-beton-2010 26 minskim@NetBSD.org indirect-prefailed                  
print/tex-biblatex tex-biblatex-3.17 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-biblatex-ieee tex-biblatex-ieee-1.3f 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-biblatex-nature tex-biblatex-nature-1.3d 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-bibtopic tex-bibtopic-1.1a 3 minskim@NetBSD.org indirect-prefailed                  
print/tex-bigfoot tex-bigfoot-2.1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-blindtext tex-blindtext-2.0 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-bookmark tex-bookmark-1.29 25 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-bxbase tex-bxbase-1.2 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-bxcjkjatype tex-bxcjkjatype-0.3 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-bxjaprnind tex-bxjaprnind-0.4a 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-caption tex-caption-20220317 14 minskim@NetBSD.org indirect-prefailed                  
print/tex-carlisle tex-carlisle-2021 394 minskim@NetBSD.org indirect-prefailed                  
print/tex-cellspace tex-cellspace-1.9.0 2 minskim@NetBSD.org indirect-prefailed                  
print/tex-changebar tex-changebar-3.6d 7 minskim@NetBSD.org indirect-prefailed                  
print/tex-changes tex-changes-4.2.1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-chemarrow tex-chemarrow-0.9nb2 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-chemgreek tex-chemgreek-1.1a 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-chessfss tex-chessfss-1.2anb1 7 minskim@NetBSD.org indirect-prefailed                  
print/tex-cjk tex-cjk-4.8.5 11 rxg@NetBSD.org,hubertf@NetBSD.org indirect-prefailed                  
print/tex-cjk-ko tex-cjk-ko-2.2 5 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-classicthesis tex-classicthesis-4.6 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-clrscode tex-clrscode-1.7 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context tex-context-2021 35 minskim@NetBSD.org indirect-prefailed                  
print/tex-context-account tex-context-account-2015 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-algorithmic tex-context-algorithmic-2015 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-animation tex-context-animation-2015 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-annotation tex-context-annotation-2015 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-bnf tex-context-bnf-2015 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-chromato tex-context-chromato-2015 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-cmscbf tex-context-cmscbf-20060912 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-cmttbf tex-context-cmttbf-20060912 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-construction-plan tex-context-construction-plan-2015 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-cyrillicnumbers tex-context-cyrillicnumbers-2015 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-degrade tex-context-degrade-2015 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-fancybreak tex-context-fancybreak-2015 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-filter tex-context-filter-2021.62070 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-french tex-context-french-2015 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-fullpage tex-context-fullpage-2018 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-gantt tex-context-gantt-2015 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-gnuplot tex-context-gnuplot-2015 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-handlecsv tex-context-handlecsv-20190527 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-inifile tex-context-inifile-20080715 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-layout tex-context-layout-20070627 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-letter tex-context-letter-2021 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-lettrine tex-context-lettrine-2015 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-mathsets tex-context-mathsets-2015 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-rst tex-context-rst-0.6c 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-ruby tex-context-ruby-2015 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-simplefonts tex-context-simplefonts-2015 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-simpleslides tex-context-simpleslides-2015 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-title tex-context-title-2018 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-transliterator tex-context-transliterator-2021 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-typearea tex-context-typearea-2015 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-typescripts tex-context-typescripts-2021 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-vim tex-context-vim-2021.62071 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-context-visualcounter tex-context-visualcounter-2015 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-continue tex-continue-0.2 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-cooking tex-cooking-0.9bnb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-cslatex tex-cslatex-2020nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-csplain tex-csplain-202203 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-csquotes tex-csquotes-5.2l 2 minskim@NetBSD.org indirect-prefailed                  
print/tex-ctex tex-ctex-2.5.8 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-datatool tex-datatool-2.32 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-datetime tex-datetime-2.60 4 minskim@NetBSD.org indirect-prefailed                  
print/tex-dehyph-exptl tex-dehyph-exptl-0.8 2 minskim@NetBSD.org indirect-prefailed                  
print/tex-doi tex-doi-20180909 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-draftwatermark tex-draftwatermark-3.0 2 reed@reedmedia.net indirect-prefailed                  
print/tex-easy-todo tex-easy-todo-20140101 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-ebproof tex-ebproof-2.1.1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-elsarticle tex-elsarticle-3.3 2 minskim@NetBSD.org indirect-prefailed                  
print/tex-endfloat tex-endfloat-2.7 4 minskim@NetBSD.org indirect-prefailed                  
print/tex-enotez tex-enotez-0.10d 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-eplain tex-eplain-3.11 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-eso-pic tex-eso-pic-3.0a 15 minskim@NetBSD.org indirect-prefailed                  
print/tex-etex tex-etex-2.1.31600 575 minskim@NetBSD.org indirect-prefailed                  
print/tex-etex-pkg tex-etex-pkg-2.7 383 minskim@NetBSD.org indirect-prefailed                  
print/tex-etextools tex-etextools-3.1415926 3 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-euler tex-euler-2.5 26 minskim@NetBSD.org indirect-prefailed                  
print/tex-europasscv tex-europasscv-2020.10.31.56829 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-europecv tex-europecv-2021.62684 2 jaapb@kerguelen.org indirect-prefailed                  
print/tex-everypage tex-everypage-2.0b 4 reed@reedmedia.net indirect-prefailed                  
print/tex-exam tex-exam-2.7 2 minskim@NetBSD.org indirect-prefailed                  
print/tex-extsizes tex-extsizes-1.4a 6 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-fancyhdr tex-fancyhdr-4.0.3 40 minskim@NetBSD.org indirect-prefailed                  
print/tex-filehook tex-filehook-0.8a 9 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-fixme tex-fixme-4.5 2 minskim@NetBSD.org indirect-prefailed                  
print/tex-fixmetodonotes tex-fixmetodonotes-0.2.2 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-floatrow tex-floatrow-0.3b 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-flowfram tex-flowfram-1.17 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-fmtcount tex-fmtcount-3.07 6 minskim@NetBSD.org indirect-prefailed                  
print/tex-foiltex tex-foiltex-2.1.4anb4   minskim@NetBSD.org prefailed                  
 tex-foiltex-2.1.4anb4 has an unacceptable license condition:
foiltex-license
You can mark the license ``foiltex-license'' as acceptable by adding
ACCEPTABLE_LICENSES+= foiltex-license
to /etc/mk.conf or by adding
ACCEPTABLE_LICENSES= foiltex-license
to /etc/pkg_install.conf.
The following command will show you the license text:
/usr/bin/make show-license
print/tex-footnotebackref tex-footnotebackref-1.0 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-fundus-calligra tex-fundus-calligra-1.2 2 minskim@NetBSD.org indirect-prefailed                  
print/tex-fvextra tex-fvextra-1.4 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-gentombow tex-gentombow-2020 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-geometry tex-geometry-5.9 52 minskim@NetBSD.org indirect-prefailed                  
print/tex-glossaries tex-glossaries-4.49 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-hitex tex-hitex-2022 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-hyperref tex-hyperref-7.00n 77 minskim@NetBSD.org indirect-prefailed                  
print/tex-hyperxmp tex-hyperxmp-5.9nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-hyphen-afrikaans tex-hyphen-afrikaans-2021 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-hyphen-ancientgreek tex-hyphen-ancientgreek-2021 2 minskim@NetBSD.org indirect-prefailed                  
print/tex-hyphen-arabic tex-hyphen-arabic-2020nb1 2 minskim@NetBSD.org indirect-prefailed                  
print/tex-hyphen-armenian tex-hyphen-armenian-2021 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-hyphen-basque tex-hyphen-basque-2021 2 minskim@NetBSD.org indirect-prefailed                  
print/tex-hyphen-belarusian tex-hyphen-belarusian-2021 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-hyphen-bulgarian tex-hyphen-bulgarian-2021 2 minskim@NetBSD.org indirect-prefailed                  
print/tex-hyphen-catalan tex-hyphen-catalan-2021 2 minskim@NetBSD.org indirect-prefailed                  
print/tex-hyphen-chinese tex-hyphen-chinese-2021 2 minskim@NetBSD.org indirect-prefailed                  
print/tex-hyphen-churchslavonic tex-hyphen-churchslavonic-2021 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-hyphen-coptic tex-hyphen-coptic-2021 2 minskim@NetBSD.org indirect-prefailed                  
print/tex-hyphen-croatian tex-hyphen-croatian-2021 2 minskim@NetBSD.org indirect-prefailed                  
print/tex-hyphen-czech tex-hyphen-czech-2021 2 minskim@NetBSD.org indirect-prefailed                  
print/tex-hyphen-danish tex-hyphen-danish-2021 2 minskim@NetBSD.org indirect-prefailed                  
print/tex-hyphen-dutch tex-hyphen-dutch-2021 2 minskim@NetBSD.org indirect-prefailed                  
print/tex-hyphen-english tex-hyphen-english-2021 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-hyphen-esperanto tex-hyphen-esperanto-2021 2 minskim@NetBSD.org indirect-prefailed                  
print/tex-hyphen-estonian tex-hyphen-estonian-2021 2 minskim@NetBSD.org indirect-prefailed                  
print/tex-hyphen-ethiopic tex-hyphen-ethiopic-2021 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-hyphen-farsi tex-hyphen-farsi-2020nb1 2 minskim@NetBSD.org indirect-prefailed                  
print/tex-hyphen-finnish tex-hyphen-finnish-2021 2 minskim@NetBSD.org indirect-prefailed                  
print/tex-hyphen-french tex-hyphen-french-2021 2 minskim@NetBSD.org indirect-prefailed                  
print/tex-hyphen-friulan tex-hyphen-friulan-2021 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-hyphen-galician tex-hyphen-galician-2019.51186nb1 2 minskim@NetBSD.org indirect-prefailed                  
print/tex-hyphen-georgian tex-hyphen-georgian-2021 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
print/tex-hyphen-german tex-hyphen-german-2021 68 minskim@NetBSD.org indirect-prefailed     &n